libname user 'C:\COUNTRIES\GM81';
Proc format;
  value F00001_
     1 = "Banjul"
     2 = "Kanifing"
     3 = "Brikama"
     4 = "Mansakonko"
     5 = "Kerewan"
     6 = "Kuntaur"
     7 = "Janjanbureh"
     8 = "Basse"
     ;
  value F00002_
     1 = "CIty"
     2 = "Town"
     3 = "Rural"
     ;
  value F00003_
     1 = "Male"
     2 = "Female"
     ;
  value F00004_
     1 = "Currently married"
     2 = "Living with a man/woman"
     3 = "Widowed"
     4 = "Divorced"
     5 = "Separated"
     6 = "Never married or lived with a man/woman"
     ;
  value F00005_
     1 = "Yes"
     2 = "No"
     ;
  value F00006_
     1 = "Primary"
     2 = "Lower secondary"
     3 = "Upper secondary"
     4 = "Diploma"
     5 = "Vocational"
     6 = "Higher"
     ;
  value F00007_
     0 = "Less than one year at level"
     ;
  value F00008_
     1 = "Islam"
     2 = "Christianity"
     3 = "Other religion"
     4 = "No religion"
     ;
  value F00009_
     1 = "Mandinka/Jahanka"
     2 = "Wollof"
     3 = "Jola/Karoninka"
     4 = "Fula/Tukulur/Lorobo"
     5 = "Serere"
     6 = "Serahuleh"
     7 = "Creole/Aku Marabout"
     8 = "Manjago"
     9 = "Bambara"
    96 = "Other"
     ;
  value $F00010_
'A' = "ENGLISH"
     ;
  value $F00011_
'B' = "MANDINKA"
     ;
  value $F00012_
'C' = "WOLLOF"
     ;
  value $F00013_
'D' = "FULA"
     ;
  value $F00014_
'E' = "JOLA"
     ;
  value $F00015_
'F' = "SARAHULE"
     ;
  value $F00016_
'G' = "SERERE"
     ;
  value $F00017_
'H' = "MANJAGO"
     ;
  value $F00018_
'I' = "CREOLE/ AKU MARABOUT"
     ;
  value $F00019_
'J' = "BAMBARA"
     ;
  value $F00020_
'K' = "Language K"
     ;
  value $F00021_
'L' = "Language L"
     ;
  value $F00022_
'M' = "Language M"
     ;
  value $F00023_
'X' = "Other language"
     ;
  value $F00024_
'Y' = "No other language"
     ;
  value F00025_
     1 = "ENGLISH"
     2 = "MANDINKA"
     3 = "WOLLOF"
     4 = "FULA"
     5 = "JOLA"
     6 = "SARAHULE"
     7 = "SERERE"
     8 = "MANJAGO"
     9 = "CREOLE/ AKU MARABOUT"
    10 = "BAMBARA"
    11 = "FRENCH"
    12 = "ARABIC"
    96 = "OTHER LANGUAGE"
     ;
  value F00026_
     1 = "Yes"
     2 = "No"
     ;
  value F00027_
     1 = "Yes"
     2 = "No"
     ;
  value F00028_
     1 = "Yes"
     2 = "No"
     ;
  value F00029_
     1 = "Yes, GBOS"
     2 = "Yes, MOH"
     3 = "No"
     ;
  value F00030_
     1 = "Permanent"
     2 = "Temporary"
     ;
Data user.GMFW81FL;
  attrib FW101    label="Fieldworker code";
  attrib FW000    length=$3 label="Country code and phase";
  attrib FW102    format=F00001_. label="Fieldworker LGA of residence";
  attrib FW103    format=F00002_. label="Fieldworker type of place of residence";
  attrib FW104    label="Fieldworker age";
  attrib FW105    format=F00003_. label="Fieldworker sex";
  attrib FW106    format=F00004_. label="Fieldworker marital status";
  attrib FW107    label="Fieldworker number of living children";
  attrib FW108    format=F00005_. label="Fieldworker ever had a child who died";
  attrib FW109    format=F00006_. label="Highest level of school attended by fieldworker";
  attrib FW110    format=F00007_. label="Highest grade/form/year at that level completed by fieldworker";
  attrib FW111    format=F00008_. label="Fieldworker religion";
  attrib FW112    format=F00009_. label="Fieldworker ethnicity";
  attrib FW113A   length=$1 format=$F00010_. label="ENGLISH";
  attrib FW113B   length=$1 format=$F00011_. label="MANDINKA";
  attrib FW113C   length=$1 format=$F00012_. label="WOLLOF";
  attrib FW113D   length=$1 format=$F00013_. label="FULA";
  attrib FW113E   length=$1 format=$F00014_. label="JOLA";
  attrib FW113F   length=$1 format=$F00015_. label="SARAHULE";
  attrib FW113G   length=$1 format=$F00016_. label="SERERE";
  attrib FW113H   length=$1 format=$F00017_. label="MANJAGO";
  attrib FW113I   length=$1 format=$F00018_. label="CREOLE/ AKU MARABOUT";
  attrib FW113J   length=$1 format=$F00019_. label="BAMBARA";
  attrib FW113K   length=$1 format=$F00020_. label="FRENCH";
  attrib FW113L   length=$1 format=$F00021_. label="ARABIC";
  attrib FW113M   length=$1 format=$F00022_. label="Language M";
  attrib FW113X   length=$1 format=$F00023_. label="Other language";
  attrib FW113Y   length=$1 format=$F00024_. label="No other language";
  attrib FW114    format=F00025_. label="Fieldworker's mother tongue/native language";
  attrib FW115A   format=F00026_. label="Has fieldworker ever worked on a DHS";
  attrib FW115B   format=F00027_. label="Has fieldworker ever worked on an MIS";
  attrib FW115C   format=F00028_. label="Has fieldworker ever worked on other survey";
  attrib FW116    format=F00029_. label="Was fieldworker working for agency at the time employed for DHS";
  attrib FW117    format=F00030_. label="Is fieldworker a permanent or temporary employee of agency";
infile 'C:\COUNTRIES\GM81\GMFW81FL.DAT' LRECL=47 MISSOVER ;
    input
    @1    FW101    4.0
    @5    FW000    $3.
    @8    FW102    2.0
    @10   FW103    1.0
    @11   FW104    2.0
    @13   FW105    1.0
    @14   FW106    1.0
    @15   FW107    2.0
    @17   FW108    1.0
    @18   FW109    1.0
    @19   FW110    2.0
    @21   FW111    2.0
    @23   FW112    3.0
    @26   FW113A   $1.
    @27   FW113B   $1.
    @28   FW113C   $1.
    @29   FW113D   $1.
    @30   FW113E   $1.
    @31   FW113F   $1.
    @32   FW113G   $1.
    @33   FW113H   $1.
    @34   FW113I   $1.
    @35   FW113J   $1.
    @36   FW113K   $1.
    @37   FW113L   $1.
    @38   FW113M   $1.
    @39   FW113X   $1.
    @40   FW113Y   $1.
    @41   FW114    2.0
    @43   FW115A   1.0
    @44   FW115B   1.0
    @45   FW115C   1.0
    @46   FW116    1.0
    @47   FW117    1.0
    ;
Run;
