libname user 'C:\COUNTRIES\GM81';
Proc format;
  value F00001_
     1 = "15-19"
     2 = "20-24"
     3 = "25-29"
     4 = "30-34"
     5 = "35-39"
     6 = "40-44"
     7 = "45-49"
     8 = "50-54"
     9 = "55-59"
    10 = "60-64"
     ;
  value F00002_
     1 = "Month and year - information complete"
     2 = "Month and age - year imputed"
     3 = "Year and age - month imputed"
     4 = "Year and age - year ignored"
     5 = "Year - age/month imputed"
     6 = "Age - year/month imputed"
     7 = "Month - age/year imputed"
     8 = "None - all imputed"
     ;
  value F00003_
     1 = "Completed"
     2 = "Not at home"
     3 = "Postponed"
     4 = "Refused"
     5 = "Partly completed"
     6 = "Incapacitated"
     7 = "Other"
     ;
  value F00004_
     1 = "Banjul - urban"
     2 = "Kanifing - urban"
     3 = "Brikama - urban"
     4 = "Brikama - rural"
     5 = "Mansakonko - urban"
     6 = "Mansakonko - rural"
     7 = "Kerewan - urban"
     8 = "Kerewan - rural"
     9 = "Kuntaur - urban"
    10 = "Kuntaur - rural"
    11 = "Janjanbureh - urban"
    12 = "Janjanbureh - rural"
    13 = "Basse - urban"
    14 = "Basse - rural"
     ;
  value F00005_
     1 = "Banjul - urban"
     2 = "Kanifing - urban"
     3 = "Brikama - urban"
     4 = "Brikama - rural"
     5 = "Mansakonko - urban"
     6 = "Mansakonko - rural"
     7 = "Kerewan - urban"
     8 = "Kerewan - rural"
     9 = "Kuntaur - urban"
    10 = "Kuntaur - rural"
    11 = "Janjanbureh - urban"
    12 = "Janjanbureh - rural"
    13 = "Basse - urban"
    14 = "Basse - rural"
     ;
  value F00006_
     1 = "Banjul"
     2 = "Kanifing"
     3 = "Brikama"
     4 = "Mansakonko"
     5 = "Kerewan"
     6 = "Kuntaur"
     7 = "Janjanbureh"
     8 = "Basse"
     ;
  value F00007_
     1 = "Urban"
     2 = "Rural"
     ;
  value F00008_
     0 = "Capital, large city"
     1 = "Small city"
     2 = "Town"
     3 = "Countryside"
     ;
  value F00009_
     0 = "Wife not in household"
     ;
  value F00010_
     1 = "Wife"
     2 = "Partner"
     ;
  value F00011_
     0 = "No wives/partners"
     ;
  value F00012_
     1 = "ENGLISH"
     2 = "MANDINKA"
     3 = "WOLLOF"
     4 = "FULA"
     5 = "JOLA"
     6 = "SARAHULE"
     7 = "SERERE"
     8 = "MANJAGO"
     9 = "CREOLE/ AKU MARABOUT"
    10 = "BAMBARA"
    11 = "OTHER LANGUAGE"
     ;
  value F00013_
     1 = "ENGLISH"
     2 = "MANDINKA"
     3 = "WOLLOF"
     4 = "FULA"
     5 = "JOLA"
     6 = "SARAHULE"
     7 = "SERERE"
     8 = "MANJAGO"
     9 = "CREOLE/ AKU MARABOUT"
    10 = "BAMBARA"
    11 = "OTHER LANGUAGE"
     ;
  value F00014_
     1 = "ENGLISH"
     2 = "MANDINKA"
     3 = "WOLLOF"
     4 = "FULA"
     5 = "JOLA"
     6 = "SARAHULE"
     7 = "SERERE"
     8 = "MANJAGO"
     9 = "CREOLE/ AKU MARABOUT"
    10 = "BAMBARA"
    11 = "OTHER LANGUAGE"
     ;
  value F00015_
     0 = "No"
     1 = "Yes"
     ;
  value F00016_
    95 = "95+"
    96 = "2+ visits"
    97 = "Inconsistent"
     ;
  value F00017_
     1 = "Banjul"
     2 = "Kanifing"
     3 = "Brikama"
     4 = "Mansakonko"
     5 = "Kerewan"
     6 = "Kuntaur"
     7 = "Janjanbureh"
     8 = "Basse"
     ;
  value F00018_
     1 = "Urban"
     2 = "Rural"
     ;
  value F00019_
     0 = "Capital, large city"
     1 = "City"
     2 = "Town"
     3 = "Countryside"
     4 = "Abroad"
     ;
  value F00020_
    95 = "Always"
    96 = "Visitor"
    97 = "Inconsistent"
    98 = "Don't know"
     ;
  value F00021_
     0 = "Capital, large city"
     1 = "City"
     2 = "Town"
     3 = "Countryside"
     4 = "Abroad"
     ;
  value F00022_
     1 = "Banjul"
     2 = "Kanifing"
     3 = "Brikama"
     4 = "Mansakonko"
     5 = "Kerewan"
     6 = "Kuntaur"
     7 = "Janjanbureh"
     8 = "Basse"
    96 = "Abroad"
     ;
  value F00023_
     0 = "No education"
     1 = "Primary"
     2 = "Secondary"
     3 = "Higher"
     ;
  value F00024_
     0 = "No years completed at level MV106"
     ;
  value F00025_
     1 = "Islam"
     2 = "Christianity"
     4 = "No religion"
    96 = "Other"
     ;
  value F00026_
     1 = "Mandinka/Jahanka"
     2 = "Wollof"
     3 = "Jola/Karoninka"
     4 = "Fula/Tukulur/Lorobo"
     5 = "Serere"
     6 = "Sarahule"
     7 = "Creole/Aku Marabout"
     8 = "Manjago"
     9 = "Bambara"
   996 = "Other"
   997 = "Non-Gambian"
     ;
  value F00027_
    97 = "Inconsistent"
     ;
  value F00028_
     0 = "Capital, large city"
     1 = "Small city"
     2 = "Town"
     3 = "Countryside"
     ;
  value F00029_
     1 = "Usual resident"
     2 = "Visitor"
     ;
  value F00030_
     0 = "No education"
     1 = "Incomplete primary"
     2 = "Complete primary"
     3 = "Incomplete secondary"
     4 = "Complete secondary"
     5 = "Higher"
     ;
  value F00031_
     1 = "Head"
     2 = "Husband"
     3 = "Son"
     4 = "Son-in-law"
     5 = "Grandson"
     6 = "Father"
     7 = "Father-in-law"
     8 = "Brother"
     9 = "Co-spouse"
    10 = "Other relative"
    11 = "Adopted/foster child"
    12 = "Not related"
    98 = "Don't know"
     ;
  value F00032_
     1 = "Male"
     2 = "Female"
     ;
  value F00033_
    97 = "97+"
    98 = "Don't know"
     ;
  value F00034_
     0 = "Cannot read at all"
     1 = "Able to read only parts of sentence"
     2 = "Able to read whole sentence"
     3 = "No card with required language"
     4 = "Blind/visually impaired"
     ;
  value F00035_
     0 = "No"
     1 = "Yes"
     ;
  value F00036_
     0 = "Not at all"
     1 = "Less than once a week"
     2 = "At least once a week"
     3 = "Almost every day"
     ;
  value F00037_
     0 = "Not at all"
     1 = "Less than once a week"
     2 = "At least once a week"
     3 = "Almost every day"
     ;
  value F00038_
     0 = "Not at all"
     1 = "Less than once a week"
     2 = "At least once a week"
     3 = "Almost every day"
     ;
  value F00039_
     0 = "None"
    90 = "90+"
    97 = "Inconsistent"
    98 = "Don't know"
     ;
  value F00040_
     0 = "No"
     1 = "Yes"
     ;
  value F00041_
     0 = "No"
     1 = "Yes"
     ;
  value F00042_
     0 = "No"
     1 = "Yes"
     ;
  value F00043_
     0 = "No"
     1 = "Yes"
     ;
  value F00044_
     0 = "Never"
     1 = "Yes, last 12 months"
     2 = "Yes, before last 12 months"
     3 = "Yes, can't establish when"
     ;
  value F00045_
     0 = "Not at all"
     1 = "Less than once a week"
     2 = "At least once a week"
     3 = "Almost every day"
     ;
  value F00046_
     1 = "Poorest"
     2 = "Poorer"
     3 = "Middle"
     4 = "Richer"
     5 = "Richest"
     ;
  value F00047_
     1 = "Poorest"
     2 = "Poorer"
     3 = "Middle"
     4 = "Richer"
     5 = "Richest"
     ;
  value F00048_
     0 = "No"
     1 = "Yes"
     8 = "Unsure"
     ;
  value F00049_
     1 = "During her period"
     2 = "After period ended"
     3 = "Middle of the cycle"
     4 = "Before period begins"
     5 = "At any time"
     6 = "Other"
     8 = "Don't know"
     ;
  value F00050_
     1 = "Then"
     2 = "Later"
     3 = "Not at all"
     ;
  value F00051_
    95 = "More than one woman, but unknown number"
     ;
  value F00052_
     0 = "No"
     1 = "Yes"
     ;
  value F00053_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00054_
     0 = "Not present"
     1 = "Present"
     ;
  value F00055_
     1 = "Hospital, health facility"
     2 = "Other"
     ;
  value F00056_
     1 = "Cost too much"
     2 = "Facility closed"
     3 = "Too far/no transportation"
     4 = "Don't trust facility/poor quality service"
     5 = "No female provider"
     6 = "Not the first child"
     7 = "Mother did not think it necessary"
     8 = "Respondent did not think it necessary"
     9 = "Family did not think it necessary"
    96 = "Other"
    98 = "Don't know"
     ;
  value F00057_
     0 = "Nothing to drink"
     2 = "Less than usual/much less"
     3 = "Somewhat less"
     4 = "About the same"
     5 = "More"
     8 = "Don't know"
     ;
  value F00058_
     0 = "Knows no method"
     1 = "Knows only folkloric method"
     2 = "Knows only traditional method"
     3 = "Knows modern method"
     ;
  value F00059_
     0 = "Never used"
     1 = "Used only folkloric method"
     2 = "Used only traditional method"
     3 = "Used modern method"
     ;
  value F00060_
     1 = "Modern method"
     2 = "Traditional method"
     3 = "Folkloric method"
     ;
  value F00061_
     0 = "No"
     1 = "Yes"
     7 = "Not in contraception table, but as a current method"
     8 = "Not asked"
     ;
  value F00062_
     0 = "No"
     1 = "Yes"
     ;
  value F00063_
     0 = "No"
     1 = "Yes"
     ;
  value F00064_
     0 = "Not using"
     1 = "Pill"
     2 = "IUD"
     3 = "Injections"
     4 = "Diaphragm"
     5 = "Male condom"
     6 = "Female sterilization"
     7 = "Male sterilization"
     8 = "Periodic abstinence"
     9 = "Withdrawal"
    10 = "Other traditional"
    11 = "Implants/Norplant"
    12 = "Prolonged abstinence"
    13 = "Lactational amenorrhea (LAM)"
    14 = "Female condom"
    15 = "Foam or jelly"
    16 = "Emergency contraception"
    17 = "Other modern method"
    18 = "Standard days method (SDM)"
    19 = "Specific method 1"
    20 = "Specific method 2"
     ;
  value F00065_
     0 = "No method"
     1 = "Folkloric method"
     2 = "Traditional method"
     3 = "Modern method"
     8 = "Don't know"
     ;
  value F00066_
    96 = "Other"
    98 = "Don't know"
     ;
  value F00067_
9999995 = "Free   "
9999998 = "Don't know"
     ;
  value F00068_
     0 = "Package not seen"
     1 = "Package seen"
     ;
  value F00069_
     0 = "No"
     1 = "Yes"
     ;
  value F00070_
     0 = "No"
     1 = "Yes"
     ;
  value F00071_
     0 = "No"
     1 = "Yes"
     ;
  value F00072_
     0 = "No"
     1 = "Yes"
     ;
  value F00073_
     0 = "No"
     1 = "Yes"
     2 = "Depends"
     8 = "Don't know"
     ;
  value F00074_
     0 = "No"
     1 = "Yes"
     2 = "Depends"
     8 = "Don't know"
     ;
  value F00075_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00076_
     0 = "No: knows a source"
     1 = "Yes: knows no source"
     ;
  value F00077_
     0 = "No"
     1 = "Yes"
     ;
  value F00078_
   998 = "Don't know"
     ;
  value F00079_
    10 = "PUBLIC SECTOR"
    11 = "Government hospital"
    12 = "Government health center"
    13 = "Government health post"
    14 = "RCH outreach clinic"
    15 = "Public fieldworker/VHS"
    16 = "Other public sector"
    20 = "PRIVATE SECTOR"
    21 = "Private hospital/clinic"
    22 = "Pharmacy"
    23 = "Private doctor"
    24 = "Private mobile clinic"
    25 = "Private fieldworker"
    26 = "NGO hospital/ clinic"
    27 = "NGO mobile clinic"
    28 = "Community based distributor"
    29 = "Other private medical sector"
    30 = "OTHER"
    31 = "Shop"
    32 = "Friend/ relative"
    96 = "Other"
    98 = "Don't know"
     ;
  value F00080_
     0 = "Disagree"
     1 = "Agree"
     8 = "Don't know"
     ;
  value F00081_
     0 = "Disagree"
     1 = "Agree"
     8 = "Don't know"
     ;
  value F00082_
     0 = "No"
     1 = "Yes"
     ;
  value F00083_
     0 = "No"
     1 = "Yes"
     ;
  value F00084_
     0 = "No"
     1 = "Yes"
     ;
  value F00085_
     0 = "No"
     1 = "Yes"
     ;
  value F00086_
     0 = "No"
     1 = "Yes"
     ;
  value F00087_
     0 = "No"
     1 = "Yes"
     ;
  value F00088_
     0 = "No"
     1 = "Yes"
     ;
  value F00089_
     0 = "No"
     1 = "Yes"
     ;
  value F00090_
     0 = "No"
     1 = "Yes, smokes nothing"
     ;
  value F00091_
     0 = "Do not smokes"
     1 = "Every day"
     2 = "Some days"
     ;
  value F00092_
     0 = "Do not smoke"
     1 = "Every day"
     2 = "Some days"
     ;
  value F00093_
     0 = "No"
     1 = "Yes"
     ;
  value F00094_
     0 = "Do not smokes"
     1 = "Every day"
     2 = "Some days"
     ;
  value F00095_
    98 = "Don't know"
     ;
  value F00096_
     0 = "Product not used"
   888 = "Not every day"
     ;
  value F00097_
     0 = "Product not used"
   888 = "Not every day"
     ;
  value F00098_
     0 = "Product not used"
   888 = "Not every day"
     ;
  value F00099_
     0 = "Product not used"
   888 = "Not every day"
     ;
  value F00100_
     0 = "Product not used"
   888 = "Not every day"
     ;
  value F00101_
     0 = "Product not used"
   888 = "Not every day"
     ;
  value F00102_
     0 = "Product not used"
   888 = "Not every day"
     ;
  value F00103_
     0 = "Product not used"
   888 = "Not every day"
     ;
  value F00104_
     0 = "Product not used"
   888 = "Not every day"
     ;
  value F00105_
     0 = "Product not used"
   888 = "Not every day"
     ;
  value F00106_
     0 = "Product not used"
   888 = "Not every day"
     ;
  value F00107_
     0 = "Product not used"
   888 = "Not every day"
     ;
  value F00108_
     0 = "No"
     1 = "Yes"
     ;
  value F00109_
     0 = "No"
     1 = "Yes"
     ;
  value F00110_
     0 = "No"
     1 = "Yes"
     ;
  value F00111_
     0 = "No"
     1 = "Yes"
     ;
  value F00112_
     0 = "No"
     1 = "Yes"
     ;
  value F00113_
     0 = "No"
     1 = "Yes"
     ;
  value F00114_
     0 = "No"
     1 = "Yes"
     ;
  value F00115_
     0 = "No"
     1 = "Yes"
     ;
  value F00116_
     0 = "No"
     1 = "Yes"
     ;
  value F00117_
     0 = "No"
     1 = "Yes"
     ;
  value F00118_
     0 = "No"
     1 = "Yes"
     ;
  value F00119_
     0 = "No"
     1 = "Yes"
     ;
  value F00120_
     0 = "No"
     1 = "Yes"
     ;
  value F00121_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00122_
     0 = "No"
     1 = "Yes, remain a secret"
     8 = "Don't know/not sure/depends"
     ;
  value F00123_
     0 = "None"
    90 = "90+"
    98 = "Don't know"
     ;
  value F00124_
     0 = "None"
    90 = "90+"
    98 = "Don't know"
     ;
  value F00125_
    10 = "PUBLIC SECTOR"
    20 = "PRIVATE SECTOR"
    30 = "OTHER"
    96 = "Other"
     ;
  value F00126_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00127_
     0 = "No"
     1 = "Yes"
     ;
  value F00128_
     0 = "No"
     1 = "Yes"
     ;
  value F00129_
     0 = "No"
     1 = "Yes"
     ;
  value F00130_
     0 = "No"
     1 = "Yes"
     ;
  value F00131_
     0 = "No"
     1 = "Yes"
     ;
  value F00132_
     0 = "No"
     1 = "Yes"
     ;
  value F00133_
     0 = "No"
     1 = "Yes"
     ;
  value F00134_
     0 = "No"
     1 = "Yes"
     ;
  value F00135_
     0 = "No"
     1 = "Yes"
     ;
  value F00136_
     0 = "No"
     1 = "Yes"
     ;
  value F00137_
     0 = "No"
     1 = "Yes"
     8 = "Unsure"
     ;
  value F00138_
     0 = "No"
     1 = "Yes"
     ;
  value F00139_
     0 = "No"
     1 = "Yes"
     8 = "Unsure"
     ;
  value F00140_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00141_
    95 = "During childhood <5 years"
    98 = "Don't know"
     ;
  value F00142_
     1 = "Traditional practitioner / family friend"
     2 = "Health worker / professional"
    96 = "Other"
    98 = "Don't know"
     ;
  value F00143_
     1 = "Health facility"
     2 = "Home of a health worker / professional"
     3 = "Circumcision done at home"
     4 = "Ritual site"
    96 = "Other home / place"
    98 = "Don't know"
     ;
  value F00144_
     0 = "Product not used"
   888 = "Not every week"
     ;
  value F00145_
     0 = "Product not used"
   888 = "Not every week"
     ;
  value F00146_
     0 = "Product not used"
   888 = "Not every week"
     ;
  value F00147_
     0 = "Product not used"
   888 = "Not every week"
     ;
  value F00148_
     0 = "Product not used"
   888 = "Not every week"
     ;
  value F00149_
     0 = "Product not used"
   888 = "Not every week"
     ;
  value F00150_
     0 = "Product not used"
   888 = "Not every week"
     ;
  value F00151_
     0 = "Product not used"
   888 = "Not every week"
     ;
  value F00152_
     0 = "Product not used"
   888 = "Not every week"
     ;
  value F00153_
     0 = "Product not used"
   888 = "Not every week"
     ;
  value F00154_
     0 = "Product not used"
   888 = "Not every week"
     ;
  value F00155_
     0 = "Product not used"
   888 = "Not every week"
     ;
  value F00156_
     0 = "Never in union"
     1 = "Married"
     2 = "Living with partner"
     3 = "Widowed"
     4 = "Divorced"
     5 = "No longer living together/separated"
     ;
  value F00157_
     0 = "Never in union"
     1 = "Currently in union/living with a woman"
     2 = "Formerly in union/living with a woman"
     ;
  value F00158_
     1 = "Once"
     2 = "More than once"
     ;
  value F00159_
     1 = "Living with him"
     2 = "Staying elsewhere"
     ;
  value F00160_
     1 = "Month and year - information complete"
     2 = "Month and age - year imputed"
     3 = "Year and age - month imputed"
     5 = "Year - age/month imputed"
     6 = "Age - year/month imputed"
     7 = "Month - age/year imputed"
     8 = "None - all imputed"
     ;
  value F00161_
     0 = "Never married"
     1 = "0-4"
     2 = "5-9"
     3 = "10-14"
     4 = "15-19"
     5 = "20-24"
     6 = "25-29"
     7 = "30+"
     ;
  value F00162_
     0 = "Not had sex"
    96 = "At first union"
    97 = "Inconsistent"
    98 = "Don't know"
     ;
  value F00163_
   100 = "<1 day ago"
   101 = "Days: 1"
   199 = "Days: number missing"
   201 = "Weeks: 1"
   299 = "Weeks: number missing"
   301 = "Months: 1"
   399 = "Months: number missing"
   401 = "Years: 1"
   499 = "Years: number missing"
   995 = "Within last 4 weeks"
   996 = "Before last birth"
   997 = "Inconsistent"
   998 = "Don't know"
     ;
  value F00164_
    31 = "31+ days"
    95 = "Within last 4 weeks"
    96 = "Before last birth"
    97 = "Inconsistent"
    98 = "Don't know"
     ;
  value F00165_
   995 = "Within last 4 weeks"
   996 = "Before last birth"
   997 = "Inconsistent"
   998 = "Don't know"
     ;
  value F00166_
     0 = "Not had sex"
    97 = "Inconsistent"
    98 = "Don't know"
     ;
  value F00167_
     0 = "No flag"
     1 = "After interview"
     2 = "After conception >= 1 year"
     3 = "After conception < 1 year"
     4 = "At marriage, but never married"
     5 = "At marriage, but after conception"
     6 = "After marriage"
     ;
  value F00168_
     0 = "No"
     1 = "Formerly married"
     2 = "Formerly lived with a woman"
     3 = "Both, formerly married and lived with a woman"
     ;
  value F00169_
     0 = "Never had sex"
     1 = "Active in last 4 weeks"
     3 = "Not active in last 4 weeks"
     ;
  value F00170_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00171_
     1 = "Have another"
     2 = "Undecided"
     3 = "No more"
     4 = "Sterilized (respondent or partner(s))"
     5 = "Declared infecund (respondent or partner(s))"
     6 = "Never had sex"
     7 = "Man declared infecund"
     8 = "Man has no partner"
     ;
  value F00172_
   100 = "Wanted now"
   101 = "Months: 1"
   199 = "Months: number missing"
   201 = "Years: 1"
   299 = "Years: number missing"
   993 = "After marriage"
   994 = "Soon, now"
   996 = "Other, non-numeric"
   997 = "Inconsistent"
   998 = "Don't know"
     ;
  value F00173_
     0 = "<12 months"
     1 = "1 year"
     2 = "2 years"
     3 = "3 years"
     4 = "4 years"
     5 = "5 years"
     6 = "6+ years"
     7 = "Non-numeric"
     8 = "Don't know"
     ;
  value F00174_
     1 = "Wants within 2 years"
     2 = "Wants after 2+ years"
     3 = "Wants, unsure timing"
     4 = "Undecided"
     5 = "Wants no more"
     6 = "Sterilized (respondent or partner(s))"
     7 = "Declared infecund (respondent or partner(s))"
     8 = "Never had sex"
     ;
  value F00175_
    96 = "Non-numeric response"
    98 = "Don't know"
     ;
  value F00176_
     6 = "6+"
     7 = "Non-numeric response"
     ;
  value F00177_
   100 = "Wanted now"
   101 = "Months: 1"
   199 = "Months: number missing"
   201 = "Years: 1"
   299 = "Years: number missing"
   993 = "After marriage"
   994 = "Soon/now"
   995 = "Can't get pregnant"
   996 = "Other"
   998 = "Don't know"
     ;
  value F00178_
     1 = "Both want same"
     2 = "Wife wants more"
     3 = "Wife wants fewer"
     8 = "Don't know"
     ;
  value F00179_
    96 = "Other"
    98 = "Don't know"
     ;
  value F00180_
    96 = "Other"
    98 = "Don't know"
     ;
  value F00181_
    96 = "Other"
    98 = "Don't know"
     ;
  value F00182_
     1 = "Big problem"
     2 = "Small problem"
     3 = "No problem"
     4 = "Says she can't get pregnant/not having sex"
     ;
  value F00183_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00184_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00185_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00186_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00187_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00188_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00189_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00190_
     0 = "No"
     1 = "Yes"
     8 = "Don't know, depends"
     ;
  value F00191_
     0 = "No"
     1 = "Yes"
     8 = "Don't know, depends"
     ;
  value F00192_
     0 = "No"
     1 = "Yes"
     8 = "Don't know, depends"
     ;
  value F00193_
     0 = "No"
     1 = "Yes"
     8 = "Don't know, depends"
     ;
  value F00194_
     0 = "No"
     1 = "Yes"
     ;
  value F00195_
     0 = "No"
     1 = "Yes"
     ;
  value F00196_
     0 = "Not working and didn't work in last 12 months"
     1 = "Managers"
     2 = "Professionals"
     3 = "Technicians and associate professionals"
     4 = "Clerical support workers"
     5 = "Service and sales workers"
     6 = "Skilled agricultural, forestry and fishery workers"
     7 = "Craft and related trades workers"
     8 = "Plant and machine operators, and assemblers"
     9 = "Elementary occupations"
    10 = "Armed forces occupations"
    96 = "Other"
 99998 = "Don't know"
     ;
  value F00197_
     0 = "Not working"
     1 = "Professional/technical/managerial"
     2 = "Clerical"
     3 = "Sales"
     4 = "Agricultural - self employed"
     5 = "Agricultural - employee"
     6 = "Household and domestic"
     7 = "Services"
     8 = "Skilled manual"
     9 = "Unskilled manual"
    10 = "Armed forces"
    96 = "Other"
    98 = "Don't know"
     ;
  value F00198_
     1 = "For family member"
     2 = "For someone else"
     3 = "Self-employed"
     ;
  value F00199_
     1 = "At home"
     2 = "Away"
     ;
  value F00200_
     0 = "No"
     1 = "In the past year"
     2 = "Currently working"
     ;
  value F00201_
     1 = "All year"
     2 = "Seasonal"
     3 = "Occasional"
     ;
  value F00202_
     1 = "Respondent alone"
     2 = "Respondent and wife/partner"
     3 = "Respondent and other person"
     4 = "Wife/partner alone"
     5 = "Someone else"
     ;
  value F00203_
     0 = "Own land"
     1 = "Family land"
     2 = "Someone else's land"
     3 = "Rented land"
     8 = "Don't know"
     ;
  value F00204_
     0 = "Not paid"
     1 = "Cash only"
     2 = "Cash and in-kind"
     3 = "In-kind only"
     ;
  value F00205_
     1 = "Respondent alone"
     2 = "Respondent and wife/partner"
     3 = "Respondent and other person"
     4 = "Wife/partner alone"
     5 = "Someone else"
     6 = "Other"
     8 = "Don't know/depends"
     ;
  value F00206_
     1 = "Respondent alone"
     2 = "Respondent and wife/partner"
     3 = "Respondent and other person"
     4 = "Wife/partner alone"
     5 = "Someone else"
     6 = "Other"
     8 = "Don't know/depends"
     ;
  value F00207_
     1 = "Respondent alone"
     2 = "Respondent and wife/partner"
     3 = "Respondent and other person"
     4 = "Wife/partner alone"
     5 = "Someone else"
     6 = "Decision not made/not applicable"
     8 = "Don't know/depends"
     ;
  value F00208_
     1 = "Respondent alone"
     2 = "Respondent and wife/partner"
     3 = "Respondent and other person"
     4 = "Wife/partner alone"
     5 = "Someone else"
     6 = "Decision not made/not applicable"
     8 = "Don't know/depends"
     ;
  value F00209_
     1 = "Respondent alone"
     2 = "Respondent and wife/partner"
     3 = "Respondent and other person"
     4 = "Wife/partner alone"
     5 = "Someone else"
     6 = "Decision not made/not applicable"
     8 = "Don't know/depends"
     ;
  value F00210_
     1 = "Respondent alone"
     2 = "Respondent and wife/partner"
     3 = "Respondent and other person"
     4 = "Wife/partner alone"
     5 = "Someone else"
     6 = "Decision not made/not applicable"
     8 = "Don't know/depends"
     ;
  value F00211_
     1 = "Respondent alone"
     2 = "Respondent and wife/partner"
     3 = "Respondent and other person"
     4 = "Wife/partner alone"
     5 = "Someone else"
     6 = "Decision not made/not applicable"
     8 = "Don't know/depends"
     ;
  value F00212_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00213_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00214_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00215_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00216_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00217_
     0 = "Does not own"
     1 = "Alone only"
     2 = "Jointly only"
     3 = "Both alone and jointly"
     ;
  value F00218_
     0 = "Does not own"
     1 = "Alone only"
     2 = "Jointly only"
     3 = "Both alone and jointly"
     ;
  value F00219_
     0 = "Does not have a title deed"
     1 = "Has a title deed and respondent on title"
     2 = "Has a title deed but respondent not on title"
     3 = "Has a title deed, don't know if respondent on title"
     8 = "Don't know if has a title deed"
     ;
  value F00220_
     0 = "Does not have a title deed"
     1 = "Has a title deed and respondent on title"
     2 = "Has a title deed but respondent not on title"
     3 = "Has a title deed, don't know if respondent on title"
     8 = "Don't know if has a title deed"
     ;
  value F00221_
     0 = "Disagree"
     1 = "Agree"
     8 = "Don't know"
     ;
  value F00222_
     0 = "Disagree"
     1 = "Agree"
     8 = "Don't know"
     ;
  value F00223_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00224_
     0 = "No"
     1 = "Yes"
     ;
  value F00225_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00226_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00227_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00228_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00229_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00230_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00231_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00232_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00233_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00234_
    10 = "PUBLIC SECTOR"
    11 = "Government hospital"
    12 = "Government health center"
    13 = "Government health post"
    14 = "RCH outreach clinic"
    15 = "Public fieldworker/VHS"
    16 = "Other public sector"
    20 = "PRIVATE SECTOR"
    21 = "Private hospital/clinic"
    22 = "Pharmacy"
    23 = "Private doctor"
    24 = "Private mobile clinic"
    25 = "Private fieldworker"
    26 = "NGO hospital/ clinic"
    27 = "NGO mobile clinic"
    28 = "Community based distributor"
    29 = "Other private medical sector"
    30 = "OTHER"
    31 = "Shop"
    32 = "Friend/ relative"
    96 = "OTHER"
    98 = "Don't know"
     ;
  value F00235_
    98 = "Don't know"
     ;
  value F00236_
     0 = "No"
     1 = "Yes"
     ;
  value F00237_
     0 = "No"
     1 = "Yes"
     ;
  value F00238_
     0 = "No"
     1 = "Yes"
     ;
  value F00239_
     0 = "No"
     1 = "Yes"
     ;
  value F00240_
     0 = "No"
     1 = "Yes"
     ;
  value F00241_
     0 = "No"
     1 = "Yes"
     ;
  value F00242_
     0 = "No"
     1 = "Yes"
     ;
  value F00243_
     0 = "No"
     1 = "Yes"
     ;
  value F00244_
     0 = "No"
     1 = "Yes"
     ;
  value F00245_
     0 = "No"
     1 = "Yes"
     ;
  value F00246_
     0 = "No"
     1 = "Yes"
     ;
  value F00247_
     0 = "No"
     1 = "Yes"
     ;
  value F00248_
     0 = "No"
     1 = "Yes"
     ;
  value F00249_
     0 = "No"
     1 = "Yes"
     ;
  value F00250_
     0 = "No"
     1 = "Yes"
     ;
  value F00251_
     0 = "No"
     1 = "Yes"
     ;
  value F00252_
     0 = "No"
     1 = "Yes"
     ;
  value F00253_
     0 = "No"
     1 = "Yes"
     ;
  value F00254_
     0 = "No"
     1 = "Yes"
     ;
  value F00255_
     0 = "No"
     1 = "Yes"
     ;
  value F00256_
     0 = "No"
     1 = "Yes"
     ;
  value F00257_
     0 = "No"
     1 = "Yes"
     ;
  value F00258_
     0 = "No"
     1 = "Yes"
     ;
  value F00259_
     0 = "No"
     1 = "Yes"
     ;
  value F00260_
     0 = "No"
     1 = "Yes: don't know"
     ;
  value F00261_
     0 = "No"
     1 = "Yes"
     ;
  value F00262_
     0 = "No"
     1 = "Yes"
     ;
  value F00263_
     0 = "No"
     1 = "Yes"
     ;
  value F00264_
     0 = "No"
     1 = "Yes"
     ;
  value F00265_
     0 = "No"
     1 = "Yes"
     ;
  value F00266_
     0 = "No"
     1 = "Yes"
     ;
  value F00267_
     0 = "No"
     1 = "Yes"
     ;
  value F00268_
     0 = "No"
     1 = "Yes"
     ;
  value F00269_
     0 = "No"
     1 = "Yes"
     ;
  value F00270_
     0 = "No"
     1 = "Yes"
     ;
  value F00271_
     0 = "No"
     1 = "Yes"
     ;
  value F00272_
     0 = "No"
     1 = "Yes"
     ;
  value F00273_
     0 = "No"
     1 = "Yes"
     ;
  value F00274_
     0 = "No"
     1 = "Yes"
     ;
  value F00275_
     0 = "No"
     1 = "Yes"
     ;
  value F00276_
     0 = "No"
     1 = "Yes"
     ;
  value F00277_
     0 = "No"
     1 = "Yes"
     ;
  value F00278_
     0 = "No"
     1 = "Yes"
     ;
  value F00279_
     0 = "No"
     1 = "Yes"
     ;
  value F00280_
     0 = "No"
     1 = "Yes"
     ;
  value F00281_
     0 = "No"
     1 = "Yes"
     ;
  value F00282_
     0 = "No"
     1 = "Yes"
     ;
  value F00283_
     0 = "No"
     1 = "Yes"
     ;
  value F00284_
     0 = "No"
     1 = "Yes"
     ;
  value F00285_
     0 = "No"
     1 = "Yes: don't know"
     ;
  value F00286_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00287_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00288_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00289_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00290_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00291_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00292_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00293_
    98 = "Don't know"
     ;
  value F00294_
    95 = "95+"
    98 = "Don't know"
     ;
  value F00295_
     1 = "Spouse"
     2 = "Girlfriend/fiance"
     3 = "Other friend"
     4 = "Casual acquaintance"
     5 = "Relative"
     6 = "Commercial sex worker"
     7 = "Live-in partner"
    96 = "Other"
     ;
  value F00296_
     1 = "Spouse"
     2 = "Girlfriend/fiance"
     3 = "Other friend"
     4 = "Casual acquaintance"
     5 = "Relative"
     6 = "Commercial sex worker"
     7 = "Live-in partner"
    96 = "Other"
     ;
  value F00297_
     1 = "Spouse"
     2 = "Girlfriend/fiance"
     3 = "Other friend"
     4 = "Casual acquaintance"
     5 = "Relative"
     6 = "Commercial sex worker"
     7 = "Live-in partner"
    96 = "Other"
     ;
  value F00298_
   101 = "Days: 1"
   199 = "Days: number missing"
   201 = "Months: 1"
   299 = "Months: number missing"
   301 = "Years: 1"
   399 = "Years: number missing"
     ;
  value F00299_
   101 = "Days: 1"
   199 = "Days: number missing"
   201 = "Months: 1"
   299 = "Months: number missing"
   301 = "Years: 1"
   399 = "Years: number missing"
     ;
  value F00300_
   101 = "Days: 1"
   199 = "Days: number missing"
   201 = "Months: 1"
   299 = "Months: number missing"
   301 = "Years: 1"
   399 = "Years: number missing"
     ;
  value F00301_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00302_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00303_
     0 = "No"
     1 = "Yes"
     ;
  value F00304_
     0 = "No"
     1 = "Yes"
     ;
  value F00305_
     0 = "No"
     1 = "Yes"
     ;
  value F00306_
     0 = "No"
     1 = "Yes"
     ;
  value F00307_
     0 = "No"
     1 = "Yes"
     ;
  value F00308_
     0 = "No"
     1 = "Yes"
     ;
  value F00309_
     0 = "No"
     1 = "Yes"
     ;
  value F00310_
     0 = "No"
     1 = "Yes"
     ;
  value F00311_
     0 = "No"
     1 = "Yes"
     ;
  value F00312_
     0 = "No"
     1 = "Yes"
     ;
  value F00313_
     0 = "No"
     1 = "Yes"
     ;
  value F00314_
     0 = "No"
     1 = "Yes"
     ;
  value F00315_
     0 = "No"
     1 = "Yes"
     ;
  value F00316_
     0 = "No"
     1 = "Yes"
     ;
  value F00317_
     0 = "No"
     1 = "Yes"
     ;
  value F00318_
     0 = "No"
     1 = "Yes"
     ;
  value F00319_
     0 = "No"
     1 = "Yes"
     ;
  value F00320_
     0 = "No"
     1 = "Yes"
     ;
  value F00321_
     0 = "No"
     1 = "Yes"
     ;
  value F00322_
     0 = "No"
     1 = "Yes"
     ;
  value F00323_
     0 = "No"
     1 = "Yes"
     ;
  value F00324_
     0 = "No"
     1 = "Yes"
     ;
  value F00325_
     0 = "No"
     1 = "Yes"
     ;
  value F00326_
     0 = "No"
     1 = "Yes"
     ;
  value F00327_
     0 = "No"
     1 = "Yes"
     ;
  value F00328_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00329_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00330_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00331_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00332_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00333_
     0 = "Disagree"
     1 = "Agree"
     8 = "Don't know/not sure/depends"
     ;
  value F00334_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00335_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00336_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00337_
     0 = "No"
     1 = "Yes"
     ;
  value F00338_
     0 = "No"
     1 = "Yes"
     ;
  value F00339_
     0 = "No"
     1 = "Yes"
     ;
  value F00340_
     0 = "No"
     1 = "Yes"
     ;
  value F00341_
     0 = "No"
     1 = "Yes"
     ;
  value F00342_
     0 = "No"
     1 = "Yes"
     ;
  value F00343_
     0 = "No"
     1 = "Yes"
     ;
  value F00344_
     0 = "No"
     1 = "Yes"
     ;
  value F00345_
     0 = "No"
     1 = "Yes"
     ;
  value F00346_
     0 = "No"
     1 = "Yes"
     ;
  value F00347_
     0 = "No"
     1 = "Yes"
     ;
  value F00348_
     0 = "No"
     1 = "Yes"
     ;
  value F00349_
     0 = "No"
     1 = "Yes"
     ;
  value F00350_
     0 = "No"
     1 = "Yes"
     ;
  value F00351_
     0 = "No"
     1 = "Yes"
     ;
  value F00352_
     0 = "No"
     1 = "Yes"
     ;
  value F00353_
     0 = "No"
     1 = "Yes"
     ;
  value F00354_
     0 = "No"
     1 = "Yes"
     ;
  value F00355_
     0 = "No"
     1 = "Yes"
     ;
  value F00356_
     0 = "No"
     1 = "Yes"
     ;
  value F00357_
     0 = "No"
     1 = "Yes"
     ;
  value F00358_
     0 = "No"
     1 = "Yes"
     ;
  value F00359_
     0 = "No"
     1 = "Yes"
     ;
  value F00360_
     0 = "No"
     1 = "Yes"
     ;
  value F00361_
     0 = "No"
     1 = "Yes"
     ;
  value F00362_
     0 = "No"
     1 = "Yes"
     ;
  value F00363_
     0 = "No"
     1 = "Yes"
     ;
  value F00364_
     0 = "No"
     1 = "Yes"
     ;
  value F00365_
     0 = "No"
     1 = "Yes"
     ;
  value F00366_
     0 = "No"
     1 = "Yes"
     ;
  value F00367_
     0 = "No"
     1 = "Yes"
     ;
  value F00368_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00369_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00370_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00371_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00372_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00373_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00374_
     1 = "Less than 12 months"
     2 = "12-23 months"
     3 = "2 years or more"
     ;
  value F00375_
    95 = "Two or more years"
    98 = "Don't know"
     ;
  value F00376_
     1 = "Asked for the test"
     2 = "Offered and accepted"
     3 = "Required"
     ;
  value F00377_
     0 = "No"
     1 = "Yes"
     ;
  value F00378_
    10 = "PUBLIC SECTOR"
    11 = "Government hospital"
    12 = "Government health center"
    13 = "RCH outreach clinic"
    16 = "Other public sector"
    20 = "PRIVATE SECTOR"
    21 = "Private hospital/clinic"
    22 = "Mobile HTC services"
    23 = "NGO hospital/clinic"
    26 = "Other private medical sector"
    30 = "OTHER"
    31 = "Home"
    32 = "Workplace"
    96 = "Other"
     ;
  value F00379_
   100 = "<1 day ago"
   101 = "Days: 1"
   199 = "Days: number missing"
   201 = "Weeks: 1"
   299 = "Weeks: number missing"
   301 = "Months: 1"
   399 = "Months: number missing"
   401 = "Years: 1"
   995 = "Within last 4 weeks"
   996 = "Before last birth"
   997 = "Inconsistent"
   998 = "Don't know"
     ;
  value F00380_
   100 = "<1 day ago"
   101 = "Days: 1"
   199 = "Days: number missing"
   201 = "Weeks: 1"
   299 = "Weeks: number missing"
   301 = "Months: 1"
   399 = "Months: number missing"
   401 = "Years: 1"
   995 = "Within last 4 weeks"
   996 = "Before last birth"
   997 = "Inconsistent"
   998 = "Don't know"
     ;
  value F00381_
     0 = "No"
     1 = "Yes"
     ;
  value F00382_
     0 = "No"
     1 = "Yes"
     ;
  value F00383_
     0 = "No"
     1 = "Yes"
     ;
  value F00384_
    95 = "95+"
    98 = "Don't know"
     ;
  value F00385_
    95 = "95+"
    98 = "Don't know"
     ;
  value F00386_
    95 = "95+"
    98 = "Don't know"
     ;
  value F00387_
     0 = "No"
     1 = "Respondent drunk only"
     2 = "Partner drunk only"
     3 = "Both drunk"
     4 = "Neither drunk but consumed alcohol"
     ;
  value F00388_
     0 = "No"
     1 = "Respondent drunk only"
     2 = "Partner drunk only"
     3 = "Both drunk"
     4 = "Neither drunk but consumed alcohol"
     ;
  value F00389_
     0 = "No"
     1 = "Respondent drunk only"
     2 = "Partner drunk only"
     3 = "Both drunk"
     4 = "Neither drunk but consumed alcohol"
     ;
  value F00390_
    95 = "95+"
    98 = "Don't know"
     ;
  value F00391_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00392_
     0 = "No"
     1 = "Yes"
     8 = "Don't know anyone with AIDS"
     ;
  value F00393_
     0 = "No"
     1 = "Yes"
     ;
  value F00394_
     0 = "No"
     1 = "Yes"
     ;
  value F00395_
     0 = "Disagree"
     1 = "Agree"
     8 = "Don't know/no opinion"
     ;
  value F00396_
     0 = "Disagree"
     1 = "Agree"
     8 = "Don't know/no opinion"
     ;
  value F00397_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/depends"
     ;
  value F00398_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00399_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00400_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00401_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00402_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00403_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00404_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00405_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00406_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00407_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00408_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00409_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00410_
   199 = "Days: number missing"
   201 = "Weeks: 1"
   299 = "Weeks: number missing"
   301 = "Months: 1"
   399 = "Months: number missing"
   401 = "Years: 1"
   499 = "Years: number missing"
     ;
  value F00411_
   199 = "Days: number missing"
   201 = "Weeks: 1"
   299 = "Weeks: number missing"
   301 = "Months: 1"
   399 = "Months: number missing"
   401 = "Years: 1"
   499 = "Years: number missing"
     ;
  value F00412_
   101 = "Days: 1"
   199 = "Days: number missing"
   201 = "Weeks: 1"
   299 = "Weeks: number missing"
   301 = "Months: 1"
   399 = "Months: number missing"
   401 = "Years: 1"
   499 = "Years: number missing"
     ;
  value F00413_
    95 = "95+"
    98 = "Don't know"
     ;
  value F00414_
    95 = "95+"
    98 = "Don't know"
     ;
  value F00415_
    95 = "95+"
    98 = "Don't know"
     ;
  value F00416_
     0 = "No"
     1 = "Yes"
     ;
  value F00417_
     0 = "No"
     1 = "Yes"
     ;
  value F00418_
     0 = "Never heard of HIV test kits"
     1 = "Has tested with HIV test kits"
     2 = "Knows test kits but never tested with them"
     3 = "Knows test kits un-known if tested"
     ;
  value F00419_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00420_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00421_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00422_
     0 = "No"
     1 = "Yes"
     8 = "Don't know/not sure/depends"
     ;
  value F00423_
     0 = "No"
     1 = "Yes"
     2 = "Says he has HIV"
     8 = "Don't know/not sure/depends"
     ;
  value F00424_
     0 = "No"
     1 = "Yes"
     ;
  value F00425_
     0 = "No"
     1 = "Yes"
     ;
  value F00426_
     0 = "No"
     1 = "Yes"
     ;
  value F00427_
     0 = "No"
     1 = "Yes"
     ;
  value F00428_
     0 = "No"
     1 = "Yes"
     ;
  value F00429_
     0 = "No"
     1 = "Yes"
     ;
  value F00430_
     0 = "No"
     1 = "Yes"
     ;
  value F00431_
     0 = "No"
     1 = "Yes"
     ;
  value F00432_
     0 = "No"
     1 = "Yes"
     ;
  value F00433_
     0 = "No"
     1 = "Yes"
     ;
  value F00434_
     0 = "No"
     1 = "Yes"
     ;
  value F00435_
     0 = "No"
     1 = "Yes"
     ;
  value F00436_
     0 = "No"
     1 = "Yes"
     ;
  value F00437_
     0 = "No"
     1 = "Yes"
     ;
  value F00438_
     0 = "No"
     1 = "Yes"
     3 = "No religion"
     8 = "Don't know"
     ;
  value F00439_
     1 = "Continued"
     2 = "Stopped"
     3 = "Depends"
     8 = "Don't know"
     ;
  value F00440_
    10 = "Banjul South"
    11 = "Banjul Central"
    12 = "Banjul North"
    20 = "Bakau"
    21 = "Jeshwang"
    22 = "Serrekunda Central"
    23 = "Serrekunda East"
    24 = "Serrekunda West"
    30 = "Kombo North"
    31 = "Kombo South"
    32 = "Kombo Central"
    33 = "Kombo East"
    34 = "Foni Brefet"
    35 = "Foni Bintang"
    37 = "Foni Bundali"
    40 = "Kiang West"
    41 = "Kiang Cental"
    42 = "Kiang East"
    43 = "Jarra West"
    44 = "Jarra Central"
    45 = "Jarra East"
    50 = "Lower Niumi"
    51 = "Upper Niumi"
    52 = "Jokadu"
    53 = "Lower Badibu"
    54 = "Central Badibu"
    55 = "Illiasa"
    56 = "Sabach Sanjal"
    60 = "Lower Saloum"
    61 = "Upper Saloum"
    62 = "Nianija"
    63 = "Niani"
    64 = "Sami"
    70 = "Niamina Dankunku"
    71 = "Niamina West"
    72 = "Niamina East"
    73 = "Lower Fuladu West"
    74 = "Upper Fuladu West"
    75 = "Janjanbureh"
    80 = "Jimara"
    81 = "Basse"
    82 = "Tumana"
    83 = "Kantora"
    84 = "Wuli West"
    85 = "Wuli East"
    86 = "Sandu"
     ;
  value F00441_
     1 = "Urban area"
     2 = "Rural area"
     ;
  value F00442_
     0 = "No"
     1 = "Yes"
     ;
  value F00443_
     0 = "Early childhood education"
     1 = "Primary (Grade 1-6)"
     2 = "Lower secondary (Grade 7-9)"
     3 = "Upper secondary (Grade 10-12)"
     4 = "Vocational ( Technical)"
     5 = "Diploma"
     6 = "Higher (University)"
     ;
  value F00444_
     0 = "No"
     1 = "Yes"
     ;
  value F00445_
     0 = "No"
     1 = "Yes"
     ;
  value F00446_
     0 = "No"
     1 = "Yes"
     ;
  value F00447_
     0 = "No"
     1 = "Yes"
     ;
  value F00448_
     0 = "No"
     1 = "Yes"
     ;
  value F00449_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00450_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00451_
     0 = "No"
     1 = "Yes"
     ;
  value F00452_
     0 = "No"
     1 = "Yes"
     ;
  value F00453_
     0 = "No"
     1 = "Yes"
     ;
  value F00454_
     0 = "No"
     1 = "Yes"
     ;
  value F00455_
     0 = "No"
     1 = "Yes"
     ;
  value F00456_
     0 = "No"
     1 = "Yes"
     ;
  value F00457_
     0 = "No"
     1 = "Yes"
     ;
  value F00458_
     0 = "No"
     1 = "Yes"
     ;
  value F00459_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00460_
     0 = "No"
     1 = "Yes"
     ;
  value F00461_
     0 = "No"
     1 = "Yes"
     ;
  value F00462_
     0 = "No"
     1 = "Yes"
     ;
  value F00463_
     0 = "No"
     1 = "Yes"
     ;
  value F00464_
     0 = "No"
     1 = "Yes"
     ;
  value F00465_
     0 = "No"
     1 = "Yes"
     ;
  value F00466_
     0 = "No"
     1 = "Yes"
     ;
  value F00467_
     0 = "No"
     1 = "Yes"
     ;
  value F00468_
     0 = "No"
     1 = "Yes"
     ;
  value F00469_
     0 = "No"
     1 = "Yes"
     ;
  value F00470_
     0 = "No"
     1 = "Yes"
     ;
  value F00471_
     0 = "No"
     1 = "Yes"
     ;
  value F00472_
     0 = "No"
     1 = "Yes"
     ;
  value F00473_
     0 = "No"
     1 = "Yes"
     ;
  value F00474_
     0 = "No"
     1 = "Yes"
     ;
  value F00475_
     0 = "No"
     1 = "Yes"
     ;
  value F00476_
     0 = "No"
     1 = "Yes"
     ;
  value F00477_
     0 = "No"
     1 = "Yes"
     ;
  value F00478_
     0 = "No"
     1 = "Yes"
     ;
  value F00479_
     0 = "No"
     1 = "Yes"
     ;
  value F00480_
     0 = "No"
     1 = "Yes"
     ;
  value F00481_
     0 = "No"
     1 = "Yes"
     ;
  value F00482_
     0 = "No"
     1 = "Yes"
     ;
  value F00483_
     0 = "No"
     1 = "Yes"
     ;
  value F00484_
     0 = "No"
     1 = "Yes"
     ;
  value F00485_
     0 = "No"
     1 = "Yes"
     ;
  value F00486_
     0 = "No"
     1 = "Yes"
     ;
  value F00487_
     0 = "No"
     1 = "Yes"
     ;
  value F00488_
     0 = "No"
     1 = "Yes"
     ;
  value F00489_
     0 = "No"
     1 = "Yes"
     ;
  value F00490_
     0 = "No"
     1 = "Yes"
     ;
  value F00491_
     0 = "No"
     1 = "Yes"
     ;
  value F00492_
     0 = "No"
     1 = "Yes"
     ;
  value F00493_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00494_
     0 = "No"
     1 = "Yes"
     ;
  value F00495_
     0 = "No"
     1 = "Yes"
     ;
  value F00496_
     0 = "No"
     1 = "Yes"
     ;
  value F00497_
     0 = "No"
     1 = "Yes"
     ;
  value F00498_
     0 = "No"
     1 = "Yes"
     ;
  value F00499_
     0 = "No"
     1 = "Yes"
     ;
  value F00500_
     0 = "No"
     1 = "Yes"
     ;
  value F00501_
     0 = "No"
     1 = "Yes"
     ;
  value F00502_
     0 = "No"
     1 = "Yes"
     ;
  value F00503_
     0 = "No"
     1 = "Yes"
     ;
  value F00504_
     0 = "No"
     1 = "Yes"
     ;
  value F00505_
     0 = "No"
     1 = "Yes"
     ;
  value F00506_
     0 = "No"
     1 = "Yes"
     ;
  value F00507_
     0 = "No"
     1 = "Yes"
     ;
  value F00508_
     0 = "No"
     1 = "Yes"
     ;
  value F00509_
     0 = "No"
     1 = "Yes"
     ;
  value F00510_
     0 = "No"
     1 = "Yes"
     ;
  value F00511_
     0 = "No"
     1 = "Yes"
     ;
  value F00512_
     0 = "No"
     1 = "Yes"
     ;
  value F00513_
     0 = "No"
     1 = "Yes"
     ;
  value F00514_
     0 = "No"
     1 = "Yes"
     ;
  value F00515_
     0 = "No"
     1 = "Yes"
     ;
  value F00516_
     0 = "No"
     1 = "Yes"
     ;
  value F00517_
     0 = "No"
     1 = "Yes"
     ;
  value F00518_
     0 = "No"
     1 = "Yes"
     ;
  value F00519_
     0 = "No"
     1 = "Yes"
     ;
  value F00520_
     0 = "No"
     1 = "Yes"
     ;
  value F00521_
     0 = "No"
     1 = "Yes"
     ;
  value F00522_
     0 = "No"
     1 = "Yes"
     ;
  value F00523_
     0 = "No"
     1 = "Yes"
     ;
  value F00524_
     0 = "No"
     1 = "Yes"
     ;
  value F00525_
     0 = "No"
     1 = "Yes"
     ;
  value F00526_
     0 = "No"
     1 = "Yes"
     ;
  value F00527_
     0 = "No"
     1 = "Yes"
     ;
  value F00528_
     0 = "No"
     1 = "Yes"
     ;
  value F00529_
     0 = "No"
     1 = "Yes"
     ;
  value F00530_
     0 = "No"
     1 = "Yes"
     ;
  value F00531_
     0 = "No"
     1 = "Yes"
     ;
Data user.GMMR81FL;
  attrib MCASEID  length=$15 label="Case Identification";
  attrib MV000    length=$3 label="Country code and phase";
  attrib MV001    label="Cluster number";
  attrib MV002    label="Household number";
  attrib MV003    label="Respondent's line number";
  attrib MV004    label="Ultimate area unit";
  attrib MV005    label="Men's sample weight (6 decimals)";
  attrib MV006    label="Month of interview";
  attrib MV007    label="Year of interview";
  attrib MV008    label="Date of interview (CMC)";
  attrib MV008A   label="Date of interview Century Day Code (CDC)";
  attrib MV009    label="Month of birth";
  attrib MV010    label="Year of birth";
  attrib MV011    label="Date of birth (CMC)";
  attrib MV012    label="Current age";
  attrib MV013    format=F00001_. label="Age in 5-year groups";
  attrib MV014    format=F00002_. label="Completeness of age information";
  attrib MV015    format=F00003_. label="Result of interview";
  attrib MV016    label="Day of interview";
  attrib MV021    label="Primary sampling unit";
  attrib MV022    format=F00004_. label="Sample stratum number";
  attrib MV023    format=F00005_. label="Sample domain";
  attrib MV024    format=F00006_. label="Region";
  attrib MV025    format=F00007_. label="Type of place of residence";
  attrib MV026    format=F00008_. label="NA - De facto place of residence";
  attrib MV027    label="Number of visits";
  attrib MV028    label="Interviewer identification";
  attrib MV029    label="NA - Keyer identification";
  attrib MV030    label="Field supervisor";
  attrib MV031    label="NA - Field editor";
  attrib MV032    label="NA - Office editor";
  attrib MV034_1  format=F00009_. label="Line number of wife/partner(1)";
  attrib MV034_2  format=F00009_. label="Line number of wife/partner(2)";
  attrib MV034_3  format=F00009_. label="Line number of wife/partner(3)";
  attrib MV034_4  format=F00009_. label="Line number of wife/partner(4)";
  attrib MV034_5  format=F00009_. label="Line number of wife/partner(5)";
  attrib MV034_6  format=F00009_. label="Line number of wife/partner(6)";
  attrib MV034_7  format=F00009_. label="Line number of wife/partner(7)";
  attrib MV034_8  format=F00009_. label="Line number of wife/partner(8)";
  attrib MV034A_1 format=F00010_. label="NA - Wife or partner(1)";
  attrib MV034A_2 format=F00010_. label="NA - Wife or partner(2)";
  attrib MV034A_3 format=F00010_. label="NA - Wife or partner(3)";
  attrib MV034A_4 format=F00010_. label="NA - Wife or partner(4)";
  attrib MV034A_5 format=F00010_. label="NA - Wife or partner(5)";
  attrib MV034A_6 format=F00010_. label="NA - Wife or partner(6)";
  attrib MV034A_7 format=F00010_. label="NA - Wife or partner(7)";
  attrib MV034A_8 format=F00010_. label="NA - Wife or partner(8)";
  attrib MV034B_1 label="Age of wife/partner(1)";
  attrib MV034B_2 label="Age of wife/partner(2)";
  attrib MV034B_3 label="Age of wife/partner(3)";
  attrib MV034B_4 label="Age of wife/partner(4)";
  attrib MV034B_5 label="Age of wife/partner(5)";
  attrib MV034B_6 label="Age of wife/partner(6)";
  attrib MV034B_7 label="Age of wife/partner(7)";
  attrib MV034B_8 label="Age of wife/partner(8)";
  attrib MV035    format=F00011_. label="Number of wives/partners";
  attrib MV045A   format=F00012_. label="Language of questionnaire";
  attrib MV045B   format=F00013_. label="Language of interview";
  attrib MV045C   format=F00014_. label="Native language of respondent";
  attrib MV046    format=F00015_. label="Translator used";
  attrib MV801    label="Time interview started (hhmm - 24 hour clock)";
  attrib MV802    label="Time interview ended (hhmm - 24 hour clock)";
  attrib MV803    format=F00016_. label="Length of interview in minutes";
  attrib MV101    format=F00017_. label="Region";
  attrib MV102    format=F00018_. label="Type of place of residence";
  attrib MV103    format=F00019_. label="NA - Childhood place of residence";
  attrib MV104    format=F00020_. label="Years lived in place of residence";
  attrib MV105    format=F00021_. label="NA - Type of place of previous residence";
  attrib MV105A   format=F00022_. label="Region of previous residence";
  attrib MV106    format=F00023_. label="Educational level";
  attrib MV107    format=F00024_. label="Highest year of education (at level in MV106)";
  attrib MV130    format=F00025_. label="Religion";
  attrib MV131    format=F00026_. label="Ethnicity";
  attrib MV133    format=F00027_. label="Total number of years of education";
  attrib MV134    format=F00028_. label="NA - De facto place of residence";
  attrib MV135    format=F00029_. label="Usual resident or visitor";
  attrib MV136    label="Number of household members (total listed)";
  attrib MV138    label="Number of eligible men in household (de facto)";
  attrib MV149    format=F00030_. label="Educational attainment";
  attrib MV150    format=F00031_. label="Relationship to household head";
  attrib MV151    format=F00032_. label="Sex of household head";
  attrib MV152    format=F00033_. label="Age of household head";
  attrib MV155    format=F00034_. label="Literacy";
  attrib MV156    format=F00035_. label="NA - Ever participated in a literacy program (excluding primary school)";
  attrib MV157    format=F00036_. label="Frequency of reading newspaper or magazine";
  attrib MV158    format=F00037_. label="Frequency of listening to radio";
  attrib MV159    format=F00038_. label="Frequency of watching television";
  attrib MV167    format=F00039_. label="NA - Times away from home in last 12 months";
  attrib MV168    format=F00040_. label="NA - Away for more than one month in last 12 months";
  attrib MV169A   format=F00041_. label="Owns a mobile telephone";
  attrib MV169B   format=F00042_. label="Use mobile telephone for financial transactions";
  attrib MV170    format=F00043_. label="Has an account in a bank or other financial institution";
  attrib MV171A   format=F00044_. label="Use of internet";
  attrib MV171B   format=F00045_. label="Frequency of using internet last month";
  attrib MV190    format=F00046_. label="Wealth index combined";
  attrib MV191    label="Wealth index factor score combined (5 decimals)";
  attrib MV190A   format=F00047_. label="Wealth index for urban/rural";
  attrib MV191A   label="Wealth index factor score for urban/rural (5 decimals)";
  attrib MV201    label="Total children ever born";
  attrib MV202    label="Sons at home";
  attrib MV203    label="Daughters at home";
  attrib MV204    label="Sons elsewhere";
  attrib MV205    label="Daughters elsewhere";
  attrib MV206    label="Sons who have died";
  attrib MV207    label="Daughters who have died";
  attrib MV212    label="Age of respondent at 1st birth";
  attrib MV213    format=F00048_. label="Partner currently pregnant";
  attrib MV217    format=F00049_. label="Knowledge of ovulatory cycle";
  attrib MV218    label="Number of living children";
  attrib MV225    format=F00050_. label="NA - Most recent pregnancy wanted";
  attrib MV245    format=F00051_. label="Number of women fathered children with";
  attrib MV246    format=F00052_. label="NA - Married to mother when first child was born";
  attrib MV247    label="Age of most recent child";
  attrib MV248    format=F00053_. label="Antenatal check-ups for the mother of most recent child";
  attrib MV249    format=F00054_. label="Respondent present during check-ups for most recent child";
  attrib MV250    format=F00055_. label="Place of birth of most recent child";
  attrib MV251    format=F00056_. label="NA - Reason for not delivering most recent child in health facility";
  attrib MV252    format=F00057_. label="Amount a child should drink, when that child has diarrhea";
  attrib MV301    format=F00058_. label="Knowledge of any contraceptive method";
  attrib MV302    format=F00059_. label="NA - Ever use of any contraceptive method";
  attrib M304A_01 format=F00060_. label="Type of contraceptive method(1)";
  attrib M304A_02 format=F00060_. label="Type of contraceptive method(2)";
  attrib M304A_03 format=F00060_. label="Type of contraceptive method(3)";
  attrib M304A_04 format=F00060_. label="Type of contraceptive method(4)";
  attrib M304A_05 format=F00060_. label="Type of contraceptive method(5)";
  attrib M304A_06 format=F00060_. label="Type of contraceptive method(6)";
  attrib M304A_07 format=F00060_. label="Type of contraceptive method(7)";
  attrib M304A_08 format=F00060_. label="Type of contraceptive method(8)";
  attrib M304A_09 format=F00060_. label="Type of contraceptive method(9)";
  attrib M304A_10 format=F00060_. label="Type of contraceptive method(10)";
  attrib M304A_11 format=F00060_. label="Type of contraceptive method(11)";
  attrib M304A_12 format=F00060_. label="Type of contraceptive method(12)";
  attrib M304A_13 format=F00060_. label="Type of contraceptive method(13)";
  attrib M304A_14 format=F00060_. label="Type of contraceptive method(14)";
  attrib M304A_15 format=F00060_. label="Type of contraceptive method(15)";
  attrib M304A_16 format=F00060_. label="Type of contraceptive method(16)";
  attrib M304A_17 format=F00060_. label="Type of contraceptive method(17)";
  attrib M304A_18 format=F00060_. label="Type of contraceptive method(18)";
  attrib M304A_19 format=F00060_. label="Type of contraceptive method(19)";
  attrib M304A_20 format=F00060_. label="Type of contraceptive method(20)";
  attrib MV304_01 format=F00061_. label="Knows contraceptive method(1)";
  attrib MV304_02 format=F00061_. label="Knows contraceptive method(2)";
  attrib MV304_03 format=F00061_. label="Knows contraceptive method(3)";
  attrib MV304_04 format=F00061_. label="Knows contraceptive method(4)";
  attrib MV304_05 format=F00061_. label="Knows contraceptive method(5)";
  attrib MV304_06 format=F00061_. label="Knows contraceptive method(6)";
  attrib MV304_07 format=F00061_. label="Knows contraceptive method(7)";
  attrib MV304_08 format=F00061_. label="Knows contraceptive method(8)";
  attrib MV304_09 format=F00061_. label="Knows contraceptive method(9)";
  attrib MV304_10 format=F00061_. label="Knows contraceptive method(10)";
  attrib MV304_11 format=F00061_. label="Knows contraceptive method(11)";
  attrib MV304_12 format=F00061_. label="Knows contraceptive method(12)";
  attrib MV304_13 format=F00061_. label="Knows contraceptive method(13)";
  attrib MV304_14 format=F00061_. label="Knows contraceptive method(14)";
  attrib MV304_15 format=F00061_. label="Knows contraceptive method(15)";
  attrib MV304_16 format=F00061_. label="Knows contraceptive method(16)";
  attrib MV304_17 format=F00061_. label="Knows contraceptive method(17)";
  attrib MV304_18 format=F00061_. label="Knows contraceptive method(18)";
  attrib MV304_19 format=F00061_. label="Knows contraceptive method(19)";
  attrib MV304_20 format=F00061_. label="Knows contraceptive method(20)";
  attrib MV305_01 format=F00062_. label="NA - Ever used contraceptive method(1)";
  attrib MV305_02 format=F00062_. label="NA - Ever used contraceptive method(2)";
  attrib MV305_03 format=F00062_. label="NA - Ever used contraceptive method(3)";
  attrib MV305_04 format=F00062_. label="NA - Ever used contraceptive method(4)";
  attrib MV305_05 format=F00062_. label="NA - Ever used contraceptive method(5)";
  attrib MV305_06 format=F00062_. label="NA - Ever used contraceptive method(6)";
  attrib MV305_07 format=F00062_. label="NA - Ever used contraceptive method(7)";
  attrib MV305_08 format=F00062_. label="NA - Ever used contraceptive method(8)";
  attrib MV305_09 format=F00062_. label="NA - Ever used contraceptive method(9)";
  attrib MV305_10 format=F00062_. label="NA - Ever used contraceptive method(10)";
  attrib MV305_11 format=F00062_. label="NA - Ever used contraceptive method(11)";
  attrib MV305_12 format=F00062_. label="NA - Ever used contraceptive method(12)";
  attrib MV305_13 format=F00062_. label="NA - Ever used contraceptive method(13)";
  attrib MV305_14 format=F00062_. label="NA - Ever used contraceptive method(14)";
  attrib MV305_15 format=F00062_. label="NA - Ever used contraceptive method(15)";
  attrib MV305_16 format=F00062_. label="NA - Ever used contraceptive method(16)";
  attrib MV305_17 format=F00062_. label="NA - Ever used contraceptive method(17)";
  attrib MV305_18 format=F00062_. label="NA - Ever used contraceptive method(18)";
  attrib MV305_19 format=F00062_. label="NA - Ever used contraceptive method(19)";
  attrib MV305_20 format=F00062_. label="NA - Ever used contraceptive method(20)";
  attrib MV307_01 format=F00063_. label="Contraceptive method currently used(1)";
  attrib MV307_02 format=F00063_. label="Contraceptive method currently used(2)";
  attrib MV307_03 format=F00063_. label="Contraceptive method currently used(3)";
  attrib MV307_04 format=F00063_. label="Contraceptive method currently used(4)";
  attrib MV307_05 format=F00063_. label="Contraceptive method currently used(5)";
  attrib MV307_06 format=F00063_. label="Contraceptive method currently used(6)";
  attrib MV307_07 format=F00063_. label="Contraceptive method currently used(7)";
  attrib MV307_08 format=F00063_. label="Contraceptive method currently used(8)";
  attrib MV307_09 format=F00063_. label="Contraceptive method currently used(9)";
  attrib MV307_10 format=F00063_. label="Contraceptive method currently used(10)";
  attrib MV307_11 format=F00063_. label="Contraceptive method currently used(11)";
  attrib MV307_12 format=F00063_. label="Contraceptive method currently used(12)";
  attrib MV307_13 format=F00063_. label="Contraceptive method currently used(13)";
  attrib MV307_14 format=F00063_. label="Contraceptive method currently used(14)";
  attrib MV307_15 format=F00063_. label="Contraceptive method currently used(15)";
  attrib MV307_16 format=F00063_. label="Contraceptive method currently used(16)";
  attrib MV307_17 format=F00063_. label="Contraceptive method currently used(17)";
  attrib MV307_18 format=F00063_. label="Contraceptive method currently used(18)";
  attrib MV307_19 format=F00063_. label="Contraceptive method currently used(19)";
  attrib MV307_20 format=F00063_. label="Contraceptive method currently used(20)";
  attrib MV312    format=F00064_. label="Current contraceptive method";
  attrib MV313    format=F00065_. label="Current contraceptive by method type";
  attrib MV323A   format=F00066_. label="NA - Brand of condom used";
  attrib MV325B   format=F00067_. label="NA - Cost of condoms (in CURRENCY) last time obtained";
  attrib MV372A   format=F00068_. label="NA - Interviewer shown condom package";
  attrib MV384A   format=F00069_. label="On radio heard about Family Planning in the last few months";
  attrib MV384B   format=F00070_. label="On TV saw about Family Planning in the last few months";
  attrib MV384C   format=F00071_. label="In newspaper read about Family Planning in the last few months";
  attrib MV384D   format=F00072_. label="Heard family planning by text messages on mobile phone";
  attrib MV395    format=F00073_. label="Discussed Family Planning with health worker in last few months";
  attrib MV396    format=F00074_. label="NA - Possible for a breastfeeding woman to get pregnant";
  attrib MV396A   format=F00075_. label="Can women get pregnant after birth of a child before period return";
  attrib MV3A00Y  format=F00076_. label="Source of family planning for non-users: no source";
  attrib MV3A00Z  format=F00077_. label="Source of family planning for non-users: any source";
  attrib MV3A09B  format=F00078_. label="NA - Number of condoms did get last time";
  attrib MV3B17   format=F00079_. label="Source of condoms";
  attrib MV3B25A  format=F00080_. label="Contraception is woman's business, man should not worry";
  attrib MV3B25B  format=F00081_. label="Women who use contraception become promiscuous";
  attrib MV463A   format=F00082_. label="NA - Smokes cigarettes";
  attrib MV463B   format=F00083_. label="NA - Smokes pipe";
  attrib MV463C   format=F00084_. label="NA - Uses chewing tobacco";
  attrib MV463D   format=F00085_. label="NA - Uses snuff";
  attrib MV463E   format=F00086_. label="NA - Smokes/uses CS";
  attrib MV463F   format=F00087_. label="NA - Smokes/uses CS";
  attrib MV463G   format=F00088_. label="NA - Smokes/uses CS";
  attrib MV463X   format=F00089_. label="NA - Smokes/uses other";
  attrib MV463Z   format=F00090_. label="NA - Smokes nothing";
  attrib MV463AA  format=F00091_. label="Frequency currently smokes tobacco";
  attrib MV463AB  format=F00092_. label="Frequency currently uses smokeless tobacco";
  attrib MV463AC  format=F00093_. label="In the past smoked tobacco every day";
  attrib MV463AD  format=F00094_. label="Frequency in the past smoked tobacco";
  attrib MV464    format=F00095_. label="NA - Number of cigarettes in last 24 hours";
  attrib MV464A   format=F00096_. label="On average respondent smokes daily: manufactured cigarettes";
  attrib MV464B   format=F00097_. label="On average respondent smokes daily: hand roll cigarettes";
  attrib MV464C   format=F00098_. label="NA - On average respondent smokes daily: kreteks";
  attrib MV464D   format=F00099_. label="On average respondent smokes daily: pipes full of tobacco";
  attrib MV464E   format=F00100_. label="On average respondent smokes daily: cigars, cheroots, cigarillos";
  attrib MV464F   format=F00101_. label="On average respondent smokes daily: water pipe sessions";
  attrib MV464G   format=F00102_. label="On average respondent smokes daily: others";
  attrib MV464H   format=F00103_. label="On average respondent uses daily: snuff by mouth";
  attrib MV464I   format=F00104_. label="On average respondent uses daily: snuff by nose";
  attrib MV464J   format=F00105_. label="On average respondent uses daily: chewing tobacco";
  attrib MV464K   format=F00106_. label="NA - On average respondent uses daily: betel quid with tobacco";
  attrib MV464L   format=F00107_. label="On average respondent uses daily: any others";
  attrib MV474    format=F00108_. label="NA - Heard of tuberculosis or TB";
  attrib MV474A   format=F00109_. label="NA - Tuberculosis spread by: air through coughing or sneezing";
  attrib MV474B   format=F00110_. label="NA - Tuberculosis spread by: sharing utensils";
  attrib MV474C   format=F00111_. label="NA - Tuberculosis spread by: touching a person with TB";
  attrib MV474D   format=F00112_. label="NA - Tuberculosis spread by: food";
  attrib MV474E   format=F00113_. label="NA - Tuberculosis spread by: sexual contact";
  attrib MV474F   format=F00114_. label="NA - Tuberculosis spread by: mosquito bites";
  attrib MV474G   format=F00115_. label="NA - Tuberculosis spread by: CS";
  attrib MV474H   format=F00116_. label="NA - Tuberculosis spread by: CS";
  attrib MV474I   format=F00117_. label="NA - Tuberculosis spread by: CS";
  attrib MV474J   format=F00118_. label="NA - Tuberculosis spread by: CS";
  attrib MV474X   format=F00119_. label="NA - Tuberculosis spread by: other";
  attrib MV474Z   format=F00120_. label="NA - Don't know how tuberculosis is spread";
  attrib MV475    format=F00121_. label="NA - Tuberculosis can be cured";
  attrib MV476    format=F00122_. label="NA - Would want tuberculosis infection in family to remain secret";
  attrib MV477    format=F00123_. label="Number of injections in last 12 months";
  attrib MV478    format=F00124_. label="Number of injections administered by a health worker";
  attrib MV479    format=F00125_. label="NA - Place where given injection by health worker";
  attrib MV480    format=F00126_. label="Syringe and needle from new, unopened package";
  attrib MV481    format=F00127_. label="Covered by health insurance";
  attrib MV481A   format=F00128_. label="NA - Health insurance type: mutual/community organization";
  attrib MV481B   format=F00129_. label="Health insurance type: provided by employer";
  attrib MV481C   format=F00130_. label="NA - Health insurance type: social security";
  attrib MV481D   format=F00131_. label="Health insurance type: private/commercially purchased";
  attrib MV481E   format=F00132_. label="NA - Health insurance type: CS";
  attrib MV481F   format=F00133_. label="NA - Health insurance type: CS";
  attrib MV481G   format=F00134_. label="NA - Health insurance type: CS";
  attrib MV481H   format=F00135_. label="NA - Health insurance type: CS";
  attrib MV481X   format=F00136_. label="Health insurance type: other";
  attrib MV482A   format=F00137_. label="NA - Arrange care of biological children under age 18";
  attrib MV482B   format=F00138_. label="NA - Primary caregiver of children under age 18";
  attrib MV482C   format=F00139_. label="NA - Arrange care of non-biological children < 18";
  attrib MV483    format=F00140_. label="NA - Respondent circumcised";
  attrib MV483A   format=F00141_. label="NA - Age at circumcision";
  attrib MV483B   format=F00142_. label="NA - Who performed the circumcision";
  attrib MV483C   format=F00143_. label="NA - Place where circumcision was done";
  attrib MV484A   format=F00144_. label="On average respondent smokes weekly: manufactured cigarettes";
  attrib MV484B   format=F00145_. label="On average respondent smokes weekly: hand roll cigarettes";
  attrib MV484C   format=F00146_. label="NA - On average respondent smokes weekly: kreteks";
  attrib MV484D   format=F00147_. label="On average respondent smokes weekly: pipes full of tobacco";
  attrib MV484E   format=F00148_. label="On average respondent smokes weekly: cigars, cheroots, cigarillos";
  attrib MV484F   format=F00149_. label="On average respondent smokes weekly: water pipe sessions";
  attrib MV484G   format=F00150_. label="On average respondent smokes weekly: others";
  attrib MV484H   format=F00151_. label="On average respondent uses weekly: snuff by mouth";
  attrib MV484I   format=F00152_. label="On average respondent uses weekly: snuff by nose";
  attrib MV484J   format=F00153_. label="On average respondent uses weekly: chewing tobacco";
  attrib MV484K   format=F00154_. label="NA - On average respondent uses weekly: betel quid with tobacco";
  attrib MV484L   format=F00155_. label="On average respondent uses weekly: any others";
  attrib MV501    format=F00156_. label="Current marital status";
  attrib MV502    format=F00157_. label="Currently/formerly/never in union";
  attrib MV503    format=F00158_. label="Number of unions";
  attrib MV504    format=F00159_. label="Currently residing with wife/partner";
  attrib MV505    label="Number of wives/partners";
  attrib MV507    label="Month of first cohabitation";
  attrib MV508    label="Year of first cohabitation";
  attrib MV509    label="Date of first cohabitation (CMC)";
  attrib MV510    format=F00160_. label="Completeness of date information in MV509";
  attrib MV511    label="Age at first cohabitation";
  attrib MV512    label="Years since first cohabitation";
  attrib MV513    format=F00161_. label="Cohabitation duration (grouped)";
  attrib MV525    format=F00162_. label="Age at first sex";
  attrib MV527    format=F00163_. label="Time since last sex";
  attrib MV528    format=F00164_. label="Time since last sex (in days)";
  attrib MV529    format=F00165_. label="Time since last sex (in months)";
  attrib MV531    format=F00166_. label="Age at first sex (imputed)";
  attrib MV532    format=F00167_. label="Flag for MV531";
  attrib MV535    format=F00168_. label="Ever been married or in union";
  attrib MV536    format=F00169_. label="Recent sexual activity";
  attrib MV541    format=F00170_. label="NA - Intends to wait until marriage to have sex";
  attrib MV602    format=F00171_. label="Fertility preference";
  attrib MV603    format=F00172_. label="Preferred waiting time for birth of a/another child";
  attrib MV604    format=F00173_. label="Preferred waiting time for birth of a/another child (grouped)";
  attrib MV605    format=F00174_. label="Desire for more children";
  attrib MV613    format=F00175_. label="Ideal number of children";
  attrib MV614    format=F00176_. label="Ideal number of children (grouped)";
  attrib MV616    format=F00177_. label="Desired time for future birth";
  attrib MV621    format=F00178_. label="NA - Wife's desire for children";
  attrib MV627    format=F00179_. label="Ideal number of boys";
  attrib MV628    format=F00180_. label="Ideal number of girls";
  attrib MV629    format=F00181_. label="Ideal number of either sex";
  attrib MV631    format=F00182_. label="NA - Problem if wife became pregnant";
  attrib MV633A   format=F00183_. label="NA - Wife justified refusing sex: husband has STI";
  attrib MV633B   format=F00184_. label="Wife justified refusing sex: husband has other women";
  attrib MV633C   format=F00185_. label="NA - Wife justified refusing sex: recent birth";
  attrib MV633D   format=F00186_. label="NA - Wife justified refusing sex: tired, not in mood";
  attrib MV633E   format=F00187_. label="NA - Wife justified refusing sex: CS reason";
  attrib MV633F   format=F00188_. label="NA - Wife justified refusing sex: CS reason";
  attrib MV633G   format=F00189_. label="NA - Wife justified refusing sex: CS reason";
  attrib MV634A   format=F00190_. label="NA - Wife refuses to have sex, husband has right to: get angry";
  attrib MV634B   format=F00191_. label="NA - Wife refuses to have sex, husband has right to: refuse financial support";
  attrib MV634C   format=F00192_. label="NA - Wife refuses to have sex, husband has right to: use force for sex";
  attrib MV634D   format=F00193_. label="NA - Wife refuses to have sex, husband has right to: have sex with another women";
  attrib MV714    format=F00194_. label="Currently working";
  attrib MV714A   format=F00195_. label="Have a job, but currently absent";
  attrib MV716    format=F00196_. label="Occupation";
  attrib MV717    format=F00197_. label="Occupation (grouped)";
  attrib MV719    format=F00198_. label="NA - Works for family, others, self";
  attrib MV721    format=F00199_. label="NA - Works at home or away";
  attrib MV731    format=F00200_. label="Worked in last 12 months";
  attrib MV732    format=F00201_. label="Employment all year/seasonal";
  attrib MV739    format=F00202_. label="Person who usually decides how to spend respondent's earnings";
  attrib MV740    format=F00203_. label="NA - Type of land where respondent works";
  attrib MV741    format=F00204_. label="Type of earnings from respondent's work";
  attrib MV743A   format=F00205_. label="Person who should have greater say: respondent's health care";
  attrib MV743B   format=F00206_. label="Person who should have greater say: large household purchases";
  attrib MV743C   format=F00207_. label="NA - Person who should have greater say: daily household purchases";
  attrib MV743D   format=F00208_. label="NA - Person who should have greater say: visits to family or relatives";
  attrib MV743E   format=F00209_. label="NA - Person who should have greater say: food to be cooked each day";
  attrib MV743F   format=F00210_. label="NA - Person who should have greater say: deciding what to do with money wife earns";
  attrib MV743G   format=F00211_. label="NA - Person who should have greater say: deciding how many children to have";
  attrib MV744A   format=F00212_. label="Beating justified: wife goes out without telling husband";
  attrib MV744B   format=F00213_. label="Beating justified: wife neglects the children";
  attrib MV744C   format=F00214_. label="Beating justified: wife argues with husband";
  attrib MV744D   format=F00215_. label="Beating justified: wife refuses to have sex with husband";
  attrib MV744E   format=F00216_. label="Beating justified: wife burns food";
  attrib MV745A   format=F00217_. label="Owns a house alone or jointly";
  attrib MV745B   format=F00218_. label="Owns land alone or jointly";
  attrib MV745C   format=F00219_. label="NA - Title deed on house own by respondent";
  attrib MV745D   format=F00220_. label="Title deed on land own by respondent";
  attrib MV747A   format=F00221_. label="NA - Childbearing is a woman's concern";
  attrib MV747B   format=F00222_. label="NA - Important for mother/child health to get assistance at delivery";
  attrib MV750    format=F00223_. label="Ever heard of a Sexually Transmitted Infection (STI)";
  attrib MV751    format=F00224_. label="Ever heard of AIDS";
  attrib MV754BP  format=F00225_. label="NA - Reduce risk of getting HIV: do not have sex at all";
  attrib MV754CP  format=F00226_. label="Reduce risk of getting HIV: always use condoms during sex";
  attrib MV754DP  format=F00227_. label="Reduce risk of getting HIV: have 1 sex partner only, who has no other partners";
  attrib MV754JP  format=F00228_. label="Can get HIV from mosquito bites";
  attrib MV754WP  format=F00229_. label="Can get HIV by sharing food with person who has AIDS";
  attrib MV756    format=F00230_. label="A healthy looking person can have HIV";
  attrib MV761    format=F00231_. label="Condom used during last sex with most recent partner";
  attrib MV761B   format=F00232_. label="Condom used during last sex with 2nd to most recent partner";
  attrib MV761C   format=F00233_. label="Condom used during last sex with 3rd to most recent partner";
  attrib MV762    format=F00234_. label="Source of condoms used for last sex";
  attrib MV762A   format=F00235_. label="NA - Brand of condom used for last sex";
  attrib MV762AA  format=F00236_. label="NA - Source for condoms: government hospital";
  attrib MV762AB  format=F00237_. label="NA - Source for condoms: CS public";
  attrib MV762AC  format=F00238_. label="NA - Source for condoms: CS public";
  attrib MV762AD  format=F00239_. label="NA - Source for condoms: CS public";
  attrib MV762AE  format=F00240_. label="NA - Source for condoms: CS public";
  attrib MV762AF  format=F00241_. label="NA - Source for condoms: CS public";
  attrib MV762AG  format=F00242_. label="NA - Source for condoms: CS public";
  attrib MV762AH  format=F00243_. label="NA - Source for condoms: CS public";
  attrib MV762AI  format=F00244_. label="NA - Source for condoms: CS public";
  attrib MV762AJ  format=F00245_. label="NA - Source for condoms: private hospital/clinic";
  attrib MV762AK  format=F00246_. label="NA - Source for condoms: pharmacy";
  attrib MV762AL  format=F00247_. label="NA - Source for condoms: private doctor";
  attrib MV762AM  format=F00248_. label="NA - Source for condoms: CS private";
  attrib MV762AN  format=F00249_. label="NA - Source for condoms: CS private";
  attrib MV762AO  format=F00250_. label="NA - Source for condoms: CS private";
  attrib MV762AP  format=F00251_. label="NA - Source for condoms: CS private";
  attrib MV762AQ  format=F00252_. label="NA - Source for condoms: CS private";
  attrib MV762AR  format=F00253_. label="NA - Source for condoms: CS private";
  attrib MV762AS  format=F00254_. label="NA - Source for condoms: CS other";
  attrib MV762AT  format=F00255_. label="NA - Source for condoms: CS other";
  attrib MV762AU  format=F00256_. label="NA - Source for condoms: CS other";
  attrib MV762AV  format=F00257_. label="NA - Source for condoms: CS other";
  attrib MV762AW  format=F00258_. label="NA - Source for condoms: CS other";
  attrib MV762AX  format=F00259_. label="NA - Source for condoms: other";
  attrib MV762AZ  format=F00260_. label="NA - Don't know any source for condoms";
  attrib MV762BA  format=F00261_. label="NA - Source for female condoms: government hospital";
  attrib MV762BB  format=F00262_. label="NA - Source for female condoms: CS public";
  attrib MV762BC  format=F00263_. label="NA - Source for female condoms: CS public";
  attrib MV762BD  format=F00264_. label="NA - Source for female condoms: CS public";
  attrib MV762BE  format=F00265_. label="NA - Source for female condoms: CS public";
  attrib MV762BF  format=F00266_. label="NA - Source for female condoms: CS public";
  attrib MV762BG  format=F00267_. label="NA - Source for female condoms: CS public";
  attrib MV762BH  format=F00268_. label="NA - Source for female condoms: CS public";
  attrib MV762BI  format=F00269_. label="NA - Source for female condoms: CS public";
  attrib MV762BJ  format=F00270_. label="NA - Source for female condoms: private hospital/clinic";
  attrib MV762BK  format=F00271_. label="NA - Source for female condoms: pharmacy";
  attrib MV762BL  format=F00272_. label="NA - Source for female condoms: private doctor";
  attrib MV762BM  format=F00273_. label="NA - Source for female condoms: CS private";
  attrib MV762BN  format=F00274_. label="NA - Source for female condoms: CS private";
  attrib MV762BO  format=F00275_. label="NA - Source for female condoms: CS private";
  attrib MV762BP  format=F00276_. label="NA - Source for female condoms: CS private";
  attrib MV762BQ  format=F00277_. label="NA - Source for female condoms: CS private";
  attrib MV762BR  format=F00278_. label="NA - Source for female condoms: CS private";
  attrib MV762BS  format=F00279_. label="NA - Source for female condoms: CS other";
  attrib MV762BT  format=F00280_. label="NA - Source for female condoms: CS other";
  attrib MV762BU  format=F00281_. label="NA - Source for female condoms: CS other";
  attrib MV762BV  format=F00282_. label="NA - Source for female condoms: CS other";
  attrib MV762BW  format=F00283_. label="NA - Source for female condoms: CS other";
  attrib MV762BX  format=F00284_. label="NA - Source for female condoms: other";
  attrib MV762BZ  format=F00285_. label="NA - Don't know any source for female condoms";
  attrib MV763A   format=F00286_. label="Had any STI in last 12 months";
  attrib MV763B   format=F00287_. label="Had genital sore/ulcer in last 12 months";
  attrib MV763C   format=F00288_. label="Had genital discharge in last 12 months";
  attrib MV763D   format=F00289_. label="NA - Had CS STI in last 12 months";
  attrib MV763E   format=F00290_. label="NA - Had CS STI in last 12 months";
  attrib MV763F   format=F00291_. label="NA - Had CS STI in last 12 months";
  attrib MV763G   format=F00292_. label="NA - Had CS STI in last 12 months";
  attrib MV766A   format=F00293_. label="Number of sex partners, excluding spouse, in last 12 months";
  attrib MV766B   format=F00294_. label="Number of sex partners, including spouse, in last 12 months";
  attrib MV767A   format=F00295_. label="Relationship with most recent sex partner";
  attrib MV767B   format=F00296_. label="Relationship with 2nd to most recent sex partner";
  attrib MV767C   format=F00297_. label="Relationship with 3rd to most recent sex partner";
  attrib MV768A   format=F00298_. label="NA - Length of time had sex relations with most recent partner";
  attrib MV768B   format=F00299_. label="NA - Length of time had sex relations with 2nd to most recent partner";
  attrib MV768C   format=F00300_. label="NA - Length of time had sex relations with 3rd to most recent partner";
  attrib MV769    format=F00301_. label="NA - Can get a condom";
  attrib MV769A   format=F00302_. label="NA - Can get a female condom";
  attrib MV770    format=F00303_. label="Sought advice/treatment for last STI infection";
  attrib MV770A   format=F00304_. label="Sought STI advice/treatment from: government hospital";
  attrib MV770B   format=F00305_. label="Sought STI advice/treatment from: government health center";
  attrib MV770C   format=F00306_. label="Sought STI advice/treatment from: RCH outreach clinic";
  attrib MV770D   format=F00307_. label="Sought STI advice/treatment from: other public sector";
  attrib MV770E   format=F00308_. label="NA - Sought STI advice/treatment from: CS public";
  attrib MV770F   format=F00309_. label="NA - Sought STI advice/treatment from: CS public";
  attrib MV770G   format=F00310_. label="NA - Sought STI advice/treatment from: CS public";
  attrib MV770H   format=F00311_. label="NA - Sought STI advice/treatment from: CS public";
  attrib MV770I   format=F00312_. label="NA - Sought STI advice/treatment from: CS public";
  attrib MV770J   format=F00313_. label="NA - Sought STI advice/treatment from: CS public";
  attrib MV770K   format=F00314_. label="Sought STI advice/treatment from: private hospital/clinic/doctor";
  attrib MV770L   format=F00315_. label="Sought STI advice/treatment from: mobile HTC services";
  attrib MV770M   format=F00316_. label="Sought STI advice/treatment from: NGO hospital/clinic";
  attrib MV770N   format=F00317_. label="Sought STI advice/treatment from: other private medical sector";
  attrib MV770O   format=F00318_. label="NA - Sought STI advice/treatment from: CS private";
  attrib MV770P   format=F00319_. label="NA - Sought STI advice/treatment from: CS private";
  attrib MV770Q   format=F00320_. label="NA - Sought STI advice/treatment from: CS private";
  attrib MV770R   format=F00321_. label="NA - Sought STI advice/treatment from: CS private";
  attrib MV770S   format=F00322_. label="NA - Sought STI advice/treatment from: CS private";
  attrib MV770T   format=F00323_. label="NA - Sought STI advice/treatment from: CS other";
  attrib MV770U   format=F00324_. label="NA - Sought STI advice/treatment from: CS other";
  attrib MV770V   format=F00325_. label="NA - Sought STI advice/treatment from: CS other";
  attrib MV770W   format=F00326_. label="NA - Sought STI advice/treatment from: CS other";
  attrib MV770X   format=F00327_. label="Sought STI advice/treatment from: other";
  attrib MV774A   format=F00328_. label="HIV transmitted during pregnancy";
  attrib MV774B   format=F00329_. label="HIV transmitted during delivery";
  attrib MV774C   format=F00330_. label="HIV transmitted by breastfeeding";
  attrib MV775    format=F00331_. label="NA - Knows someone who has, or is suspected of having, HIV";
  attrib MV777    format=F00332_. label="NA - Would want HIV infection in family to remain secret";
  attrib MV777A   format=F00333_. label="Would be ashamed if someone in the family had HIV";
  attrib MV778    format=F00334_. label="NA - Willing to care for relative with AIDS";
  attrib MV779    format=F00335_. label="NA - A female teacher infected with HIV, but is not sick, should be allowed to continue teaching";
  attrib MV780    format=F00336_. label="NA - Children should be taught about condoms to avoid AIDS";
  attrib MV781    format=F00337_. label="Ever been tested for HIV";
  attrib MV783    format=F00338_. label="Know a place to get HIV test";
  attrib MV784A   format=F00339_. label="Place for HIV test: government hospital";
  attrib MV784B   format=F00340_. label="Place for HIV test: government health center";
  attrib MV784C   format=F00341_. label="Place for HIV test: RTC outreach clinic";
  attrib MV784D   format=F00342_. label="Place for HIV test: other public sector";
  attrib MV784E   format=F00343_. label="NA - Place for HIV test: CS public";
  attrib MV784F   format=F00344_. label="NA - Place for HIV test: CS public";
  attrib MV784G   format=F00345_. label="NA - Place for HIV test: CS public";
  attrib MV784H   format=F00346_. label="NA - Place for HIV test: CS public";
  attrib MV784I   format=F00347_. label="NA - Place for HIV test: CS public";
  attrib MV784J   format=F00348_. label="NA - Place for HIV test: CS public";
  attrib MV784K   format=F00349_. label="Place for HIV test: private hospital/clinic/doctor";
  attrib MV784L   format=F00350_. label="Place for HIV test: mobile HTC services";
  attrib MV784M   format=F00351_. label="Place for HIV test: NGO hospital/clinic";
  attrib MV784N   format=F00352_. label="Place for HIV test: other private medical sector";
  attrib MV784O   format=F00353_. label="NA - Place for HIV test: CS private";
  attrib MV784P   format=F00354_. label="NA - Place for HIV test: CS private";
  attrib MV784Q   format=F00355_. label="NA - Place for HIV test: CS private";
  attrib MV784R   format=F00356_. label="NA - Place for HIV test: CS private";
  attrib MV784S   format=F00357_. label="NA - Place for HIV test: CS other";
  attrib MV784T   format=F00358_. label="NA - Place for HIV test: CS other";
  attrib MV784U   format=F00359_. label="NA - Place for HIV test: CS other";
  attrib MV784V   format=F00360_. label="NA - Place for HIV test: CS other";
  attrib MV784X   format=F00361_. label="Place for HIV test: other";
  attrib MV785    format=F00362_. label="Heard about other STIs";
  attrib MV791    format=F00363_. label="Have ever paid anyone in exchange for sex";
  attrib MV791A   format=F00364_. label="Last 12 months have given gifts or other goods to have sex";
  attrib MV791B   format=F00365_. label="Have ever given gifts or other goods to have sex";
  attrib MV793    format=F00366_. label="Paid for sex in last 12 months";
  attrib MV793A   format=F00367_. label="Condom used last time paid for sex in last 12 months";
  attrib MV793B   format=F00368_. label="Condom used every time paid for sex in last 12 months";
  attrib MV820    format=F00369_. label="NA - Condom used at first sex";
  attrib MV822    format=F00370_. label="Wife justified asking husband to use condom if he has STI";
  attrib MV823    format=F00371_. label="Can get HIV by witchcraft or supernatural means";
  attrib MV824    format=F00372_. label="Drugs to avoid HIV transmission to baby during pregnancy";
  attrib MV825    format=F00373_. label="Would buy vegetables from vendor with HIV";
  attrib MV826    format=F00374_. label="NA - Last time tested for HIV";
  attrib MV826A   format=F00375_. label="Months ago most recent HIV test";
  attrib MV827    format=F00376_. label="NA - Last HIV test: on your own, offered or required";
  attrib MV828    format=F00377_. label="Received result from last HIV test";
  attrib MV829    format=F00378_. label="Place where last HIV test was taken";
  attrib MV832B   format=F00379_. label="Time since last sex with 2nd to most recent partner";
  attrib MV832C   format=F00380_. label="Time since last sex with 3rd to most recent partner";
  attrib MV833A   format=F00381_. label="Used condom every time had sex with most recent partner in last 12 months";
  attrib MV833B   format=F00382_. label="Used condom every time had sex with 2nd to most recent partner in last 12 months";
  attrib MV833C   format=F00383_. label="Used condom every time had sex with 3rd to most recent partner in last 12 months";
  attrib MV834A   format=F00384_. label="Age of most recent partner";
  attrib MV834B   format=F00385_. label="Age of 2nd to most recent partner";
  attrib MV834C   format=F00386_. label="Age of 3rd to most recent partner";
  attrib MV835A   format=F00387_. label="NA - Alcohol consumption at last sex with most recent partner";
  attrib MV835B   format=F00388_. label="NA - Alcohol consumption at last sex with 2nd to most recent partner";
  attrib MV835C   format=F00389_. label="NA - Alcohol consumption at last sex with 3rd to most recent partner";
  attrib MV836    format=F00390_. label="Total lifetime number of sex partners";
  attrib MV837    format=F00391_. label="NA - Heard of drugs to help HIV infected people live longer";
  attrib MV844    format=F00392_. label="NA - Knows someone denied health services for having, or suspected of having, HIV; in last 12 months";
  attrib MV845    format=F00393_. label="NA - Knows someone denied social event for having, or suspected of having, HIV; in last 12 months";
  attrib MV846    format=F00394_. label="NA - Knows someone verbally abused for having, or suspected of having, HIV; in last 12 months";
  attrib MV847    format=F00395_. label="NA - People with HIV should be ashamed of themselves";
  attrib MV848    format=F00396_. label="NA - People with HIV should be blamed for bringing disease to community";
  attrib MV849    format=F00397_. label="NA - Children 12-14 should be taught to wait for sex until marriage";
  attrib MV851A   format=F00398_. label="NA - Young men should wait for sex until marriage";
  attrib MV851B   format=F00399_. label="NA - Most young men wait for sex until marriage";
  attrib MV851C   format=F00400_. label="NA - Unmarried sexually active men should have only one partner";
  attrib MV851D   format=F00401_. label="NA - Most unmarried sexually active men have only one partner";
  attrib MV851E   format=F00402_. label="NA - Married men should only have sex with their wives";
  attrib MV851F   format=F00403_. label="NA - Most married men only have sex with their wives";
  attrib MV851G   format=F00404_. label="NA - Young women should wait for sex until marriage";
  attrib MV851H   format=F00405_. label="NA - Most young women wait for sex until marriage";
  attrib MV851I   format=F00406_. label="NA - Unmarried sexually active women should have only one partner";
  attrib MV851J   format=F00407_. label="NA - Most unmarried sexually active women have only one partner";
  attrib MV851K   format=F00408_. label="NA - Married women should only have sex with their husbands";
  attrib MV851L   format=F00409_. label="NA - Most married women only have sex with their husbands";
  attrib MV852A   format=F00410_. label="How long ago first had sex with most recent partner";
  attrib MV852B   format=F00411_. label="How long ago first had sex with 2nd most recent partner";
  attrib MV852C   format=F00412_. label="How long ago first had sex with 3rd most recent partner";
  attrib MV853A   format=F00413_. label="Times in last 12 months had sex with most recent partner";
  attrib MV853B   format=F00414_. label="Times in last 12 months had sex with 2nd most recent partner";
  attrib MV853C   format=F00415_. label="Times in last 12 months had sex with 3rd most recent partner";
  attrib MV854A   format=F00416_. label="Concurrent sexual partners";
  attrib MV854B   format=F00417_. label="Cumulative concurrent sexual partners";
  attrib MV856    format=F00418_. label="Knowledge and use of HIV test kits";
  attrib MV857A   format=F00419_. label="Children with HIV should be allowed to attend school with children without HIV";
  attrib MV857B   format=F00420_. label="People hesitate to take HIV test because reaction of other people if positive";
  attrib MV857C   format=F00421_. label="People talk badly about people with or believed to have HIV";
  attrib MV857D   format=F00422_. label="People with or believed to have HIV lose respect from other people";
  attrib MV858    format=F00423_. label="Would be afraid to get HIV from contact with saliva from infected person";
  attrib MG100    format=F00424_. label="Ever heard of female circumcision";
  attrib MG101    format=F00425_. label="Ever heard of genital cutting (probed)";
  attrib MG117A   format=F00426_. label="Female circumcision benefit: cleanliness/hygiene";
  attrib MG117B   format=F00427_. label="Female circumcision benefit: social acceptance";
  attrib MG117C   format=F00428_. label="NA - Female circumcision benefit: better marriage prospects";
  attrib MG117D   format=F00429_. label="NA - Female circumcision benefit: virginity/prevent premarital sex";
  attrib MG117E   format=F00430_. label="NA - Female circumcision benefit: greater sexual pleasure for men";
  attrib MG117F   format=F00431_. label="Female circumcision benefit: religious approval";
  attrib MG117G   format=F00432_. label="Female circumcision benefit: prevents pregnancy";
  attrib MG117H   format=F00433_. label="Female circumcision benefit: easier delivery";
  attrib MG117I   format=F00434_. label="Female circumcision benefit: reduced promiscuity";
  attrib MG117J   format=F00435_. label="Female circumcision benefit: part of womanhood";
  attrib MG117X   format=F00436_. label="NA - Female circumcision benefit: other";
  attrib MG117Y   format=F00437_. label="NA - No benefit from female circumcision";
  attrib MG118    format=F00438_. label="Female circumcision required by religion";
  attrib MG119    format=F00439_. label="Female circumcision: continue or be stopped";
  attrib SMDISTRICT format=F00440_. label="District";
  attrib SM103    format=F00441_. label="Lived in urban or rural area";
  attrib SM107    format=F00442_. label="Ever attended school";
  attrib SM108    format=F00443_. label="Highest educational level";
  attrib SM302E   format=F00444_. label="Heard about family planning through peer health education";
  attrib SM302F   format=F00445_. label="Heard about family planning from friends or relatives";
  attrib SM302G   format=F00446_. label="Heard about family planning from traditional communicators";
  attrib SM302H   format=F00447_. label="Heard about family planning from a health worker/personnel";
  attrib SM302I   format=F00448_. label="Seen or heard anything about family planning from the internet/social media platforms";
  attrib SM618F   format=F00449_. label="Beating justification: uses contraceptives";
  attrib SM618G   format=F00450_. label="Beating justification: argues with relatives";
  attrib SM804FA  format=F00451_. label="Reason to stop female circumcision: negative health effects";
  attrib SM804FB  format=F00452_. label="Reason to stop female circumcision: harmful practice";
  attrib SM804FC  format=F00453_. label="Reason to stop female circumcision: not religious obligation";
  attrib SM804FD  format=F00454_. label="Reason to stop female circumcision: illegal";
  attrib SM804FE  format=F00455_. label="Reason to stop female circumcision: complicates delivery";
  attrib SM804FF  format=F00456_. label="Reason to stop female circumcision: painful/unsatisfying sex";
  attrib SM804FX  format=F00457_. label="Reason to stop female circumcision: other";
  attrib SM804G   format=F00458_. label="Aware of the law that prohibits the practice of circumcision";
  attrib SM815AA  format=F00459_. label="Ever had blood pressure measured by a doctor/ health worker";
  attrib SM815BA  format=F00460_. label="Ever been told by a doctor/health worker that you have high blood pressure";
  attrib SM815CA  format=F00461_. label="In the past 12 months, have been told by a doctor/health worker that you have high blood pressure";
  attrib SM815DA  format=F00462_. label="Has a doctor/healthcare worker prescribed medication to control your blood pressure";
  attrib SM815EA  format=F00463_. label="Is taking medication to control blood pressure";
  attrib SM815FA  format=F00464_. label="Factors increasing risk of hypertension: overweight/obese";
  attrib SM815FB  format=F00465_. label="Factors increasing risk of hypertension: tabacco use";
  attrib SM815FC  format=F00466_. label="Factors increasing risk of hypertension: too much salt";
  attrib SM815FD  format=F00467_. label="Factors increasing risk of hypertension: unhealthy diet";
  attrib SM815FE  format=F00468_. label="Factors increasing risk of hypertension: lack of exercise";
  attrib SM815FF  format=F00469_. label="Factors increasing risk of hypertension: drinkink alcohol";
  attrib SM815FG  format=F00470_. label="Factors increasing risk of hypertension: family history/genetics";
  attrib SM815FH  format=F00471_. label="Factors increasing risk of hypertension: age";
  attrib SM815FI  format=F00472_. label="Factors increasing risk of hypertension: sex/gender";
  attrib SM815FJ  format=F00473_. label="Factors increasing risk of hypertension: stress";
  attrib SM815FK  format=F00474_. label="Factors increasing risk of hypertension: witchcraft";
  attrib SM815FL  format=F00475_. label="Factors increasing risk of hypertension: germs";
  attrib SM815FM  format=F00476_. label="Factors increasing risk of hypertension: dirty environment";
  attrib SM815FX  format=F00477_. label="Factors increasing risk of hypertension: other";
  attrib SM815FZ  format=F00478_. label="Factors increasing risk of hypertension: don't know";
  attrib SM815GA  format=F00479_. label="Signs of hypertension: dizziness";
  attrib SM815GB  format=F00480_. label="Signs of hypertension: headache";
  attrib SM815GC  format=F00481_. label="Signs of hypertension: fatigue/tiredness";
  attrib SM815GD  format=F00482_. label="Signs of hypertension: blurry vision";
  attrib SM815GE  format=F00483_. label="Signs of hypertension: chest pain/pounding in chest";
  attrib SM815GF  format=F00484_. label="Signs of hypertension: difficulty breathing";
  attrib SM815GG  format=F00485_. label="Signs of hypertension: irregular heartbeat";
  attrib SM815GH  format=F00486_. label="Signs of hypertension: blood in urine";
  attrib SM815GI  format=F00487_. label="Signs of hypertension: confusion";
  attrib SM815GJ  format=F00488_. label="Signs of hypertension: loss of consciousness";
  attrib SM815GK  format=F00489_. label="Signs of hypertension: joint pain";
  attrib SM815GL  format=F00490_. label="Signs of hypertension: backache/back pain";
  attrib SM815GX  format=F00491_. label="Signs of hypertension: other";
  attrib SM815GZ  format=F00492_. label="Signs of hypertension: don't know";
  attrib SM815H   format=F00493_. label="Have ever had blood sugar measured by a doctor/ other health worker";
  attrib SM815I   format=F00494_. label="Have ever been told by a doctor/health worker that have high blood sugar or diabetes";
  attrib SM815J   format=F00495_. label="In the past 12 months, have been told by a doctor/health worker that you have high blood sugar";
  attrib SM815K   format=F00496_. label="Has a doctor/healthcare worker prescribed medication to control your high blood sugar";
  attrib SM815L   format=F00497_. label="Is taking medication to control your high blood sugar or diabetes";
  attrib SM815MA  format=F00498_. label="Factors increasing risk of diabetes: overweight/obese";
  attrib SM815MB  format=F00499_. label="Factors increasing risk of diabetes: tabaco use";
  attrib SM815MC  format=F00500_. label="Factors increasing risk of diabetes: too much sugar";
  attrib SM815MD  format=F00501_. label="Factors increasing risk of diabetes: unhealthy diet";
  attrib SM815ME  format=F00502_. label="Factors increasing risk of diabetes: lack of exercise";
  attrib SM815MF  format=F00503_. label="Factors increasing risk of diabetes: drinking alcohol";
  attrib SM815MG  format=F00504_. label="Factors increasing risk of diabetes: family history/genetics";
  attrib SM815MH  format=F00505_. label="Factors increasing risk of diabetes: age";
  attrib SM815MI  format=F00506_. label="Factors increasing risk of diabetes: sex/gender";
  attrib SM815MJ  format=F00507_. label="Factors increasing risk of diabetes: stress";
  attrib SM815MK  format=F00508_. label="Factors increasing risk of diabetes: witchcraft";
  attrib SM815ML  format=F00509_. label="Factors increasing risk of diabetes: germs";
  attrib SM815MM  format=F00510_. label="Factors increasing risk of diabetes: dirty environment";
  attrib SM815MX  format=F00511_. label="Factors increasing risk of diabetes: other";
  attrib SM815MZ  format=F00512_. label="Factors increasing risk of diabetes: don't know";
  attrib SM815NA  format=F00513_. label="Signs of diabetes: dizziness";
  attrib SM815NB  format=F00514_. label="Signs of diabetes: headache";
  attrib SM815NC  format=F00515_. label="Signs of diabetes: fatigue/tiredness";
  attrib SM815ND  format=F00516_. label="Signs of diabetes: blurry vision";
  attrib SM815NE  format=F00517_. label="Signs of diabetes: chest pain/pounding in chest";
  attrib SM815NF  format=F00518_. label="Signs of diabetes: difficulty breathing";
  attrib SM815NG  format=F00519_. label="Signs of diabetes: irregular heartbeat";
  attrib SM815NH  format=F00520_. label="Signs of diabetes: blood in urine";
  attrib SM815NI  format=F00521_. label="Signs of diabetes: increased urination";
  attrib SM815NJ  format=F00522_. label="Signs of diabetes: increased thirst";
  attrib SM815NK  format=F00523_. label="Signs of diabetes: increased hunger";
  attrib SM815NL  format=F00524_. label="Signs of diabetes: numbness/tingling/burning in hands/feet";
  attrib SM815NM  format=F00525_. label="Signs of diabetes: weight loss";
  attrib SM815NN  format=F00526_. label="Signs of diabetes: confusion";
  attrib SM815NO  format=F00527_. label="Signs of diabetes: loss of consciousness";
  attrib SM815NP  format=F00528_. label="Signs of diabetes: joint pain";
  attrib SM815NQ  format=F00529_. label="Signs of diabetes: backache/back pain";
  attrib SM815NX  format=F00530_. label="Signs of diabetes: other";
  attrib SM815NZ  format=F00531_. label="Signs of diabetes: don't know";
infile 'C:\COUNTRIES\GM81\GMMR81FL.DAT' LRECL=954 MISSOVER ;
    input
    @1    MCASEID  $15.
    @16   MV000    $3.
    @19   MV001    6.0
    @25   MV002    6.0
    @31   MV003    3.0
    @34   MV004    4.0
    @38   MV005    8.0
    @46   MV006    2.0
    @48   MV007    4.0
    @52   MV008    4.0
    @56   MV008A   5.0
    @61   MV009    2.0
    @63   MV010    4.0
    @67   MV011    4.0
    @71   MV012    2.0
    @73   MV013    2.0
    @75   MV014    1.0
    @76   MV015    1.0
    @77   MV016    2.0
    @79   MV021    4.0
    @83   MV022    4.0
    @87   MV023    2.0
    @89   MV024    2.0
    @91   MV025    1.0
    @92   MV026    1.0
    @93   MV027    1.0
    @94   MV028    5.0
    @99   MV029    3.0
    @102  MV030    5.0
    @107  MV031    5.0
    @112  MV032    3.0
    @115  MV034_1  2.0
    @117  MV034_2  2.0
    @119  MV034_3  2.0
    @121  MV034_4  2.0
    @123  MV034_5  2.0
    @125  MV034_6  2.0
    @127  MV034_7  2.0
    @129  MV034_8  2.0
    @131  MV034A_1 1.0
    @132  MV034A_2 1.0
    @133  MV034A_3 1.0
    @134  MV034A_4 1.0
    @135  MV034A_5 1.0
    @136  MV034A_6 1.0
    @137  MV034A_7 1.0
    @138  MV034A_8 1.0
    @139  MV034B_1 2.0
    @141  MV034B_2 2.0
    @143  MV034B_3 2.0
    @145  MV034B_4 2.0
    @147  MV034B_5 2.0
    @149  MV034B_6 2.0
    @151  MV034B_7 2.0
    @153  MV034B_8 2.0
    @155  MV035    1.0
    @156  MV045A   3.0
    @159  MV045B   3.0
    @162  MV045C   3.0
    @165  MV046    1.0
    @166  MV801    4.0
    @170  MV802    4.0
    @174  MV803    2.0
    @176  MV101    2.0
    @178  MV102    1.0
    @179  MV103    1.0
    @180  MV104    2.0
    @182  MV105    1.0
    @183  MV105A   2.0
    @185  MV106    1.0
    @186  MV107    2.0
    @188  MV130    2.0
    @190  MV131    3.0
    @193  MV133    2.0
    @195  MV134    1.0
    @196  MV135    1.0
    @197  MV136    2.0
    @199  MV138    2.0
    @201  MV149    1.0
    @202  MV150    2.0
    @204  MV151    1.0
    @205  MV152    2.0
    @207  MV155    1.0
    @208  MV156    1.0
    @209  MV157    1.0
    @210  MV158    1.0
    @211  MV159    1.0
    @212  MV167    2.0
    @214  MV168    1.0
    @215  MV169A   1.0
    @216  MV169B   1.0
    @217  MV170    1.0
    @218  MV171A   1.0
    @219  MV171B   1.0
    @220  MV190    1.0
    @221  MV191    8.0
    @229  MV190A   1.0
    @230  MV191A   8.0
    @238  MV201    2.0
    @240  MV202    2.0
    @242  MV203    2.0
    @244  MV204    2.0
    @246  MV205    2.0
    @248  MV206    2.0
    @250  MV207    2.0
    @252  MV212    2.0
    @254  MV213    1.0
    @255  MV217    1.0
    @256  MV218    2.0
    @258  MV225    1.0
    @259  MV245    2.0
    @261  MV246    1.0
    @262  MV247    2.0
    @264  MV248    1.0
    @265  MV249    1.0
    @266  MV250    1.0
    @267  MV251    2.0
    @269  MV252    1.0
    @270  MV301    1.0
    @271  MV302    1.0
    @272  M304A_01 1.0
    @273  M304A_02 1.0
    @274  M304A_03 1.0
    @275  M304A_04 1.0
    @276  M304A_05 1.0
    @277  M304A_06 1.0
    @278  M304A_07 1.0
    @279  M304A_08 1.0
    @280  M304A_09 1.0
    @281  M304A_10 1.0
    @282  M304A_11 1.0
    @283  M304A_12 1.0
    @284  M304A_13 1.0
    @285  M304A_14 1.0
    @286  M304A_15 1.0
    @287  M304A_16 1.0
    @288  M304A_17 1.0
    @289  M304A_18 1.0
    @290  M304A_19 1.0
    @291  M304A_20 1.0
    @292  MV304_01 1.0
    @293  MV304_02 1.0
    @294  MV304_03 1.0
    @295  MV304_04 1.0
    @296  MV304_05 1.0
    @297  MV304_06 1.0
    @298  MV304_07 1.0
    @299  MV304_08 1.0
    @300  MV304_09 1.0
    @301  MV304_10 1.0
    @302  MV304_11 1.0
    @303  MV304_12 1.0
    @304  MV304_13 1.0
    @305  MV304_14 1.0
    @306  MV304_15 1.0
    @307  MV304_16 1.0
    @308  MV304_17 1.0
    @309  MV304_18 1.0
    @310  MV304_19 1.0
    @311  MV304_20 1.0
    @312  MV305_01 1.0
    @313  MV305_02 1.0
    @314  MV305_03 1.0
    @315  MV305_04 1.0
    @316  MV305_05 1.0
    @317  MV305_06 1.0
    @318  MV305_07 1.0
    @319  MV305_08 1.0
    @320  MV305_09 1.0
    @321  MV305_10 1.0
    @322  MV305_11 1.0
    @323  MV305_12 1.0
    @324  MV305_13 1.0
    @325  MV305_14 1.0
    @326  MV305_15 1.0
    @327  MV305_16 1.0
    @328  MV305_17 1.0
    @329  MV305_18 1.0
    @330  MV305_19 1.0
    @331  MV305_20 1.0
    @332  MV307_01 1.0
    @333  MV307_02 1.0
    @334  MV307_03 1.0
    @335  MV307_04 1.0
    @336  MV307_05 1.0
    @337  MV307_06 1.0
    @338  MV307_07 1.0
    @339  MV307_08 1.0
    @340  MV307_09 1.0
    @341  MV307_10 1.0
    @342  MV307_11 1.0
    @343  MV307_12 1.0
    @344  MV307_13 1.0
    @345  MV307_14 1.0
    @346  MV307_15 1.0
    @347  MV307_16 1.0
    @348  MV307_17 1.0
    @349  MV307_18 1.0
    @350  MV307_19 1.0
    @351  MV307_20 1.0
    @352  MV312    2.0
    @354  MV313    1.0
    @355  MV323A   2.0
    @357  MV325B   7.0
    @364  MV372A   1.0
    @365  MV384A   1.0
    @366  MV384B   1.0
    @367  MV384C   1.0
    @368  MV384D   1.0
    @369  MV395    1.0
    @370  MV396    1.0
    @371  MV396A   1.0
    @372  MV3A00Y  1.0
    @373  MV3A00Z  1.0
    @374  MV3A09B  3.0
    @377  MV3B17   2.0
    @379  MV3B25A  1.0
    @380  MV3B25B  1.0
    @381  MV463A   1.0
    @382  MV463B   1.0
    @383  MV463C   1.0
    @384  MV463D   1.0
    @385  MV463E   1.0
    @386  MV463F   1.0
    @387  MV463G   1.0
    @388  MV463X   1.0
    @389  MV463Z   1.0
    @390  MV463AA  1.0
    @391  MV463AB  1.0
    @392  MV463AC  1.0
    @393  MV463AD  1.0
    @394  MV464    2.0
    @396  MV464A   3.0
    @399  MV464B   3.0
    @402  MV464C   3.0
    @405  MV464D   3.0
    @408  MV464E   3.0
    @411  MV464F   3.0
    @414  MV464G   3.0
    @417  MV464H   3.0
    @420  MV464I   3.0
    @423  MV464J   3.0
    @426  MV464K   3.0
    @429  MV464L   3.0
    @432  MV474    1.0
    @433  MV474A   1.0
    @434  MV474B   1.0
    @435  MV474C   1.0
    @436  MV474D   1.0
    @437  MV474E   1.0
    @438  MV474F   1.0
    @439  MV474G   1.0
    @440  MV474H   1.0
    @441  MV474I   1.0
    @442  MV474J   1.0
    @443  MV474X   1.0
    @444  MV474Z   1.0
    @445  MV475    1.0
    @446  MV476    1.0
    @447  MV477    2.0
    @449  MV478    2.0
    @451  MV479    2.0
    @453  MV480    1.0
    @454  MV481    1.0
    @455  MV481A   1.0
    @456  MV481B   1.0
    @457  MV481C   1.0
    @458  MV481D   1.0
    @459  MV481E   1.0
    @460  MV481F   1.0
    @461  MV481G   1.0
    @462  MV481H   1.0
    @463  MV481X   1.0
    @464  MV482A   1.0
    @465  MV482B   1.0
    @466  MV482C   1.0
    @467  MV483    1.0
    @468  MV483A   2.0
    @470  MV483B   2.0
    @472  MV483C   2.0
    @474  MV484A   3.0
    @477  MV484B   3.0
    @480  MV484C   3.0
    @483  MV484D   3.0
    @486  MV484E   3.0
    @489  MV484F   3.0
    @492  MV484G   3.0
    @495  MV484H   3.0
    @498  MV484I   3.0
    @501  MV484J   3.0
    @504  MV484K   3.0
    @507  MV484L   3.0
    @510  MV501    1.0
    @511  MV502    1.0
    @512  MV503    1.0
    @513  MV504    1.0
    @514  MV505    2.0
    @516  MV507    2.0
    @518  MV508    4.0
    @522  MV509    4.0
    @526  MV510    1.0
    @527  MV511    2.0
    @529  MV512    2.0
    @531  MV513    1.0
    @532  MV525    2.0
    @534  MV527    3.0
    @537  MV528    2.0
    @539  MV529    3.0
    @542  MV531    2.0
    @544  MV532    1.0
    @545  MV535    1.0
    @546  MV536    1.0
    @547  MV541    1.0
    @548  MV602    1.0
    @549  MV603    3.0
    @552  MV604    1.0
    @553  MV605    1.0
    @554  MV613    2.0
    @556  MV614    1.0
    @557  MV616    3.0
    @560  MV621    1.0
    @561  MV627    2.0
    @563  MV628    2.0
    @565  MV629    2.0
    @567  MV631    1.0
    @568  MV633A   1.0
    @569  MV633B   1.0
    @570  MV633C   1.0
    @571  MV633D   1.0
    @572  MV633E   1.0
    @573  MV633F   1.0
    @574  MV633G   1.0
    @575  MV634A   1.0
    @576  MV634B   1.0
    @577  MV634C   1.0
    @578  MV634D   1.0
    @579  MV714    1.0
    @580  MV714A   1.0
    @581  MV716    5.0
    @586  MV717    2.0
    @588  MV719    1.0
    @589  MV721    1.0
    @590  MV731    1.0
    @591  MV732    1.0
    @592  MV739    1.0
    @593  MV740    1.0
    @594  MV741    1.0
    @595  MV743A   1.0
    @596  MV743B   1.0
    @597  MV743C   1.0
    @598  MV743D   1.0
    @599  MV743E   1.0
    @600  MV743F   1.0
    @601  MV743G   1.0
    @602  MV744A   1.0
    @603  MV744B   1.0
    @604  MV744C   1.0
    @605  MV744D   1.0
    @606  MV744E   1.0
    @607  MV745A   1.0
    @608  MV745B   1.0
    @609  MV745C   1.0
    @610  MV745D   1.0
    @611  MV747A   1.0
    @612  MV747B   1.0
    @613  MV750    1.0
    @614  MV751    1.0
    @615  MV754BP  1.0
    @616  MV754CP  1.0
    @617  MV754DP  1.0
    @618  MV754JP  1.0
    @619  MV754WP  1.0
    @620  MV756    1.0
    @621  MV761    1.0
    @622  MV761B   1.0
    @623  MV761C   1.0
    @624  MV762    2.0
    @626  MV762A   2.0
    @628  MV762AA  1.0
    @629  MV762AB  1.0
    @630  MV762AC  1.0
    @631  MV762AD  1.0
    @632  MV762AE  1.0
    @633  MV762AF  1.0
    @634  MV762AG  1.0
    @635  MV762AH  1.0
    @636  MV762AI  1.0
    @637  MV762AJ  1.0
    @638  MV762AK  1.0
    @639  MV762AL  1.0
    @640  MV762AM  1.0
    @641  MV762AN  1.0
    @642  MV762AO  1.0
    @643  MV762AP  1.0
    @644  MV762AQ  1.0
    @645  MV762AR  1.0
    @646  MV762AS  1.0
    @647  MV762AT  1.0
    @648  MV762AU  1.0
    @649  MV762AV  1.0
    @650  MV762AW  1.0
    @651  MV762AX  1.0
    @652  MV762AZ  1.0
    @653  MV762BA  1.0
    @654  MV762BB  1.0
    @655  MV762BC  1.0
    @656  MV762BD  1.0
    @657  MV762BE  1.0
    @658  MV762BF  1.0
    @659  MV762BG  1.0
    @660  MV762BH  1.0
    @661  MV762BI  1.0
    @662  MV762BJ  1.0
    @663  MV762BK  1.0
    @664  MV762BL  1.0
    @665  MV762BM  1.0
    @666  MV762BN  1.0
    @667  MV762BO  1.0
    @668  MV762BP  1.0
    @669  MV762BQ  1.0
    @670  MV762BR  1.0
    @671  MV762BS  1.0
    @672  MV762BT  1.0
    @673  MV762BU  1.0
    @674  MV762BV  1.0
    @675  MV762BW  1.0
    @676  MV762BX  1.0
    @677  MV762BZ  1.0
    @678  MV763A   1.0
    @679  MV763B   1.0
    @680  MV763C   1.0
    @681  MV763D   1.0
    @682  MV763E   1.0
    @683  MV763F   1.0
    @684  MV763G   1.0
    @685  MV766A   2.0
    @687  MV766B   2.0
    @689  MV767A   2.0
    @691  MV767B   2.0
    @693  MV767C   2.0
    @695  MV768A   3.0
    @698  MV768B   3.0
    @701  MV768C   3.0
    @704  MV769    1.0
    @705  MV769A   1.0
    @706  MV770    1.0
    @707  MV770A   1.0
    @708  MV770B   1.0
    @709  MV770C   1.0
    @710  MV770D   1.0
    @711  MV770E   1.0
    @712  MV770F   1.0
    @713  MV770G   1.0
    @714  MV770H   1.0
    @715  MV770I   1.0
    @716  MV770J   1.0
    @717  MV770K   1.0
    @718  MV770L   1.0
    @719  MV770M   1.0
    @720  MV770N   1.0
    @721  MV770O   1.0
    @722  MV770P   1.0
    @723  MV770Q   1.0
    @724  MV770R   1.0
    @725  MV770S   1.0
    @726  MV770T   1.0
    @727  MV770U   1.0
    @728  MV770V   1.0
    @729  MV770W   1.0
    @730  MV770X   1.0
    @731  MV774A   1.0
    @732  MV774B   1.0
    @733  MV774C   1.0
    @734  MV775    1.0
    @735  MV777    1.0
    @736  MV777A   1.0
    @737  MV778    1.0
    @738  MV779    1.0
    @739  MV780    1.0
    @740  MV781    1.0
    @741  MV783    1.0
    @742  MV784A   1.0
    @743  MV784B   1.0
    @744  MV784C   1.0
    @745  MV784D   1.0
    @746  MV784E   1.0
    @747  MV784F   1.0
    @748  MV784G   1.0
    @749  MV784H   1.0
    @750  MV784I   1.0
    @751  MV784J   1.0
    @752  MV784K   1.0
    @753  MV784L   1.0
    @754  MV784M   1.0
    @755  MV784N   1.0
    @756  MV784O   1.0
    @757  MV784P   1.0
    @758  MV784Q   1.0
    @759  MV784R   1.0
    @760  MV784S   1.0
    @761  MV784T   1.0
    @762  MV784U   1.0
    @763  MV784V   1.0
    @764  MV784X   1.0
    @765  MV785    1.0
    @766  MV791    1.0
    @767  MV791A   1.0
    @768  MV791B   1.0
    @769  MV793    1.0
    @770  MV793A   1.0
    @771  MV793B   1.0
    @772  MV820    1.0
    @773  MV822    1.0
    @774  MV823    1.0
    @775  MV824    1.0
    @776  MV825    1.0
    @777  MV826    1.0
    @778  MV826A   2.0
    @780  MV827    1.0
    @781  MV828    1.0
    @782  MV829    2.0
    @784  MV832B   3.0
    @787  MV832C   3.0
    @790  MV833A   1.0
    @791  MV833B   1.0
    @792  MV833C   1.0
    @793  MV834A   2.0
    @795  MV834B   2.0
    @797  MV834C   2.0
    @799  MV835A   1.0
    @800  MV835B   1.0
    @801  MV835C   1.0
    @802  MV836    2.0
    @804  MV837    1.0
    @805  MV844    1.0
    @806  MV845    1.0
    @807  MV846    1.0
    @808  MV847    1.0
    @809  MV848    1.0
    @810  MV849    1.0
    @811  MV851A   1.0
    @812  MV851B   1.0
    @813  MV851C   1.0
    @814  MV851D   1.0
    @815  MV851E   1.0
    @816  MV851F   1.0
    @817  MV851G   1.0
    @818  MV851H   1.0
    @819  MV851I   1.0
    @820  MV851J   1.0
    @821  MV851K   1.0
    @822  MV851L   1.0
    @823  MV852A   3.0
    @826  MV852B   3.0
    @829  MV852C   3.0
    @832  MV853A   2.0
    @834  MV853B   2.0
    @836  MV853C   2.0
    @838  MV854A   1.0
    @839  MV854B   1.0
    @840  MV856    1.0
    @841  MV857A   1.0
    @842  MV857B   1.0
    @843  MV857C   1.0
    @844  MV857D   1.0
    @845  MV858    1.0
    @846  MG100    1.0
    @847  MG101    1.0
    @848  MG117A   1.0
    @849  MG117B   1.0
    @850  MG117C   1.0
    @851  MG117D   1.0
    @852  MG117E   1.0
    @853  MG117F   1.0
    @854  MG117G   1.0
    @855  MG117H   1.0
    @856  MG117I   1.0
    @857  MG117J   1.0
    @858  MG117X   1.0
    @859  MG117Y   1.0
    @860  MG118    1.0
    @861  MG119    1.0
    @862  SMDISTRICT 2.0
    @864  SM103    1.0
    @865  SM107    1.0
    @866  SM108    1.0
    @867  SM302E   1.0
    @868  SM302F   1.0
    @869  SM302G   1.0
    @870  SM302H   1.0
    @871  SM302I   1.0
    @872  SM618F   1.0
    @873  SM618G   1.0
    @874  SM804FA  1.0
    @875  SM804FB  1.0
    @876  SM804FC  1.0
    @877  SM804FD  1.0
    @878  SM804FE  1.0
    @879  SM804FF  1.0
    @880  SM804FX  1.0
    @881  SM804G   1.0
    @882  SM815AA  1.0
    @883  SM815BA  1.0
    @884  SM815CA  1.0
    @885  SM815DA  1.0
    @886  SM815EA  1.0
    @887  SM815FA  1.0
    @888  SM815FB  1.0
    @889  SM815FC  1.0
    @890  SM815FD  1.0
    @891  SM815FE  1.0
    @892  SM815FF  1.0
    @893  SM815FG  1.0
    @894  SM815FH  1.0
    @895  SM815FI  1.0
    @896  SM815FJ  1.0
    @897  SM815FK  1.0
    @898  SM815FL  1.0
    @899  SM815FM  1.0
    @900  SM815FX  1.0
    @901  SM815FZ  1.0
    @902  SM815GA  1.0
    @903  SM815GB  1.0
    @904  SM815GC  1.0
    @905  SM815GD  1.0
    @906  SM815GE  1.0
    @907  SM815GF  1.0
    @908  SM815GG  1.0
    @909  SM815GH  1.0
    @910  SM815GI  1.0
    @911  SM815GJ  1.0
    @912  SM815GK  1.0
    @913  SM815GL  1.0
    @914  SM815GX  1.0
    @915  SM815GZ  1.0
    @916  SM815H   1.0
    @917  SM815I   1.0
    @918  SM815J   1.0
    @919  SM815K   1.0
    @920  SM815L   1.0
    @921  SM815MA  1.0
    @922  SM815MB  1.0
    @923  SM815MC  1.0
    @924  SM815MD  1.0
    @925  SM815ME  1.0
    @926  SM815MF  1.0
    @927  SM815MG  1.0
    @928  SM815MH  1.0
    @929  SM815MI  1.0
    @930  SM815MJ  1.0
    @931  SM815MK  1.0
    @932  SM815ML  1.0
    @933  SM815MM  1.0
    @934  SM815MX  1.0
    @935  SM815MZ  1.0
    @936  SM815NA  1.0
    @937  SM815NB  1.0
    @938  SM815NC  1.0
    @939  SM815ND  1.0
    @940  SM815NE  1.0
    @941  SM815NF  1.0
    @942  SM815NG  1.0
    @943  SM815NH  1.0
    @944  SM815NI  1.0
    @945  SM815NJ  1.0
    @946  SM815NK  1.0
    @947  SM815NL  1.0
    @948  SM815NM  1.0
    @949  SM815NN  1.0
    @950  SM815NO  1.0
    @951  SM815NP  1.0
    @952  SM815NQ  1.0
    @953  SM815NX  1.0
    @954  SM815NZ  1.0
    ;
    if MV015    = 9 then MV015 = .;
    if MV026    = 9 then MV026 = .;
    if MV027    = 9 then MV027 = .;
    if MV029    = 999 then MV029 = .;
    if MV034_1  = 99 then MV034_1 = .;
    if MV034_2  = 99 then MV034_2 = .;
    if MV034_3  = 99 then MV034_3 = .;
    if MV034_4  = 99 then MV034_4 = .;
    if MV034_5  = 99 then MV034_5 = .;
    if MV034_6  = 99 then MV034_6 = .;
    if MV034_7  = 99 then MV034_7 = .;
    if MV034_8  = 99 then MV034_8 = .;
    if MV034A_1 = 9 then MV034A_1 = .;
    if MV034A_2 = 9 then MV034A_2 = .;
    if MV034A_3 = 9 then MV034A_3 = .;
    if MV034A_4 = 9 then MV034A_4 = .;
    if MV034A_5 = 9 then MV034A_5 = .;
    if MV034A_6 = 9 then MV034A_6 = .;
    if MV034A_7 = 9 then MV034A_7 = .;
    if MV034A_8 = 9 then MV034A_8 = .;
    if MV034B_1 = 99 then MV034B_1 = .;
    if MV034B_2 = 99 then MV034B_2 = .;
    if MV034B_3 = 99 then MV034B_3 = .;
    if MV034B_4 = 99 then MV034B_4 = .;
    if MV034B_5 = 99 then MV034B_5 = .;
    if MV034B_6 = 99 then MV034B_6 = .;
    if MV034B_7 = 99 then MV034B_7 = .;
    if MV034B_8 = 99 then MV034B_8 = .;
    if MV035    = 9 then MV035 = .;
    if MV801    = 9999 then MV801 = .;
    if MV802    = 9999 then MV802 = .;
    if MV803    = 99 then MV803 = .;
    if MV103    = 9 then MV103 = .;
    if MV104    = 99 then MV104 = .;
    if MV105    = 9 then MV105 = .;
    if MV105A   = 99 then MV105A = .;
    if MV106    = 9 then MV106 = .;
    if MV107    = 99 then MV107 = .;
    if MV130    = 99 then MV130 = .;
    if MV131    = 999 then MV131 = .;
    if MV133    = 99 then MV133 = .;
    if MV134    = 9 then MV134 = .;
    if MV135    = 9 then MV135 = .;
    if MV149    = 9 then MV149 = .;
    if MV150    = 99 then MV150 = .;
    if MV152    = 99 then MV152 = .;
    if MV155    = 9 then MV155 = .;
    if MV156    = 9 then MV156 = .;
    if MV157    = 9 then MV157 = .;
    if MV158    = 9 then MV158 = .;
    if MV159    = 9 then MV159 = .;
    if MV167    = 99 then MV167 = .;
    if MV168    = 9 then MV168 = .;
    if MV169A   = 9 then MV169A = .;
    if MV169B   = 9 then MV169B = .;
    if MV170    = 9 then MV170 = .;
    if MV171A   = 9 then MV171A = .;
    if MV171B   = 9 then MV171B = .;
    if MV212    = 99 then MV212 = .;
    if MV213    = 9 then MV213 = .;
    if MV217    = 9 then MV217 = .;
    if MV225    = 9 then MV225 = .;
    if MV245    = 99 then MV245 = .;
    if MV246    = 9 then MV246 = .;
    if MV247    = 99 then MV247 = .;
    if MV248    = 9 then MV248 = .;
    if MV249    = 9 then MV249 = .;
    if MV250    = 9 then MV250 = .;
    if MV251    = 99 then MV251 = .;
    if MV252    = 9 then MV252 = .;
    if MV304_01 = 9 then MV304_01 = .;
    if MV304_02 = 9 then MV304_02 = .;
    if MV304_03 = 9 then MV304_03 = .;
    if MV304_04 = 9 then MV304_04 = .;
    if MV304_05 = 9 then MV304_05 = .;
    if MV304_06 = 9 then MV304_06 = .;
    if MV304_07 = 9 then MV304_07 = .;
    if MV304_08 = 9 then MV304_08 = .;
    if MV304_09 = 9 then MV304_09 = .;
    if MV304_10 = 9 then MV304_10 = .;
    if MV304_11 = 9 then MV304_11 = .;
    if MV304_12 = 9 then MV304_12 = .;
    if MV304_13 = 9 then MV304_13 = .;
    if MV304_14 = 9 then MV304_14 = .;
    if MV304_15 = 9 then MV304_15 = .;
    if MV304_16 = 9 then MV304_16 = .;
    if MV304_17 = 9 then MV304_17 = .;
    if MV304_18 = 9 then MV304_18 = .;
    if MV304_19 = 9 then MV304_19 = .;
    if MV304_20 = 9 then MV304_20 = .;
    if MV305_01 = 9 then MV305_01 = .;
    if MV305_02 = 9 then MV305_02 = .;
    if MV305_03 = 9 then MV305_03 = .;
    if MV305_04 = 9 then MV305_04 = .;
    if MV305_05 = 9 then MV305_05 = .;
    if MV305_06 = 9 then MV305_06 = .;
    if MV305_07 = 9 then MV305_07 = .;
    if MV305_08 = 9 then MV305_08 = .;
    if MV305_09 = 9 then MV305_09 = .;
    if MV305_10 = 9 then MV305_10 = .;
    if MV305_11 = 9 then MV305_11 = .;
    if MV305_12 = 9 then MV305_12 = .;
    if MV305_13 = 9 then MV305_13 = .;
    if MV305_14 = 9 then MV305_14 = .;
    if MV305_15 = 9 then MV305_15 = .;
    if MV305_16 = 9 then MV305_16 = .;
    if MV305_17 = 9 then MV305_17 = .;
    if MV305_18 = 9 then MV305_18 = .;
    if MV305_19 = 9 then MV305_19 = .;
    if MV305_20 = 9 then MV305_20 = .;
    if MV307_01 = 9 then MV307_01 = .;
    if MV307_02 = 9 then MV307_02 = .;
    if MV307_03 = 9 then MV307_03 = .;
    if MV307_04 = 9 then MV307_04 = .;
    if MV307_05 = 9 then MV307_05 = .;
    if MV307_06 = 9 then MV307_06 = .;
    if MV307_07 = 9 then MV307_07 = .;
    if MV307_08 = 9 then MV307_08 = .;
    if MV307_09 = 9 then MV307_09 = .;
    if MV307_10 = 9 then MV307_10 = .;
    if MV307_11 = 9 then MV307_11 = .;
    if MV307_12 = 9 then MV307_12 = .;
    if MV307_13 = 9 then MV307_13 = .;
    if MV307_14 = 9 then MV307_14 = .;
    if MV307_15 = 9 then MV307_15 = .;
    if MV307_16 = 9 then MV307_16 = .;
    if MV307_17 = 9 then MV307_17 = .;
    if MV307_18 = 9 then MV307_18 = .;
    if MV307_19 = 9 then MV307_19 = .;
    if MV307_20 = 9 then MV307_20 = .;
    if MV312    = 99 then MV312 = .;
    if MV313    = 9 then MV313 = .;
    if MV323A   = 99 then MV323A = .;
    if MV325B   = 9999999 then MV325B = .;
    if MV372A   = 9 then MV372A = .;
    if MV384A   = 9 then MV384A = .;
    if MV384B   = 9 then MV384B = .;
    if MV384C   = 9 then MV384C = .;
    if MV384D   = 9 then MV384D = .;
    if MV395    = 9 then MV395 = .;
    if MV396    = 9 then MV396 = .;
    if MV396A   = 9 then MV396A = .;
    if MV3A00Y  = 9 then MV3A00Y = .;
    if MV3A00Z  = 9 then MV3A00Z = .;
    if MV3A09B  = 999 then MV3A09B = .;
    if MV3B17   = 99 then MV3B17 = .;
    if MV3B25A  = 9 then MV3B25A = .;
    if MV3B25B  = 9 then MV3B25B = .;
    if MV463A   = 9 then MV463A = .;
    if MV463B   = 9 then MV463B = .;
    if MV463C   = 9 then MV463C = .;
    if MV463D   = 9 then MV463D = .;
    if MV463E   = 9 then MV463E = .;
    if MV463F   = 9 then MV463F = .;
    if MV463G   = 9 then MV463G = .;
    if MV463X   = 9 then MV463X = .;
    if MV463Z   = 9 then MV463Z = .;
    if MV463AA  = 9 then MV463AA = .;
    if MV463AB  = 9 then MV463AB = .;
    if MV463AC  = 9 then MV463AC = .;
    if MV463AD  = 9 then MV463AD = .;
    if MV464    = 99 then MV464 = .;
    if MV464A   = 999 then MV464A = .;
    if MV464B   = 999 then MV464B = .;
    if MV464C   = 999 then MV464C = .;
    if MV464D   = 999 then MV464D = .;
    if MV464E   = 999 then MV464E = .;
    if MV464F   = 999 then MV464F = .;
    if MV464G   = 999 then MV464G = .;
    if MV464H   = 999 then MV464H = .;
    if MV464I   = 999 then MV464I = .;
    if MV464J   = 999 then MV464J = .;
    if MV464K   = 999 then MV464K = .;
    if MV464L   = 999 then MV464L = .;
    if MV474    = 9 then MV474 = .;
    if MV474A   = 9 then MV474A = .;
    if MV474B   = 9 then MV474B = .;
    if MV474C   = 9 then MV474C = .;
    if MV474D   = 9 then MV474D = .;
    if MV474E   = 9 then MV474E = .;
    if MV474F   = 9 then MV474F = .;
    if MV474G   = 9 then MV474G = .;
    if MV474H   = 9 then MV474H = .;
    if MV474I   = 9 then MV474I = .;
    if MV474J   = 9 then MV474J = .;
    if MV474X   = 9 then MV474X = .;
    if MV474Z   = 9 then MV474Z = .;
    if MV475    = 9 then MV475 = .;
    if MV476    = 9 then MV476 = .;
    if MV477    = 99 then MV477 = .;
    if MV478    = 99 then MV478 = .;
    if MV479    = 99 then MV479 = .;
    if MV480    = 9 then MV480 = .;
    if MV481    = 9 then MV481 = .;
    if MV481A   = 9 then MV481A = .;
    if MV481B   = 9 then MV481B = .;
    if MV481C   = 9 then MV481C = .;
    if MV481D   = 9 then MV481D = .;
    if MV481E   = 9 then MV481E = .;
    if MV481F   = 9 then MV481F = .;
    if MV481G   = 9 then MV481G = .;
    if MV481H   = 9 then MV481H = .;
    if MV481X   = 9 then MV481X = .;
    if MV482A   = 9 then MV482A = .;
    if MV482B   = 9 then MV482B = .;
    if MV482C   = 9 then MV482C = .;
    if MV483    = 9 then MV483 = .;
    if MV483A   = 99 then MV483A = .;
    if MV483B   = 99 then MV483B = .;
    if MV483C   = 99 then MV483C = .;
    if MV484A   = 999 then MV484A = .;
    if MV484B   = 999 then MV484B = .;
    if MV484C   = 999 then MV484C = .;
    if MV484D   = 999 then MV484D = .;
    if MV484E   = 999 then MV484E = .;
    if MV484F   = 999 then MV484F = .;
    if MV484G   = 999 then MV484G = .;
    if MV484H   = 999 then MV484H = .;
    if MV484I   = 999 then MV484I = .;
    if MV484J   = 999 then MV484J = .;
    if MV484K   = 999 then MV484K = .;
    if MV484L   = 999 then MV484L = .;
    if MV501    = 9 then MV501 = .;
    if MV502    = 9 then MV502 = .;
    if MV503    = 9 then MV503 = .;
    if MV504    = 9 then MV504 = .;
    if MV505    = 99 then MV505 = .;
    if MV525    = 99 then MV525 = .;
    if MV527    = 999 then MV527 = .;
    if MV528    = 99 then MV528 = .;
    if MV529    = 999 then MV529 = .;
    if MV531    = 99 then MV531 = .;
    if MV535    = 9 then MV535 = .;
    if MV536    = 9 then MV536 = .;
    if MV541    = 9 then MV541 = .;
    if MV602    = 9 then MV602 = .;
    if MV603    = 999 then MV603 = .;
    if MV604    = 9 then MV604 = .;
    if MV605    = 9 then MV605 = .;
    if MV613    = 99 then MV613 = .;
    if MV616    = 999 then MV616 = .;
    if MV621    = 9 then MV621 = .;
    if MV627    = 99 then MV627 = .;
    if MV628    = 99 then MV628 = .;
    if MV629    = 99 then MV629 = .;
    if MV631    = 9 then MV631 = .;
    if MV633A   = 9 then MV633A = .;
    if MV633B   = 9 then MV633B = .;
    if MV633C   = 9 then MV633C = .;
    if MV633D   = 9 then MV633D = .;
    if MV633E   = 9 then MV633E = .;
    if MV633F   = 9 then MV633F = .;
    if MV633G   = 9 then MV633G = .;
    if MV634A   = 9 then MV634A = .;
    if MV634B   = 9 then MV634B = .;
    if MV634C   = 9 then MV634C = .;
    if MV634D   = 9 then MV634D = .;
    if MV714    = 9 then MV714 = .;
    if MV714A   = 9 then MV714A = .;
    if MV716    = 99999 then MV716 = .;
    if MV717    = 99 then MV717 = .;
    if MV719    = 9 then MV719 = .;
    if MV721    = 9 then MV721 = .;
    if MV731    = 9 then MV731 = .;
    if MV732    = 9 then MV732 = .;
    if MV739    = 9 then MV739 = .;
    if MV740    = 9 then MV740 = .;
    if MV741    = 9 then MV741 = .;
    if MV743A   = 9 then MV743A = .;
    if MV743B   = 9 then MV743B = .;
    if MV743C   = 9 then MV743C = .;
    if MV743D   = 9 then MV743D = .;
    if MV743E   = 9 then MV743E = .;
    if MV743F   = 9 then MV743F = .;
    if MV743G   = 9 then MV743G = .;
    if MV744A   = 9 then MV744A = .;
    if MV744B   = 9 then MV744B = .;
    if MV744C   = 9 then MV744C = .;
    if MV744D   = 9 then MV744D = .;
    if MV744E   = 9 then MV744E = .;
    if MV745A   = 9 then MV745A = .;
    if MV745B   = 9 then MV745B = .;
    if MV745C   = 9 then MV745C = .;
    if MV745D   = 9 then MV745D = .;
    if MV747A   = 9 then MV747A = .;
    if MV747B   = 9 then MV747B = .;
    if MV750    = 9 then MV750 = .;
    if MV751    = 9 then MV751 = .;
    if MV754BP  = 9 then MV754BP = .;
    if MV754CP  = 9 then MV754CP = .;
    if MV754DP  = 9 then MV754DP = .;
    if MV754JP  = 9 then MV754JP = .;
    if MV754WP  = 9 then MV754WP = .;
    if MV756    = 9 then MV756 = .;
    if MV761    = 9 then MV761 = .;
    if MV761B   = 9 then MV761B = .;
    if MV761C   = 9 then MV761C = .;
    if MV762    = 99 then MV762 = .;
    if MV762A   = 99 then MV762A = .;
    if MV762AA  = 9 then MV762AA = .;
    if MV762AB  = 9 then MV762AB = .;
    if MV762AC  = 9 then MV762AC = .;
    if MV762AD  = 9 then MV762AD = .;
    if MV762AE  = 9 then MV762AE = .;
    if MV762AF  = 9 then MV762AF = .;
    if MV762AG  = 9 then MV762AG = .;
    if MV762AH  = 9 then MV762AH = .;
    if MV762AI  = 9 then MV762AI = .;
    if MV762AJ  = 9 then MV762AJ = .;
    if MV762AK  = 9 then MV762AK = .;
    if MV762AL  = 9 then MV762AL = .;
    if MV762AM  = 9 then MV762AM = .;
    if MV762AN  = 9 then MV762AN = .;
    if MV762AO  = 9 then MV762AO = .;
    if MV762AP  = 9 then MV762AP = .;
    if MV762AQ  = 9 then MV762AQ = .;
    if MV762AR  = 9 then MV762AR = .;
    if MV762AS  = 9 then MV762AS = .;
    if MV762AT  = 9 then MV762AT = .;
    if MV762AU  = 9 then MV762AU = .;
    if MV762AV  = 9 then MV762AV = .;
    if MV762AW  = 9 then MV762AW = .;
    if MV762AX  = 9 then MV762AX = .;
    if MV762AZ  = 9 then MV762AZ = .;
    if MV762BA  = 9 then MV762BA = .;
    if MV762BB  = 9 then MV762BB = .;
    if MV762BC  = 9 then MV762BC = .;
    if MV762BD  = 9 then MV762BD = .;
    if MV762BE  = 9 then MV762BE = .;
    if MV762BF  = 9 then MV762BF = .;
    if MV762BG  = 9 then MV762BG = .;
    if MV762BH  = 9 then MV762BH = .;
    if MV762BI  = 9 then MV762BI = .;
    if MV762BJ  = 9 then MV762BJ = .;
    if MV762BK  = 9 then MV762BK = .;
    if MV762BL  = 9 then MV762BL = .;
    if MV762BM  = 9 then MV762BM = .;
    if MV762BN  = 9 then MV762BN = .;
    if MV762BO  = 9 then MV762BO = .;
    if MV762BP  = 9 then MV762BP = .;
    if MV762BQ  = 9 then MV762BQ = .;
    if MV762BR  = 9 then MV762BR = .;
    if MV762BS  = 9 then MV762BS = .;
    if MV762BT  = 9 then MV762BT = .;
    if MV762BU  = 9 then MV762BU = .;
    if MV762BV  = 9 then MV762BV = .;
    if MV762BW  = 9 then MV762BW = .;
    if MV762BX  = 9 then MV762BX = .;
    if MV762BZ  = 9 then MV762BZ = .;
    if MV763A   = 9 then MV763A = .;
    if MV763B   = 9 then MV763B = .;
    if MV763C   = 9 then MV763C = .;
    if MV763D   = 9 then MV763D = .;
    if MV763E   = 9 then MV763E = .;
    if MV763F   = 9 then MV763F = .;
    if MV763G   = 9 then MV763G = .;
    if MV766A   = 99 then MV766A = .;
    if MV766B   = 99 then MV766B = .;
    if MV767A   = 99 then MV767A = .;
    if MV767B   = 99 then MV767B = .;
    if MV767C   = 99 then MV767C = .;
    if MV768A   = 999 then MV768A = .;
    if MV768B   = 999 then MV768B = .;
    if MV768C   = 999 then MV768C = .;
    if MV769    = 9 then MV769 = .;
    if MV769A   = 9 then MV769A = .;
    if MV770    = 9 then MV770 = .;
    if MV770A   = 9 then MV770A = .;
    if MV770B   = 9 then MV770B = .;
    if MV770C   = 9 then MV770C = .;
    if MV770D   = 9 then MV770D = .;
    if MV770E   = 9 then MV770E = .;
    if MV770F   = 9 then MV770F = .;
    if MV770G   = 9 then MV770G = .;
    if MV770H   = 9 then MV770H = .;
    if MV770I   = 9 then MV770I = .;
    if MV770J   = 9 then MV770J = .;
    if MV770K   = 9 then MV770K = .;
    if MV770L   = 9 then MV770L = .;
    if MV770M   = 9 then MV770M = .;
    if MV770N   = 9 then MV770N = .;
    if MV770O   = 9 then MV770O = .;
    if MV770P   = 9 then MV770P = .;
    if MV770Q   = 9 then MV770Q = .;
    if MV770R   = 9 then MV770R = .;
    if MV770S   = 9 then MV770S = .;
    if MV770T   = 9 then MV770T = .;
    if MV770U   = 9 then MV770U = .;
    if MV770V   = 9 then MV770V = .;
    if MV770W   = 9 then MV770W = .;
    if MV770X   = 9 then MV770X = .;
    if MV774A   = 9 then MV774A = .;
    if MV774B   = 9 then MV774B = .;
    if MV774C   = 9 then MV774C = .;
    if MV775    = 9 then MV775 = .;
    if MV777    = 9 then MV777 = .;
    if MV777A   = 9 then MV777A = .;
    if MV778    = 9 then MV778 = .;
    if MV779    = 9 then MV779 = .;
    if MV780    = 9 then MV780 = .;
    if MV781    = 9 then MV781 = .;
    if MV783    = 9 then MV783 = .;
    if MV784A   = 9 then MV784A = .;
    if MV784B   = 9 then MV784B = .;
    if MV784C   = 9 then MV784C = .;
    if MV784D   = 9 then MV784D = .;
    if MV784E   = 9 then MV784E = .;
    if MV784F   = 9 then MV784F = .;
    if MV784G   = 9 then MV784G = .;
    if MV784H   = 9 then MV784H = .;
    if MV784I   = 9 then MV784I = .;
    if MV784J   = 9 then MV784J = .;
    if MV784K   = 9 then MV784K = .;
    if MV784L   = 9 then MV784L = .;
    if MV784M   = 9 then MV784M = .;
    if MV784N   = 9 then MV784N = .;
    if MV784O   = 9 then MV784O = .;
    if MV784P   = 9 then MV784P = .;
    if MV784Q   = 9 then MV784Q = .;
    if MV784R   = 9 then MV784R = .;
    if MV784S   = 9 then MV784S = .;
    if MV784T   = 9 then MV784T = .;
    if MV784U   = 9 then MV784U = .;
    if MV784V   = 9 then MV784V = .;
    if MV784X   = 9 then MV784X = .;
    if MV785    = 9 then MV785 = .;
    if MV791    = 9 then MV791 = .;
    if MV791A   = 9 then MV791A = .;
    if MV791B   = 9 then MV791B = .;
    if MV793    = 9 then MV793 = .;
    if MV793A   = 9 then MV793A = .;
    if MV793B   = 9 then MV793B = .;
    if MV820    = 9 then MV820 = .;
    if MV822    = 9 then MV822 = .;
    if MV823    = 9 then MV823 = .;
    if MV824    = 9 then MV824 = .;
    if MV825    = 9 then MV825 = .;
    if MV826    = 9 then MV826 = .;
    if MV826A   = 99 then MV826A = .;
    if MV827    = 9 then MV827 = .;
    if MV828    = 9 then MV828 = .;
    if MV829    = 99 then MV829 = .;
    if MV832B   = 999 then MV832B = .;
    if MV832C   = 999 then MV832C = .;
    if MV833A   = 9 then MV833A = .;
    if MV833B   = 9 then MV833B = .;
    if MV833C   = 9 then MV833C = .;
    if MV834A   = 99 then MV834A = .;
    if MV834B   = 99 then MV834B = .;
    if MV834C   = 99 then MV834C = .;
    if MV835A   = 9 then MV835A = .;
    if MV835B   = 9 then MV835B = .;
    if MV835C   = 9 then MV835C = .;
    if MV836    = 99 then MV836 = .;
    if MV837    = 9 then MV837 = .;
    if MV844    = 9 then MV844 = .;
    if MV845    = 9 then MV845 = .;
    if MV846    = 9 then MV846 = .;
    if MV847    = 9 then MV847 = .;
    if MV848    = 9 then MV848 = .;
    if MV849    = 9 then MV849 = .;
    if MV851A   = 9 then MV851A = .;
    if MV851B   = 9 then MV851B = .;
    if MV851C   = 9 then MV851C = .;
    if MV851D   = 9 then MV851D = .;
    if MV851E   = 9 then MV851E = .;
    if MV851F   = 9 then MV851F = .;
    if MV851G   = 9 then MV851G = .;
    if MV851H   = 9 then MV851H = .;
    if MV851I   = 9 then MV851I = .;
    if MV851J   = 9 then MV851J = .;
    if MV851K   = 9 then MV851K = .;
    if MV851L   = 9 then MV851L = .;
    if MV852A   = 999 then MV852A = .;
    if MV852B   = 999 then MV852B = .;
    if MV852C   = 999 then MV852C = .;
    if MV853A   = 99 then MV853A = .;
    if MV853B   = 99 then MV853B = .;
    if MV853C   = 99 then MV853C = .;
    if MV854A   = 9 then MV854A = .;
    if MV854B   = 9 then MV854B = .;
    if MV856    = 9 then MV856 = .;
    if MV857A   = 9 then MV857A = .;
    if MV857B   = 9 then MV857B = .;
    if MV857C   = 9 then MV857C = .;
    if MV857D   = 9 then MV857D = .;
    if MV858    = 9 then MV858 = .;
    if MG100    = 9 then MG100 = .;
    if MG101    = 9 then MG101 = .;
    if MG117A   = 9 then MG117A = .;
    if MG117B   = 9 then MG117B = .;
    if MG117C   = 9 then MG117C = .;
    if MG117D   = 9 then MG117D = .;
    if MG117E   = 9 then MG117E = .;
    if MG117F   = 9 then MG117F = .;
    if MG117G   = 9 then MG117G = .;
    if MG117H   = 9 then MG117H = .;
    if MG117I   = 9 then MG117I = .;
    if MG117J   = 9 then MG117J = .;
    if MG117X   = 9 then MG117X = .;
    if MG117Y   = 9 then MG117Y = .;
    if MG118    = 9 then MG118 = .;
    if MG119    = 9 then MG119 = .;
    if SM302E   = 9 then SM302E = .;
    if SM302F   = 9 then SM302F = .;
    if SM302G   = 9 then SM302G = .;
    if SM302H   = 9 then SM302H = .;
    if SM302I   = 9 then SM302I = .;
    if SM618F   = 9 then SM618F = .;
    if SM618G   = 9 then SM618G = .;
    if SM804FA  = 9 then SM804FA = .;
    if SM804FB  = 9 then SM804FB = .;
    if SM804FC  = 9 then SM804FC = .;
    if SM804FD  = 9 then SM804FD = .;
    if SM804FE  = 9 then SM804FE = .;
    if SM804FF  = 9 then SM804FF = .;
    if SM804FX  = 9 then SM804FX = .;
    if SM804G   = 9 then SM804G = .;
    if SM815AA  = 9 then SM815AA = .;
    if SM815BA  = 9 then SM815BA = .;
    if SM815CA  = 9 then SM815CA = .;
    if SM815DA  = 9 then SM815DA = .;
    if SM815EA  = 9 then SM815EA = .;
    if SM815FA  = 9 then SM815FA = .;
    if SM815FB  = 9 then SM815FB = .;
    if SM815FC  = 9 then SM815FC = .;
    if SM815FD  = 9 then SM815FD = .;
    if SM815FE  = 9 then SM815FE = .;
    if SM815FF  = 9 then SM815FF = .;
    if SM815FG  = 9 then SM815FG = .;
    if SM815FH  = 9 then SM815FH = .;
    if SM815FI  = 9 then SM815FI = .;
    if SM815FJ  = 9 then SM815FJ = .;
    if SM815FK  = 9 then SM815FK = .;
    if SM815FL  = 9 then SM815FL = .;
    if SM815FM  = 9 then SM815FM = .;
    if SM815FX  = 9 then SM815FX = .;
    if SM815FZ  = 9 then SM815FZ = .;
    if SM815GA  = 9 then SM815GA = .;
    if SM815GB  = 9 then SM815GB = .;
    if SM815GC  = 9 then SM815GC = .;
    if SM815GD  = 9 then SM815GD = .;
    if SM815GE  = 9 then SM815GE = .;
    if SM815GF  = 9 then SM815GF = .;
    if SM815GG  = 9 then SM815GG = .;
    if SM815GH  = 9 then SM815GH = .;
    if SM815GI  = 9 then SM815GI = .;
    if SM815GJ  = 9 then SM815GJ = .;
    if SM815GK  = 9 then SM815GK = .;
    if SM815GL  = 9 then SM815GL = .;
    if SM815GX  = 9 then SM815GX = .;
    if SM815GZ  = 9 then SM815GZ = .;
    if SM815H   = 9 then SM815H = .;
    if SM815I   = 9 then SM815I = .;
    if SM815J   = 9 then SM815J = .;
    if SM815K   = 9 then SM815K = .;
    if SM815L   = 9 then SM815L = .;
    if SM815MA  = 9 then SM815MA = .;
    if SM815MB  = 9 then SM815MB = .;
    if SM815MC  = 9 then SM815MC = .;
    if SM815MD  = 9 then SM815MD = .;
    if SM815ME  = 9 then SM815ME = .;
    if SM815MF  = 9 then SM815MF = .;
    if SM815MG  = 9 then SM815MG = .;
    if SM815MH  = 9 then SM815MH = .;
    if SM815MI  = 9 then SM815MI = .;
    if SM815MJ  = 9 then SM815MJ = .;
    if SM815MK  = 9 then SM815MK = .;
    if SM815ML  = 9 then SM815ML = .;
    if SM815MM  = 9 then SM815MM = .;
    if SM815MX  = 9 then SM815MX = .;
    if SM815MZ  = 9 then SM815MZ = .;
    if SM815NA  = 9 then SM815NA = .;
    if SM815NB  = 9 then SM815NB = .;
    if SM815NC  = 9 then SM815NC = .;
    if SM815ND  = 9 then SM815ND = .;
    if SM815NE  = 9 then SM815NE = .;
    if SM815NF  = 9 then SM815NF = .;
    if SM815NG  = 9 then SM815NG = .;
    if SM815NH  = 9 then SM815NH = .;
    if SM815NI  = 9 then SM815NI = .;
    if SM815NJ  = 9 then SM815NJ = .;
    if SM815NK  = 9 then SM815NK = .;
    if SM815NL  = 9 then SM815NL = .;
    if SM815NM  = 9 then SM815NM = .;
    if SM815NN  = 9 then SM815NN = .;
    if SM815NO  = 9 then SM815NO = .;
    if SM815NP  = 9 then SM815NP = .;
    if SM815NQ  = 9 then SM815NQ = .;
    if SM815NX  = 9 then SM815NX = .;
    if SM815NZ  = 9 then SM815NZ = .;
Run;
