infix using "C:\COUNTRIES\GM81\GMFW81FL.dct"

label variable fw101    "Fieldworker code"
label variable fw000    "Country code and phase"
label variable fw102    "Fieldworker LGA of residence"
label variable fw103    "Fieldworker type of place of residence"
label variable fw104    "Fieldworker age"
label variable fw105    "Fieldworker sex"
label variable fw106    "Fieldworker marital status"
label variable fw107    "Fieldworker number of living children"
label variable fw108    "Fieldworker ever had a child who died"
label variable fw109    "Highest level of school attended by fieldworker"
label variable fw110    "Highest grade/form/year at that level completed by fieldworker"
label variable fw111    "Fieldworker religion"
label variable fw112    "Fieldworker ethnicity"
label variable fw113a   "ENGLISH"
label variable fw113b   "MANDINKA"
label variable fw113c   "WOLLOF"
label variable fw113d   "FULA"
label variable fw113e   "JOLA"
label variable fw113f   "SARAHULE"
label variable fw113g   "SERERE"
label variable fw113h   "MANJAGO"
label variable fw113i   "CREOLE/ AKU MARABOUT"
label variable fw113j   "BAMBARA"
label variable fw113k   "FRENCH"
label variable fw113l   "ARABIC"
label variable fw113m   "Language M"
label variable fw113x   "Other language"
label variable fw113y   "No other language"
label variable fw114    "Fieldworker's mother tongue/native language"
label variable fw115a   "Has fieldworker ever worked on a DHS"
label variable fw115b   "Has fieldworker ever worked on an MIS"
label variable fw115c   "Has fieldworker ever worked on other survey"
label variable fw116    "Was fieldworker working for agency at the time employed for DHS"
label variable fw117    "Is fieldworker a permanent or temporary employee of agency"

#delimit ;
label define FW102   
     1 "Banjul"
     2 "Kanifing"
     3 "Brikama"
     4 "Mansakonko"
     5 "Kerewan"
     6 "Kuntaur"
     7 "Janjanbureh"
     8 "Basse"
;
label define FW103   
     1 "CIty"
     2 "Town"
     3 "Rural"
;
label define FW105   
     1 "Male"
     2 "Female"
;
label define FW106   
     1 "Currently married"
     2 "Living with a man/woman"
     3 "Widowed"
     4 "Divorced"
     5 "Separated"
     6 "Never married or lived with a man/woman"
;
label define FW108   
     1 "Yes"
     2 "No"
;
label define FW109   
     1 "Primary"
     2 "Lower secondary"
     3 "Upper secondary"
     4 "Diploma"
     5 "Vocational"
     6 "Higher"
;
label define FW110   
     0 "Less than one year at level"
;
label define FW111   
     1 "Islam"
     2 "Christianity"
     3 "Other religion"
     4 "No religion"
;
label define FW112   
     1 "Mandinka/Jahanka"
     2 "Wollof"
     3 "Jola/Karoninka"
     4 "Fula/Tukulur/Lorobo"
     5 "Serere"
     6 "Serahuleh"
     7 "Creole/Aku Marabout"
     8 "Manjago"
     9 "Bambara"
    96 "Other"
;
label define FW114   
     1 "ENGLISH"
     2 "MANDINKA"
     3 "WOLLOF"
     4 "FULA"
     5 "JOLA"
     6 "SARAHULE"
     7 "SERERE"
     8 "MANJAGO"
     9 "CREOLE/ AKU MARABOUT"
    10 "BAMBARA"
    11 "FRENCH"
    12 "ARABIC"
    96 "OTHER LANGUAGE"
;
label define FW115A  
     1 "Yes"
     2 "No"
;
label define FW115B  
     1 "Yes"
     2 "No"
;
label define FW115C  
     1 "Yes"
     2 "No"
;
label define FW116   
     1 "Yes, GBOS"
     2 "Yes, MOH"
     3 "No"
;
label define FW117   
     1 "Permanent"
     2 "Temporary"
;

#delimit cr
label values fw102    FW102   
label values fw103    FW103   
label values fw105    FW105   
label values fw106    FW106   
label values fw108    FW108   
label values fw109    FW109   
label values fw110    FW110   
label values fw111    FW111   
label values fw112    FW112   
label values fw114    FW114   
label values fw115a   FW115A  
label values fw115b   FW115B  
label values fw115c   FW115C  
label values fw116    FW116   
label values fw117    FW117   
