DATA LIST FILE='C:\COUNTRIES\GM81\GMFW81FL.DAT' RECORDS=1
  /
  FW101       1-4   
  FW000       5-7    (A)
  FW102       8-9   
  FW103      10-10  
  FW104      11-12  
  FW105      13-13  
  FW106      14-14  
  FW107      15-16  
  FW108      17-17  
  FW109      18-18  
  FW110      19-20  
  FW111      21-22  
  FW112      23-25  
  FW113A     26-26   (A)
  FW113B     27-27   (A)
  FW113C     28-28   (A)
  FW113D     29-29   (A)
  FW113E     30-30   (A)
  FW113F     31-31   (A)
  FW113G     32-32   (A)
  FW113H     33-33   (A)
  FW113I     34-34   (A)
  FW113J     35-35   (A)
  FW113K     36-36   (A)
  FW113L     37-37   (A)
  FW113M     38-38   (A)
  FW113X     39-39   (A)
  FW113Y     40-40   (A)
  FW114      41-42  
  FW115A     43-43  
  FW115B     44-44  
  FW115C     45-45  
  FW116      46-46  
  FW117      47-47  
 .
VARIABLE LABELS
   FW101    "Fieldworker code"
  /FW000    "Country code and phase"
  /FW102    "Fieldworker LGA of residence"
  /FW103    "Fieldworker type of place of residence"
  /FW104    "Fieldworker age"
  /FW105    "Fieldworker sex"
  /FW106    "Fieldworker marital status"
  /FW107    "Fieldworker number of living children"
  /FW108    "Fieldworker ever had a child who died"
  /FW109    "Highest level of school attended by fieldworker"
  /FW110    "Highest grade/form/year at that level completed by fieldworker"
  /FW111    "Fieldworker religion"
  /FW112    "Fieldworker ethnicity"
  /FW113A   "ENGLISH"
  /FW113B   "MANDINKA"
  /FW113C   "WOLLOF"
  /FW113D   "FULA"
  /FW113E   "JOLA"
  /FW113F   "SARAHULE"
  /FW113G   "SERERE"
  /FW113H   "MANJAGO"
  /FW113I   "CREOLE/ AKU MARABOUT"
  /FW113J   "BAMBARA"
  /FW113K   "FRENCH"
  /FW113L   "ARABIC"
  /FW113M   "Language M"
  /FW113X   "Other language"
  /FW113Y   "No other language"
  /FW114    "Fieldworker's mother tongue/native language"
  /FW115A   "Has fieldworker ever worked on a DHS"
  /FW115B   "Has fieldworker ever worked on an MIS"
  /FW115C   "Has fieldworker ever worked on other survey"
  /FW116    "Was fieldworker working for agency at the time employed for DHS"
  /FW117    "Is fieldworker a permanent or temporary employee of agency"
 .
VALUE LABELS
   FW102   
      1 "Banjul"
      2 "Kanifing"
      3 "Brikama"
      4 "Mansakonko"
      5 "Kerewan"
      6 "Kuntaur"
      7 "Janjanbureh"
      8 "Basse"
  /FW103   
      1 "CIty"
      2 "Town"
      3 "Rural"
  /FW105   
      1 "Male"
      2 "Female"
  /FW106   
      1 "Currently married"
      2 "Living with a man/woman"
      3 "Widowed"
      4 "Divorced"
      5 "Separated"
      6 "Never married or lived with a man/woman"
  /FW108   
      1 "Yes"
      2 "No"
  /FW109   
      1 "Primary"
      2 "Lower secondary"
      3 "Upper secondary"
      4 "Diploma"
      5 "Vocational"
      6 "Higher"
  /FW110   
      0 "Less than one year at level"
  /FW111   
      1 "Islam"
      2 "Christianity"
      3 "Other religion"
      4 "No religion"
  /FW112   
      1 "Mandinka/Jahanka"
      2 "Wollof"
      3 "Jola/Karoninka"
      4 "Fula/Tukulur/Lorobo"
      5 "Serere"
      6 "Serahuleh"
      7 "Creole/Aku Marabout"
      8 "Manjago"
      9 "Bambara"
     96 "Other"
  /FW113A  
   'A' "ENGLISH"
  /FW113B  
   'B' "MANDINKA"
  /FW113C  
   'C' "WOLLOF"
  /FW113D  
   'D' "FULA"
  /FW113E  
   'E' "JOLA"
  /FW113F  
   'F' "SARAHULE"
  /FW113G  
   'G' "SERERE"
  /FW113H  
   'H' "MANJAGO"
  /FW113I  
   'I' "CREOLE/ AKU MARABOUT"
  /FW113J  
   'J' "BAMBARA"
  /FW113K  
   'K' "Language K"
  /FW113L  
   'L' "Language L"
  /FW113M  
   'M' "Language M"
  /FW113X  
   'X' "Other language"
  /FW113Y  
   'Y' "No other language"
  /FW114   
      1 "ENGLISH"
      2 "MANDINKA"
      3 "WOLLOF"
      4 "FULA"
      5 "JOLA"
      6 "SARAHULE"
      7 "SERERE"
      8 "MANJAGO"
      9 "CREOLE/ AKU MARABOUT"
     10 "BAMBARA"
     11 "FRENCH"
     12 "ARABIC"
     96 "OTHER LANGUAGE"
  /FW115A  
      1 "Yes"
      2 "No"
  /FW115B  
      1 "Yes"
      2 "No"
  /FW115C  
      1 "Yes"
      2 "No"
  /FW116   
      1 "Yes, GBOS"
      2 "Yes, MOH"
      3 "No"
  /FW117   
      1 "Permanent"
      2 "Temporary"
 .
 EXECUTE.
SAVE OUTFILE='C:\COUNTRIES\GM81\GMFW81FL.sav'.
