infix using "C:\COUNTRIES\GM81\GMMR81FL.dct"

label variable mcaseid  "Case Identification"
label variable mv000    "Country code and phase"
label variable mv001    "Cluster number"
label variable mv002    "Household number"
label variable mv003    "Respondent's line number"
label variable mv004    "Ultimate area unit"
label variable mv005    "Men's sample weight (6 decimals)"
label variable mv006    "Month of interview"
label variable mv007    "Year of interview"
label variable mv008    "Date of interview (CMC)"
label variable mv008a   "Date of interview Century Day Code (CDC)"
label variable mv009    "Month of birth"
label variable mv010    "Year of birth"
label variable mv011    "Date of birth (CMC)"
label variable mv012    "Current age"
label variable mv013    "Age in 5-year groups"
label variable mv014    "Completeness of age information"
label variable mv015    "Result of interview"
label variable mv016    "Day of interview"
label variable mv021    "Primary sampling unit"
label variable mv022    "Sample stratum number"
label variable mv023    "Sample domain"
label variable mv024    "Region"
label variable mv025    "Type of place of residence"
label variable mv026    "NA - De facto place of residence"
label variable mv027    "Number of visits"
label variable mv028    "Interviewer identification"
label variable mv029    "NA - Keyer identification"
label variable mv030    "Field supervisor"
label variable mv031    "NA - Field editor"
label variable mv032    "NA - Office editor"
label variable mv034_1  "Line number of wife/partner"
label variable mv034_2  "Line number of wife/partner"
label variable mv034_3  "Line number of wife/partner"
label variable mv034_4  "Line number of wife/partner"
label variable mv034_5  "Line number of wife/partner"
label variable mv034_6  "Line number of wife/partner"
label variable mv034_7  "Line number of wife/partner"
label variable mv034_8  "Line number of wife/partner"
label variable mv034a_1 "NA - Wife or partner"
label variable mv034a_2 "NA - Wife or partner"
label variable mv034a_3 "NA - Wife or partner"
label variable mv034a_4 "NA - Wife or partner"
label variable mv034a_5 "NA - Wife or partner"
label variable mv034a_6 "NA - Wife or partner"
label variable mv034a_7 "NA - Wife or partner"
label variable mv034a_8 "NA - Wife or partner"
label variable mv034b_1 "Age of wife/partner"
label variable mv034b_2 "Age of wife/partner"
label variable mv034b_3 "Age of wife/partner"
label variable mv034b_4 "Age of wife/partner"
label variable mv034b_5 "Age of wife/partner"
label variable mv034b_6 "Age of wife/partner"
label variable mv034b_7 "Age of wife/partner"
label variable mv034b_8 "Age of wife/partner"
label variable mv035    "Number of wives/partners"
label variable mv045a   "Language of questionnaire"
label variable mv045b   "Language of interview"
label variable mv045c   "Native language of respondent"
label variable mv046    "Translator used"
label variable mv801    "Time interview started (hhmm - 24 hour clock)"
label variable mv802    "Time interview ended (hhmm - 24 hour clock)"
label variable mv803    "Length of interview in minutes"
label variable mv101    "Region"
label variable mv102    "Type of place of residence"
label variable mv103    "NA - Childhood place of residence"
label variable mv104    "Years lived in place of residence"
label variable mv105    "NA - Type of place of previous residence"
label variable mv105a   "Region of previous residence"
label variable mv106    "Educational level"
label variable mv107    "Highest year of education (at level in MV106)"
label variable mv130    "Religion"
label variable mv131    "Ethnicity"
label variable mv133    "Total number of years of education"
label variable mv134    "NA - De facto place of residence"
label variable mv135    "Usual resident or visitor"
label variable mv136    "Number of household members (total listed)"
label variable mv138    "Number of eligible men in household (de facto)"
label variable mv149    "Educational attainment"
label variable mv150    "Relationship to household head"
label variable mv151    "Sex of household head"
label variable mv152    "Age of household head"
label variable mv155    "Literacy"
label variable mv156    "NA - Ever participated in a literacy program (excluding primary school)"
label variable mv157    "Frequency of reading newspaper or magazine"
label variable mv158    "Frequency of listening to radio"
label variable mv159    "Frequency of watching television"
label variable mv167    "NA - Times away from home in last 12 months"
label variable mv168    "NA - Away for more than one month in last 12 months"
label variable mv169a   "Owns a mobile telephone"
label variable mv169b   "Use mobile telephone for financial transactions"
label variable mv170    "Has an account in a bank or other financial institution"
label variable mv171a   "Use of internet"
label variable mv171b   "Frequency of using internet last month"
label variable mv190    "Wealth index combined"
label variable mv191    "Wealth index factor score combined (5 decimals)"
label variable mv190a   "Wealth index for urban/rural"
label variable mv191a   "Wealth index factor score for urban/rural (5 decimals)"
label variable mv201    "Total children ever born"
label variable mv202    "Sons at home"
label variable mv203    "Daughters at home"
label variable mv204    "Sons elsewhere"
label variable mv205    "Daughters elsewhere"
label variable mv206    "Sons who have died"
label variable mv207    "Daughters who have died"
label variable mv212    "Age of respondent at 1st birth"
label variable mv213    "Partner currently pregnant"
label variable mv217    "Knowledge of ovulatory cycle"
label variable mv218    "Number of living children"
label variable mv225    "NA - Most recent pregnancy wanted"
label variable mv245    "Number of women fathered children with"
label variable mv246    "NA - Married to mother when first child was born"
label variable mv247    "Age of most recent child"
label variable mv248    "Antenatal check-ups for the mother of most recent child"
label variable mv249    "Respondent present during check-ups for most recent child"
label variable mv250    "Place of birth of most recent child"
label variable mv251    "NA - Reason for not delivering most recent child in health facility"
label variable mv252    "Amount a child should drink, when that child has diarrhea"
label variable mv301    "Knowledge of any contraceptive method"
label variable mv302    "NA - Ever use of any contraceptive method"
label variable m304a_01 "Type of contraceptive method"
label variable m304a_02 "Type of contraceptive method"
label variable m304a_03 "Type of contraceptive method"
label variable m304a_04 "Type of contraceptive method"
label variable m304a_05 "Type of contraceptive method"
label variable m304a_06 "Type of contraceptive method"
label variable m304a_07 "Type of contraceptive method"
label variable m304a_08 "Type of contraceptive method"
label variable m304a_09 "Type of contraceptive method"
label variable m304a_10 "Type of contraceptive method"
label variable m304a_11 "Type of contraceptive method"
label variable m304a_12 "Type of contraceptive method"
label variable m304a_13 "Type of contraceptive method"
label variable m304a_14 "Type of contraceptive method"
label variable m304a_15 "Type of contraceptive method"
label variable m304a_16 "Type of contraceptive method"
label variable m304a_17 "Type of contraceptive method"
label variable m304a_18 "Type of contraceptive method"
label variable m304a_19 "Type of contraceptive method"
label variable m304a_20 "Type of contraceptive method"
label variable mv304_01 "Knows contraceptive method"
label variable mv304_02 "Knows contraceptive method"
label variable mv304_03 "Knows contraceptive method"
label variable mv304_04 "Knows contraceptive method"
label variable mv304_05 "Knows contraceptive method"
label variable mv304_06 "Knows contraceptive method"
label variable mv304_07 "Knows contraceptive method"
label variable mv304_08 "Knows contraceptive method"
label variable mv304_09 "Knows contraceptive method"
label variable mv304_10 "Knows contraceptive method"
label variable mv304_11 "Knows contraceptive method"
label variable mv304_12 "Knows contraceptive method"
label variable mv304_13 "Knows contraceptive method"
label variable mv304_14 "Knows contraceptive method"
label variable mv304_15 "Knows contraceptive method"
label variable mv304_16 "Knows contraceptive method"
label variable mv304_17 "Knows contraceptive method"
label variable mv304_18 "Knows contraceptive method"
label variable mv304_19 "Knows contraceptive method"
label variable mv304_20 "Knows contraceptive method"
label variable mv305_01 "NA - Ever used contraceptive method"
label variable mv305_02 "NA - Ever used contraceptive method"
label variable mv305_03 "NA - Ever used contraceptive method"
label variable mv305_04 "NA - Ever used contraceptive method"
label variable mv305_05 "NA - Ever used contraceptive method"
label variable mv305_06 "NA - Ever used contraceptive method"
label variable mv305_07 "NA - Ever used contraceptive method"
label variable mv305_08 "NA - Ever used contraceptive method"
label variable mv305_09 "NA - Ever used contraceptive method"
label variable mv305_10 "NA - Ever used contraceptive method"
label variable mv305_11 "NA - Ever used contraceptive method"
label variable mv305_12 "NA - Ever used contraceptive method"
label variable mv305_13 "NA - Ever used contraceptive method"
label variable mv305_14 "NA - Ever used contraceptive method"
label variable mv305_15 "NA - Ever used contraceptive method"
label variable mv305_16 "NA - Ever used contraceptive method"
label variable mv305_17 "NA - Ever used contraceptive method"
label variable mv305_18 "NA - Ever used contraceptive method"
label variable mv305_19 "NA - Ever used contraceptive method"
label variable mv305_20 "NA - Ever used contraceptive method"
label variable mv307_01 "Contraceptive method currently used"
label variable mv307_02 "Contraceptive method currently used"
label variable mv307_03 "Contraceptive method currently used"
label variable mv307_04 "Contraceptive method currently used"
label variable mv307_05 "Contraceptive method currently used"
label variable mv307_06 "Contraceptive method currently used"
label variable mv307_07 "Contraceptive method currently used"
label variable mv307_08 "Contraceptive method currently used"
label variable mv307_09 "Contraceptive method currently used"
label variable mv307_10 "Contraceptive method currently used"
label variable mv307_11 "Contraceptive method currently used"
label variable mv307_12 "Contraceptive method currently used"
label variable mv307_13 "Contraceptive method currently used"
label variable mv307_14 "Contraceptive method currently used"
label variable mv307_15 "Contraceptive method currently used"
label variable mv307_16 "Contraceptive method currently used"
label variable mv307_17 "Contraceptive method currently used"
label variable mv307_18 "Contraceptive method currently used"
label variable mv307_19 "Contraceptive method currently used"
label variable mv307_20 "Contraceptive method currently used"
label variable mv312    "Current contraceptive method"
label variable mv313    "Current contraceptive by method type"
label variable mv323a   "NA - Brand of condom used"
label variable mv325b   "NA - Cost of condoms (in CURRENCY) last time obtained"
label variable mv372a   "NA - Interviewer shown condom package"
label variable mv384a   "On radio heard about Family Planning in the last few months"
label variable mv384b   "On TV saw about Family Planning in the last few months"
label variable mv384c   "In newspaper read about Family Planning in the last few months"
label variable mv384d   "Heard family planning by text messages on mobile phone"
label variable mv395    "Discussed Family Planning with health worker in last few months"
label variable mv396    "NA - Possible for a breastfeeding woman to get pregnant"
label variable mv396a   "Can women get pregnant after birth of a child before period return"
label variable mv3a00y  "Source of family planning for non-users: no source"
label variable mv3a00z  "Source of family planning for non-users: any source"
label variable mv3a09b  "NA - Number of condoms did get last time"
label variable mv3b17   "Source of condoms"
label variable mv3b25a  "Contraception is woman's business, man should not worry"
label variable mv3b25b  "Women who use contraception become promiscuous"
label variable mv463a   "NA - Smokes cigarettes"
label variable mv463b   "NA - Smokes pipe"
label variable mv463c   "NA - Uses chewing tobacco"
label variable mv463d   "NA - Uses snuff"
label variable mv463e   "NA - Smokes/uses CS"
label variable mv463f   "NA - Smokes/uses CS"
label variable mv463g   "NA - Smokes/uses CS"
label variable mv463x   "NA - Smokes/uses other"
label variable mv463z   "NA - Smokes nothing"
label variable mv463aa  "Frequency currently smokes tobacco"
label variable mv463ab  "Frequency currently uses smokeless tobacco"
label variable mv463ac  "In the past smoked tobacco every day"
label variable mv463ad  "Frequency in the past smoked tobacco"
label variable mv464    "NA - Number of cigarettes in last 24 hours"
label variable mv464a   "On average respondent smokes daily: manufactured cigarettes"
label variable mv464b   "On average respondent smokes daily: hand roll cigarettes"
label variable mv464c   "NA - On average respondent smokes daily: kreteks"
label variable mv464d   "On average respondent smokes daily: pipes full of tobacco"
label variable mv464e   "On average respondent smokes daily: cigars, cheroots, cigarillos"
label variable mv464f   "On average respondent smokes daily: water pipe sessions"
label variable mv464g   "On average respondent smokes daily: others"
label variable mv464h   "On average respondent uses daily: snuff by mouth"
label variable mv464i   "On average respondent uses daily: snuff by nose"
label variable mv464j   "On average respondent uses daily: chewing tobacco"
label variable mv464k   "NA - On average respondent uses daily: betel quid with tobacco"
label variable mv464l   "On average respondent uses daily: any others"
label variable mv474    "NA - Heard of tuberculosis or TB"
label variable mv474a   "NA - Tuberculosis spread by: air through coughing or sneezing"
label variable mv474b   "NA - Tuberculosis spread by: sharing utensils"
label variable mv474c   "NA - Tuberculosis spread by: touching a person with TB"
label variable mv474d   "NA - Tuberculosis spread by: food"
label variable mv474e   "NA - Tuberculosis spread by: sexual contact"
label variable mv474f   "NA - Tuberculosis spread by: mosquito bites"
label variable mv474g   "NA - Tuberculosis spread by: CS"
label variable mv474h   "NA - Tuberculosis spread by: CS"
label variable mv474i   "NA - Tuberculosis spread by: CS"
label variable mv474j   "NA - Tuberculosis spread by: CS"
label variable mv474x   "NA - Tuberculosis spread by: other"
label variable mv474z   "NA - Don't know how tuberculosis is spread"
label variable mv475    "NA - Tuberculosis can be cured"
label variable mv476    "NA - Would want tuberculosis infection in family to remain secret"
label variable mv477    "Number of injections in last 12 months"
label variable mv478    "Number of injections administered by a health worker"
label variable mv479    "NA - Place where given injection by health worker"
label variable mv480    "Syringe and needle from new, unopened package"
label variable mv481    "Covered by health insurance"
label variable mv481a   "NA - Health insurance type: mutual/community organization"
label variable mv481b   "Health insurance type: provided by employer"
label variable mv481c   "NA - Health insurance type: social security"
label variable mv481d   "Health insurance type: private/commercially purchased"
label variable mv481e   "NA - Health insurance type: CS"
label variable mv481f   "NA - Health insurance type: CS"
label variable mv481g   "NA - Health insurance type: CS"
label variable mv481h   "NA - Health insurance type: CS"
label variable mv481x   "Health insurance type: other"
label variable mv482a   "NA - Arrange care of biological children under age 18"
label variable mv482b   "NA - Primary caregiver of children under age 18"
label variable mv482c   "NA - Arrange care of non-biological children < 18"
label variable mv483    "NA - Respondent circumcised"
label variable mv483a   "NA - Age at circumcision"
label variable mv483b   "NA - Who performed the circumcision"
label variable mv483c   "NA - Place where circumcision was done"
label variable mv484a   "On average respondent smokes weekly: manufactured cigarettes"
label variable mv484b   "On average respondent smokes weekly: hand roll cigarettes"
label variable mv484c   "NA - On average respondent smokes weekly: kreteks"
label variable mv484d   "On average respondent smokes weekly: pipes full of tobacco"
label variable mv484e   "On average respondent smokes weekly: cigars, cheroots, cigarillos"
label variable mv484f   "On average respondent smokes weekly: water pipe sessions"
label variable mv484g   "On average respondent smokes weekly: others"
label variable mv484h   "On average respondent uses weekly: snuff by mouth"
label variable mv484i   "On average respondent uses weekly: snuff by nose"
label variable mv484j   "On average respondent uses weekly: chewing tobacco"
label variable mv484k   "NA - On average respondent uses weekly: betel quid with tobacco"
label variable mv484l   "On average respondent uses weekly: any others"
label variable mv501    "Current marital status"
label variable mv502    "Currently/formerly/never in union"
label variable mv503    "Number of unions"
label variable mv504    "Currently residing with wife/partner"
label variable mv505    "Number of wives/partners"
label variable mv507    "Month of first cohabitation"
label variable mv508    "Year of first cohabitation"
label variable mv509    "Date of first cohabitation (CMC)"
label variable mv510    "Completeness of date information in MV509"
label variable mv511    "Age at first cohabitation"
label variable mv512    "Years since first cohabitation"
label variable mv513    "Cohabitation duration (grouped)"
label variable mv525    "Age at first sex"
label variable mv527    "Time since last sex"
label variable mv528    "Time since last sex (in days)"
label variable mv529    "Time since last sex (in months)"
label variable mv531    "Age at first sex (imputed)"
label variable mv532    "Flag for MV531"
label variable mv535    "Ever been married or in union"
label variable mv536    "Recent sexual activity"
label variable mv541    "NA - Intends to wait until marriage to have sex"
label variable mv602    "Fertility preference"
label variable mv603    "Preferred waiting time for birth of a/another child"
label variable mv604    "Preferred waiting time for birth of a/another child (grouped)"
label variable mv605    "Desire for more children"
label variable mv613    "Ideal number of children"
label variable mv614    "Ideal number of children (grouped)"
label variable mv616    "Desired time for future birth"
label variable mv621    "NA - Wife's desire for children"
label variable mv627    "Ideal number of boys"
label variable mv628    "Ideal number of girls"
label variable mv629    "Ideal number of either sex"
label variable mv631    "NA - Problem if wife became pregnant"
label variable mv633a   "NA - Wife justified refusing sex: husband has STI"
label variable mv633b   "Wife justified refusing sex: husband has other women"
label variable mv633c   "NA - Wife justified refusing sex: recent birth"
label variable mv633d   "NA - Wife justified refusing sex: tired, not in mood"
label variable mv633e   "NA - Wife justified refusing sex: CS reason"
label variable mv633f   "NA - Wife justified refusing sex: CS reason"
label variable mv633g   "NA - Wife justified refusing sex: CS reason"
label variable mv634a   "NA - Wife refuses to have sex, husband has right to: get angry"
label variable mv634b   "NA - Wife refuses to have sex, husband has right to: refuse financial support"
label variable mv634c   "NA - Wife refuses to have sex, husband has right to: use force for sex"
label variable mv634d   "NA - Wife refuses to have sex, husband has right to: have sex with another women"
label variable mv714    "Currently working"
label variable mv714a   "Have a job, but currently absent"
label variable mv716    "Occupation"
label variable mv717    "Occupation (grouped)"
label variable mv719    "NA - Works for family, others, self"
label variable mv721    "NA - Works at home or away"
label variable mv731    "Worked in last 12 months"
label variable mv732    "Employment all year/seasonal"
label variable mv739    "Person who usually decides how to spend respondent's earnings"
label variable mv740    "NA - Type of land where respondent works"
label variable mv741    "Type of earnings from respondent's work"
label variable mv743a   "Person who should have greater say: respondent's health care"
label variable mv743b   "Person who should have greater say: large household purchases"
label variable mv743c   "NA - Person who should have greater say: daily household purchases"
label variable mv743d   "NA - Person who should have greater say: visits to family or relatives"
label variable mv743e   "NA - Person who should have greater say: food to be cooked each day"
label variable mv743f   "NA - Person who should have greater say: deciding what to do with money wife ear"
label variable mv743g   "NA - Person who should have greater say: deciding how many children to have"
label variable mv744a   "Beating justified: wife goes out without telling husband"
label variable mv744b   "Beating justified: wife neglects the children"
label variable mv744c   "Beating justified: wife argues with husband"
label variable mv744d   "Beating justified: wife refuses to have sex with husband"
label variable mv744e   "Beating justified: wife burns food"
label variable mv745a   "Owns a house alone or jointly"
label variable mv745b   "Owns land alone or jointly"
label variable mv745c   "NA - Title deed on house own by respondent"
label variable mv745d   "Title deed on land own by respondent"
label variable mv747a   "NA - Childbearing is a woman's concern"
label variable mv747b   "NA - Important for mother/child health to get assistance at delivery"
label variable mv750    "Ever heard of a Sexually Transmitted Infection (STI)"
label variable mv751    "Ever heard of AIDS"
label variable mv754bp  "NA - Reduce risk of getting HIV: do not have sex at all"
label variable mv754cp  "Reduce risk of getting HIV: always use condoms during sex"
label variable mv754dp  "Reduce risk of getting HIV: have 1 sex partner only, who has no other partners"
label variable mv754jp  "Can get HIV from mosquito bites"
label variable mv754wp  "Can get HIV by sharing food with person who has AIDS"
label variable mv756    "A healthy looking person can have HIV"
label variable mv761    "Condom used during last sex with most recent partner"
label variable mv761b   "Condom used during last sex with 2nd to most recent partner"
label variable mv761c   "Condom used during last sex with 3rd to most recent partner"
label variable mv762    "Source of condoms used for last sex"
label variable mv762a   "NA - Brand of condom used for last sex"
label variable mv762aa  "NA - Source for condoms: government hospital"
label variable mv762ab  "NA - Source for condoms: CS public"
label variable mv762ac  "NA - Source for condoms: CS public"
label variable mv762ad  "NA - Source for condoms: CS public"
label variable mv762ae  "NA - Source for condoms: CS public"
label variable mv762af  "NA - Source for condoms: CS public"
label variable mv762ag  "NA - Source for condoms: CS public"
label variable mv762ah  "NA - Source for condoms: CS public"
label variable mv762ai  "NA - Source for condoms: CS public"
label variable mv762aj  "NA - Source for condoms: private hospital/clinic"
label variable mv762ak  "NA - Source for condoms: pharmacy"
label variable mv762al  "NA - Source for condoms: private doctor"
label variable mv762am  "NA - Source for condoms: CS private"
label variable mv762an  "NA - Source for condoms: CS private"
label variable mv762ao  "NA - Source for condoms: CS private"
label variable mv762ap  "NA - Source for condoms: CS private"
label variable mv762aq  "NA - Source for condoms: CS private"
label variable mv762ar  "NA - Source for condoms: CS private"
label variable mv762as  "NA - Source for condoms: CS other"
label variable mv762at  "NA - Source for condoms: CS other"
label variable mv762au  "NA - Source for condoms: CS other"
label variable mv762av  "NA - Source for condoms: CS other"
label variable mv762aw  "NA - Source for condoms: CS other"
label variable mv762ax  "NA - Source for condoms: other"
label variable mv762az  "NA - Don't know any source for condoms"
label variable mv762ba  "NA - Source for female condoms: government hospital"
label variable mv762bb  "NA - Source for female condoms: CS public"
label variable mv762bc  "NA - Source for female condoms: CS public"
label variable mv762bd  "NA - Source for female condoms: CS public"
label variable mv762be  "NA - Source for female condoms: CS public"
label variable mv762bf  "NA - Source for female condoms: CS public"
label variable mv762bg  "NA - Source for female condoms: CS public"
label variable mv762bh  "NA - Source for female condoms: CS public"
label variable mv762bi  "NA - Source for female condoms: CS public"
label variable mv762bj  "NA - Source for female condoms: private hospital/clinic"
label variable mv762bk  "NA - Source for female condoms: pharmacy"
label variable mv762bl  "NA - Source for female condoms: private doctor"
label variable mv762bm  "NA - Source for female condoms: CS private"
label variable mv762bn  "NA - Source for female condoms: CS private"
label variable mv762bo  "NA - Source for female condoms: CS private"
label variable mv762bp  "NA - Source for female condoms: CS private"
label variable mv762bq  "NA - Source for female condoms: CS private"
label variable mv762br  "NA - Source for female condoms: CS private"
label variable mv762bs  "NA - Source for female condoms: CS other"
label variable mv762bt  "NA - Source for female condoms: CS other"
label variable mv762bu  "NA - Source for female condoms: CS other"
label variable mv762bv  "NA - Source for female condoms: CS other"
label variable mv762bw  "NA - Source for female condoms: CS other"
label variable mv762bx  "NA - Source for female condoms: other"
label variable mv762bz  "NA - Don't know any source for female condoms"
label variable mv763a   "Had any STI in last 12 months"
label variable mv763b   "Had genital sore/ulcer in last 12 months"
label variable mv763c   "Had genital discharge in last 12 months"
label variable mv763d   "NA - Had CS STI in last 12 months"
label variable mv763e   "NA - Had CS STI in last 12 months"
label variable mv763f   "NA - Had CS STI in last 12 months"
label variable mv763g   "NA - Had CS STI in last 12 months"
label variable mv766a   "Number of sex partners, excluding spouse, in last 12 months"
label variable mv766b   "Number of sex partners, including spouse, in last 12 months"
label variable mv767a   "Relationship with most recent sex partner"
label variable mv767b   "Relationship with 2nd to most recent sex partner"
label variable mv767c   "Relationship with 3rd to most recent sex partner"
label variable mv768a   "NA - Length of time had sex relations with most recent partner"
label variable mv768b   "NA - Length of time had sex relations with 2nd to most recent partner"
label variable mv768c   "NA - Length of time had sex relations with 3rd to most recent partner"
label variable mv769    "NA - Can get a condom"
label variable mv769a   "NA - Can get a female condom"
label variable mv770    "Sought advice/treatment for last STI infection"
label variable mv770a   "Sought STI advice/treatment from: government hospital"
label variable mv770b   "Sought STI advice/treatment from: government health center"
label variable mv770c   "Sought STI advice/treatment from: RCH outreach clinic"
label variable mv770d   "Sought STI advice/treatment from: other public sector"
label variable mv770e   "NA - Sought STI advice/treatment from: CS public"
label variable mv770f   "NA - Sought STI advice/treatment from: CS public"
label variable mv770g   "NA - Sought STI advice/treatment from: CS public"
label variable mv770h   "NA - Sought STI advice/treatment from: CS public"
label variable mv770i   "NA - Sought STI advice/treatment from: CS public"
label variable mv770j   "NA - Sought STI advice/treatment from: CS public"
label variable mv770k   "Sought STI advice/treatment from: private hospital/clinic/doctor"
label variable mv770l   "Sought STI advice/treatment from: mobile HTC services"
label variable mv770m   "Sought STI advice/treatment from: NGO hospital/clinic"
label variable mv770n   "Sought STI advice/treatment from: other private medical sector"
label variable mv770o   "NA - Sought STI advice/treatment from: CS private"
label variable mv770p   "NA - Sought STI advice/treatment from: CS private"
label variable mv770q   "NA - Sought STI advice/treatment from: CS private"
label variable mv770r   "NA - Sought STI advice/treatment from: CS private"
label variable mv770s   "NA - Sought STI advice/treatment from: CS private"
label variable mv770t   "NA - Sought STI advice/treatment from: CS other"
label variable mv770u   "NA - Sought STI advice/treatment from: CS other"
label variable mv770v   "NA - Sought STI advice/treatment from: CS other"
label variable mv770w   "NA - Sought STI advice/treatment from: CS other"
label variable mv770x   "Sought STI advice/treatment from: other"
label variable mv774a   "HIV transmitted during pregnancy"
label variable mv774b   "HIV transmitted during delivery"
label variable mv774c   "HIV transmitted by breastfeeding"
label variable mv775    "NA - Knows someone who has, or is suspected of having, HIV"
label variable mv777    "NA - Would want HIV infection in family to remain secret"
label variable mv777a   "Would be ashamed if someone in the family had HIV"
label variable mv778    "NA - Willing to care for relative with AIDS"
label variable mv779    "NA - A female teacher infected with HIV, but is not sick, should be allowed to c"
label variable mv780    "NA - Children should be taught about condoms to avoid AIDS"
label variable mv781    "Ever been tested for HIV"
label variable mv783    "Know a place to get HIV test"
label variable mv784a   "Place for HIV test: government hospital"
label variable mv784b   "Place for HIV test: government health center"
label variable mv784c   "Place for HIV test: RTC outreach clinic"
label variable mv784d   "Place for HIV test: other public sector"
label variable mv784e   "NA - Place for HIV test: CS public"
label variable mv784f   "NA - Place for HIV test: CS public"
label variable mv784g   "NA - Place for HIV test: CS public"
label variable mv784h   "NA - Place for HIV test: CS public"
label variable mv784i   "NA - Place for HIV test: CS public"
label variable mv784j   "NA - Place for HIV test: CS public"
label variable mv784k   "Place for HIV test: private hospital/clinic/doctor"
label variable mv784l   "Place for HIV test: mobile HTC services"
label variable mv784m   "Place for HIV test: NGO hospital/clinic"
label variable mv784n   "Place for HIV test: other private medical sector"
label variable mv784o   "NA - Place for HIV test: CS private"
label variable mv784p   "NA - Place for HIV test: CS private"
label variable mv784q   "NA - Place for HIV test: CS private"
label variable mv784r   "NA - Place for HIV test: CS private"
label variable mv784s   "NA - Place for HIV test: CS other"
label variable mv784t   "NA - Place for HIV test: CS other"
label variable mv784u   "NA - Place for HIV test: CS other"
label variable mv784v   "NA - Place for HIV test: CS other"
label variable mv784x   "Place for HIV test: other"
label variable mv785    "Heard about other STIs"
label variable mv791    "Have ever paid anyone in exchange for sex"
label variable mv791a   "Last 12 months have given gifts or other goods to have sex"
label variable mv791b   "Have ever given gifts or other goods to have sex"
label variable mv793    "Paid for sex in last 12 months"
label variable mv793a   "Condom used last time paid for sex in last 12 months"
label variable mv793b   "Condom used every time paid for sex in last 12 months"
label variable mv820    "NA - Condom used at first sex"
label variable mv822    "Wife justified asking husband to use condom if he has STI"
label variable mv823    "Can get HIV by witchcraft or supernatural means"
label variable mv824    "Drugs to avoid HIV transmission to baby during pregnancy"
label variable mv825    "Would buy vegetables from vendor with HIV"
label variable mv826    "NA - Last time tested for HIV"
label variable mv826a   "Months ago most recent HIV test"
label variable mv827    "NA - Last HIV test: on your own, offered or required"
label variable mv828    "Received result from last HIV test"
label variable mv829    "Place where last HIV test was taken"
label variable mv832b   "Time since last sex with 2nd to most recent partner"
label variable mv832c   "Time since last sex with 3rd to most recent partner"
label variable mv833a   "Used condom every time had sex with most recent partner in last 12 months"
label variable mv833b   "Used condom every time had sex with 2nd to most recent partner in last 12 months"
label variable mv833c   "Used condom every time had sex with 3rd to most recent partner in last 12 months"
label variable mv834a   "Age of most recent partner"
label variable mv834b   "Age of 2nd to most recent partner"
label variable mv834c   "Age of 3rd to most recent partner"
label variable mv835a   "NA - Alcohol consumption at last sex with most recent partner"
label variable mv835b   "NA - Alcohol consumption at last sex with 2nd to most recent partner"
label variable mv835c   "NA - Alcohol consumption at last sex with 3rd to most recent partner"
label variable mv836    "Total lifetime number of sex partners"
label variable mv837    "NA - Heard of drugs to help HIV infected people live longer"
label variable mv844    "NA - Knows someone denied health services for having, or suspected of having, HI"
label variable mv845    "NA - Knows someone denied social event for having, or suspected of having, HIV; "
label variable mv846    "NA - Knows someone verbally abused for having, or suspected of having, HIV; in l"
label variable mv847    "NA - People with HIV should be ashamed of themselves"
label variable mv848    "NA - People with HIV should be blamed for bringing disease to community"
label variable mv849    "NA - Children 12-14 should be taught to wait for sex until marriage"
label variable mv851a   "NA - Young men should wait for sex until marriage"
label variable mv851b   "NA - Most young men wait for sex until marriage"
label variable mv851c   "NA - Unmarried sexually active men should have only one partner"
label variable mv851d   "NA - Most unmarried sexually active men have only one partner"
label variable mv851e   "NA - Married men should only have sex with their wives"
label variable mv851f   "NA - Most married men only have sex with their wives"
label variable mv851g   "NA - Young women should wait for sex until marriage"
label variable mv851h   "NA - Most young women wait for sex until marriage"
label variable mv851i   "NA - Unmarried sexually active women should have only one partner"
label variable mv851j   "NA - Most unmarried sexually active women have only one partner"
label variable mv851k   "NA - Married women should only have sex with their husbands"
label variable mv851l   "NA - Most married women only have sex with their husbands"
label variable mv852a   "How long ago first had sex with most recent partner"
label variable mv852b   "How long ago first had sex with 2nd most recent partner"
label variable mv852c   "How long ago first had sex with 3rd most recent partner"
label variable mv853a   "Times in last 12 months had sex with most recent partner"
label variable mv853b   "Times in last 12 months had sex with 2nd most recent partner"
label variable mv853c   "Times in last 12 months had sex with 3rd most recent partner"
label variable mv854a   "Concurrent sexual partners"
label variable mv854b   "Cumulative concurrent sexual partners"
label variable mv856    "Knowledge and use of HIV test kits"
label variable mv857a   "Children with HIV should be allowed to attend school with children without HIV"
label variable mv857b   "People hesitate to take HIV test because reaction of other people if positive"
label variable mv857c   "People talk badly about people with or believed to have HIV"
label variable mv857d   "People with or believed to have HIV lose respect from other people"
label variable mv858    "Would be afraid to get HIV from contact with saliva from infected person"
label variable mg100    "Ever heard of female circumcision"
label variable mg101    "Ever heard of genital cutting (probed)"
label variable mg117a   "Female circumcision benefit: cleanliness/hygiene"
label variable mg117b   "Female circumcision benefit: social acceptance"
label variable mg117c   "NA - Female circumcision benefit: better marriage prospects"
label variable mg117d   "NA - Female circumcision benefit: virginity/prevent premarital sex"
label variable mg117e   "NA - Female circumcision benefit: greater sexual pleasure for men"
label variable mg117f   "Female circumcision benefit: religious approval"
label variable mg117g   "Female circumcision benefit: prevents pregnancy"
label variable mg117h   "Female circumcision benefit: easier delivery"
label variable mg117i   "Female circumcision benefit: reduced promiscuity"
label variable mg117j   "Female circumcision benefit: part of womanhood"
label variable mg117x   "NA - Female circumcision benefit: other"
label variable mg117y   "NA - No benefit from female circumcision"
label variable mg118    "Female circumcision required by religion"
label variable mg119    "Female circumcision: continue or be stopped"
label variable smdistrict "District"
label variable sm103    "Lived in urban or rural area"
label variable sm107    "Ever attended school"
label variable sm108    "Highest educational level"
label variable sm302e   "Heard about family planning through peer health education"
label variable sm302f   "Heard about family planning from friends or relatives"
label variable sm302g   "Heard about family planning from traditional communicators"
label variable sm302h   "Heard about family planning from a health worker/personnel"
label variable sm302i   "Seen or heard anything about family planning from the internet/social media plat"
label variable sm618f   "Beating justification: uses contraceptives"
label variable sm618g   "Beating justification: argues with relatives"
label variable sm804fa  "Reason to stop female circumcision: negative health effects"
label variable sm804fb  "Reason to stop female circumcision: harmful practice"
label variable sm804fc  "Reason to stop female circumcision: not religious obligation"
label variable sm804fd  "Reason to stop female circumcision: illegal"
label variable sm804fe  "Reason to stop female circumcision: complicates delivery"
label variable sm804ff  "Reason to stop female circumcision: painful/unsatisfying sex"
label variable sm804fx  "Reason to stop female circumcision: other"
label variable sm804g   "Aware of the law that prohibits the practice of circumcision"
label variable sm815aa  "Ever had blood pressure measured by a doctor/ health worker"
label variable sm815ba  "Ever been told by a doctor/health worker that you have high blood pressure"
label variable sm815ca  "In the past 12 months, have been told by a doctor/health worker that you have hi"
label variable sm815da  "Has a doctor/healthcare worker prescribed medication to control your blood press"
label variable sm815ea  "Is taking medication to control blood pressure"
label variable sm815fa  "Factors increasing risk of hypertension: overweight/obese"
label variable sm815fb  "Factors increasing risk of hypertension: tabacco use"
label variable sm815fc  "Factors increasing risk of hypertension: too much salt"
label variable sm815fd  "Factors increasing risk of hypertension: unhealthy diet"
label variable sm815fe  "Factors increasing risk of hypertension: lack of exercise"
label variable sm815ff  "Factors increasing risk of hypertension: drinkink alcohol"
label variable sm815fg  "Factors increasing risk of hypertension: family history/genetics"
label variable sm815fh  "Factors increasing risk of hypertension: age"
label variable sm815fi  "Factors increasing risk of hypertension: sex/gender"
label variable sm815fj  "Factors increasing risk of hypertension: stress"
label variable sm815fk  "Factors increasing risk of hypertension: witchcraft"
label variable sm815fl  "Factors increasing risk of hypertension: germs"
label variable sm815fm  "Factors increasing risk of hypertension: dirty environment"
label variable sm815fx  "Factors increasing risk of hypertension: other"
label variable sm815fz  "Factors increasing risk of hypertension: don't know"
label variable sm815ga  "Signs of hypertension: dizziness"
label variable sm815gb  "Signs of hypertension: headache"
label variable sm815gc  "Signs of hypertension: fatigue/tiredness"
label variable sm815gd  "Signs of hypertension: blurry vision"
label variable sm815ge  "Signs of hypertension: chest pain/pounding in chest"
label variable sm815gf  "Signs of hypertension: difficulty breathing"
label variable sm815gg  "Signs of hypertension: irregular heartbeat"
label variable sm815gh  "Signs of hypertension: blood in urine"
label variable sm815gi  "Signs of hypertension: confusion"
label variable sm815gj  "Signs of hypertension: loss of consciousness"
label variable sm815gk  "Signs of hypertension: joint pain"
label variable sm815gl  "Signs of hypertension: backache/back pain"
label variable sm815gx  "Signs of hypertension: other"
label variable sm815gz  "Signs of hypertension: don't know"
label variable sm815h   "Have ever had blood sugar measured by a doctor/ other health worker"
label variable sm815i   "Have ever been told by a doctor/health worker that have high blood sugar or diab"
label variable sm815j   "In the past 12 months, have been told by a doctor/health worker that you have hi"
label variable sm815k   "Has a doctor/healthcare worker prescribed medication to control your high blood "
label variable sm815l   "Is taking medication to control your high blood sugar or diabetes"
label variable sm815ma  "Factors increasing risk of diabetes: overweight/obese"
label variable sm815mb  "Factors increasing risk of diabetes: tabaco use"
label variable sm815mc  "Factors increasing risk of diabetes: too much sugar"
label variable sm815md  "Factors increasing risk of diabetes: unhealthy diet"
label variable sm815me  "Factors increasing risk of diabetes: lack of exercise"
label variable sm815mf  "Factors increasing risk of diabetes: drinking alcohol"
label variable sm815mg  "Factors increasing risk of diabetes: family history/genetics"
label variable sm815mh  "Factors increasing risk of diabetes: age"
label variable sm815mi  "Factors increasing risk of diabetes: sex/gender"
label variable sm815mj  "Factors increasing risk of diabetes: stress"
label variable sm815mk  "Factors increasing risk of diabetes: witchcraft"
label variable sm815ml  "Factors increasing risk of diabetes: germs"
label variable sm815mm  "Factors increasing risk of diabetes: dirty environment"
label variable sm815mx  "Factors increasing risk of diabetes: other"
label variable sm815mz  "Factors increasing risk of diabetes: don't know"
label variable sm815na  "Signs of diabetes: dizziness"
label variable sm815nb  "Signs of diabetes: headache"
label variable sm815nc  "Signs of diabetes: fatigue/tiredness"
label variable sm815nd  "Signs of diabetes: blurry vision"
label variable sm815ne  "Signs of diabetes: chest pain/pounding in chest"
label variable sm815nf  "Signs of diabetes: difficulty breathing"
label variable sm815ng  "Signs of diabetes: irregular heartbeat"
label variable sm815nh  "Signs of diabetes: blood in urine"
label variable sm815ni  "Signs of diabetes: increased urination"
label variable sm815nj  "Signs of diabetes: increased thirst"
label variable sm815nk  "Signs of diabetes: increased hunger"
label variable sm815nl  "Signs of diabetes: numbness/tingling/burning in hands/feet"
label variable sm815nm  "Signs of diabetes: weight loss"
label variable sm815nn  "Signs of diabetes: confusion"
label variable sm815no  "Signs of diabetes: loss of consciousness"
label variable sm815np  "Signs of diabetes: joint pain"
label variable sm815nq  "Signs of diabetes: backache/back pain"
label variable sm815nx  "Signs of diabetes: other"
label variable sm815nz  "Signs of diabetes: don't know"

#delimit ;
label define MV013   
     1 "15-19"
     2 "20-24"
     3 "25-29"
     4 "30-34"
     5 "35-39"
     6 "40-44"
     7 "45-49"
     8 "50-54"
     9 "55-59"
    10 "60-64"
;
label define MV014   
     1 "Month and year - information complete"
     2 "Month and age - year imputed"
     3 "Year and age - month imputed"
     4 "Year and age - year ignored"
     5 "Year - age/month imputed"
     6 "Age - year/month imputed"
     7 "Month - age/year imputed"
     8 "None - all imputed"
;
label define MV015   
     1 "Completed"
     2 "Not at home"
     3 "Postponed"
     4 "Refused"
     5 "Partly completed"
     6 "Incapacitated"
     7 "Other"
;
label define MV022   
     1 "Banjul - urban"
     2 "Kanifing - urban"
     3 "Brikama - urban"
     4 "Brikama - rural"
     5 "Mansakonko - urban"
     6 "Mansakonko - rural"
     7 "Kerewan - urban"
     8 "Kerewan - rural"
     9 "Kuntaur - urban"
    10 "Kuntaur - rural"
    11 "Janjanbureh - urban"
    12 "Janjanbureh - rural"
    13 "Basse - urban"
    14 "Basse - rural"
;
label define MV023   
     1 "Banjul - urban"
     2 "Kanifing - urban"
     3 "Brikama - urban"
     4 "Brikama - rural"
     5 "Mansakonko - urban"
     6 "Mansakonko - rural"
     7 "Kerewan - urban"
     8 "Kerewan - rural"
     9 "Kuntaur - urban"
    10 "Kuntaur - rural"
    11 "Janjanbureh - urban"
    12 "Janjanbureh - rural"
    13 "Basse - urban"
    14 "Basse - rural"
;
label define MV024   
     1 "Banjul"
     2 "Kanifing"
     3 "Brikama"
     4 "Mansakonko"
     5 "Kerewan"
     6 "Kuntaur"
     7 "Janjanbureh"
     8 "Basse"
;
label define MV025   
     1 "Urban"
     2 "Rural"
;
label define MV026   
     0 "Capital, large city"
     1 "Small city"
     2 "Town"
     3 "Countryside"
;
label define MV027   
     9 "Missing"
;
label define MV029   
   999 "Missing"
;
label define MV034   
     0 "Wife not in household"
;
label define MV034A  
     1 "Wife"
     2 "Partner"
;
label define MV034B  
    99 "Missing"
;
label define MV035   
     0 "No wives/partners"
;
label define MV045A  
     1 "ENGLISH"
     2 "MANDINKA"
     3 "WOLLOF"
     4 "FULA"
     5 "JOLA"
     6 "SARAHULE"
     7 "SERERE"
     8 "MANJAGO"
     9 "CREOLE/ AKU MARABOUT"
    10 "BAMBARA"
    11 "OTHER LANGUAGE"
;
label define MV045B  
     1 "ENGLISH"
     2 "MANDINKA"
     3 "WOLLOF"
     4 "FULA"
     5 "JOLA"
     6 "SARAHULE"
     7 "SERERE"
     8 "MANJAGO"
     9 "CREOLE/ AKU MARABOUT"
    10 "BAMBARA"
    11 "OTHER LANGUAGE"
;
label define MV045C  
     1 "ENGLISH"
     2 "MANDINKA"
     3 "WOLLOF"
     4 "FULA"
     5 "JOLA"
     6 "SARAHULE"
     7 "SERERE"
     8 "MANJAGO"
     9 "CREOLE/ AKU MARABOUT"
    10 "BAMBARA"
    11 "OTHER LANGUAGE"
;
label define MV046   
     0 "No"
     1 "Yes"
;
label define MV801   
  9999 "Missing"
;
label define MV802   
  9999 "Missing"
;
label define MV803   
    95 "95+"
    96 "2+ visits"
    97 "Inconsistent"
;
label define MV101   
     1 "Banjul"
     2 "Kanifing"
     3 "Brikama"
     4 "Mansakonko"
     5 "Kerewan"
     6 "Kuntaur"
     7 "Janjanbureh"
     8 "Basse"
;
label define MV102   
     1 "Urban"
     2 "Rural"
;
label define MV103   
     0 "Capital, large city"
     1 "City"
     2 "Town"
     3 "Countryside"
     4 "Abroad"
;
label define MV104   
    95 "Always"
    96 "Visitor"
    97 "Inconsistent"
    98 "Don't know"
;
label define MV105   
     0 "Capital, large city"
     1 "City"
     2 "Town"
     3 "Countryside"
     4 "Abroad"
;
label define MV105A  
     1 "Banjul"
     2 "Kanifing"
     3 "Brikama"
     4 "Mansakonko"
     5 "Kerewan"
     6 "Kuntaur"
     7 "Janjanbureh"
     8 "Basse"
    96 "Abroad"
;
label define MV106   
     0 "No education"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
;
label define MV107   
     0 "No years completed at level MV106"
;
label define MV130   
     1 "Islam"
     2 "Christianity"
     4 "No religion"
    96 "Other"
;
label define MV131   
     1 "Mandinka/Jahanka"
     2 "Wollof"
     3 "Jola/Karoninka"
     4 "Fula/Tukulur/Lorobo"
     5 "Serere"
     6 "Sarahule"
     7 "Creole/Aku Marabout"
     8 "Manjago"
     9 "Bambara"
   996 "Other"
   997 "Non-Gambian"
;
label define MV133   
    97 "Inconsistent"
;
label define MV134   
     0 "Capital, large city"
     1 "Small city"
     2 "Town"
     3 "Countryside"
;
label define MV135   
     1 "Usual resident"
     2 "Visitor"
;
label define MV149   
     0 "No education"
     1 "Incomplete primary"
     2 "Complete primary"
     3 "Incomplete secondary"
     4 "Complete secondary"
     5 "Higher"
;
label define MV150   
     1 "Head"
     2 "Husband"
     3 "Son"
     4 "Son-in-law"
     5 "Grandson"
     6 "Father"
     7 "Father-in-law"
     8 "Brother"
     9 "Co-spouse"
    10 "Other relative"
    11 "Adopted/foster child"
    12 "Not related"
    98 "Don't know"
;
label define MV151   
     1 "Male"
     2 "Female"
;
label define MV152   
    97 "97+"
    98 "Don't know"
;
label define MV155   
     0 "Cannot read at all"
     1 "Able to read only parts of sentence"
     2 "Able to read whole sentence"
     3 "No card with required language"
     4 "Blind/visually impaired"
;
label define MV156   
     0 "No"
     1 "Yes"
;
label define MV157   
     0 "Not at all"
     1 "Less than once a week"
     2 "At least once a week"
     3 "Almost every day"
;
label define MV158   
     0 "Not at all"
     1 "Less than once a week"
     2 "At least once a week"
     3 "Almost every day"
;
label define MV159   
     0 "Not at all"
     1 "Less than once a week"
     2 "At least once a week"
     3 "Almost every day"
;
label define MV167   
     0 "None"
    90 "90+"
    97 "Inconsistent"
    98 "Don't know"
;
label define MV168   
     0 "No"
     1 "Yes"
;
label define MV169A  
     0 "No"
     1 "Yes"
;
label define MV169B  
     0 "No"
     1 "Yes"
;
label define MV170   
     0 "No"
     1 "Yes"
;
label define MV171A  
     0 "Never"
     1 "Yes, last 12 months"
     2 "Yes, before last 12 months"
     3 "Yes, can't establish when"
;
label define MV171B  
     0 "Not at all"
     1 "Less than once a week"
     2 "At least once a week"
     3 "Almost every day"
;
label define MV190   
     1 "Poorest"
     2 "Poorer"
     3 "Middle"
     4 "Richer"
     5 "Richest"
;
label define MV190A  
     1 "Poorest"
     2 "Poorer"
     3 "Middle"
     4 "Richer"
     5 "Richest"
;
label define MV212   
    99 "Missing"
;
label define MV213   
     0 "No"
     1 "Yes"
     8 "Unsure"
;
label define MV217   
     1 "During her period"
     2 "After period ended"
     3 "Middle of the cycle"
     4 "Before period begins"
     5 "At any time"
     6 "Other"
     8 "Don't know"
;
label define MV225   
     1 "Then"
     2 "Later"
     3 "Not at all"
;
label define MV245   
    95 "More than one woman, but unknown number"
;
label define MV246   
     0 "No"
     1 "Yes"
;
label define MV247   
    99 "Missing"
;
label define MV248   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV249   
     0 "Not present"
     1 "Present"
;
label define MV250   
     1 "Hospital, health facility"
     2 "Other"
;
label define MV251   
     1 "Cost too much"
     2 "Facility closed"
     3 "Too far/no transportation"
     4 "Don't trust facility/poor quality service"
     5 "No female provider"
     6 "Not the first child"
     7 "Mother did not think it necessary"
     8 "Respondent did not think it necessary"
     9 "Family did not think it necessary"
    96 "Other"
    98 "Don't know"
;
label define MV252   
     0 "Nothing to drink"
     2 "Less than usual/much less"
     3 "Somewhat less"
     4 "About the same"
     5 "More"
     8 "Don't know"
;
label define MV301   
     0 "Knows no method"
     1 "Knows only folkloric method"
     2 "Knows only traditional method"
     3 "Knows modern method"
;
label define MV302   
     0 "Never used"
     1 "Used only folkloric method"
     2 "Used only traditional method"
     3 "Used modern method"
;
label define M304A   
     1 "Modern method"
     2 "Traditional method"
     3 "Folkloric method"
;
label define MV304   
     0 "No"
     1 "Yes"
     7 "Not in contraception table, but as a current method"
     8 "Not asked"
;
label define MV305   
     0 "No"
     1 "Yes"
;
label define MV307   
     0 "No"
     1 "Yes"
;
label define MV312   
     0 "Not using"
     1 "Pill"
     2 "IUD"
     3 "Injections"
     4 "Diaphragm"
     5 "Male condom"
     6 "Female sterilization"
     7 "Male sterilization"
     8 "Periodic abstinence"
     9 "Withdrawal"
    10 "Other traditional"
    11 "Implants/Norplant"
    12 "Prolonged abstinence"
    13 "Lactational amenorrhea (LAM)"
    14 "Female condom"
    15 "Foam or jelly"
    16 "Emergency contraception"
    17 "Other modern method"
    18 "Standard days method (SDM)"
    19 "Specific method 1"
    20 "Specific method 2"
;
label define MV313   
     0 "No method"
     1 "Folkloric method"
     2 "Traditional method"
     3 "Modern method"
     8 "Don't know"
;
label define MV323A  
    96 "Other"
    98 "Don't know"
;
label define MV325B  
9999995 "Free"
9999998 "Don't know"
;
label define MV372A  
     0 "Package not seen"
     1 "Package seen"
;
label define MV384A  
     0 "No"
     1 "Yes"
;
label define MV384B  
     0 "No"
     1 "Yes"
;
label define MV384C  
     0 "No"
     1 "Yes"
;
label define MV384D  
     0 "No"
     1 "Yes"
;
label define MV395   
     0 "No"
     1 "Yes"
     2 "Depends"
     8 "Don't know"
;
label define MV396   
     0 "No"
     1 "Yes"
     2 "Depends"
     8 "Don't know"
;
label define MV396A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV3A00Y 
     0 "No: knows a source"
     1 "Yes: knows no source"
;
label define MV3A00Z 
     0 "No"
     1 "Yes"
;
label define MV3A09B 
   998 "Don't know"
;
label define MV3B17  
    10 "PUBLIC SECTOR"
    11 "Government hospital"
    12 "Government health center"
    13 "Government health post"
    14 "RCH outreach clinic"
    15 "Public fieldworker/VHS"
    16 "Other public sector"
    20 "PRIVATE SECTOR"
    21 "Private hospital/clinic"
    22 "Pharmacy"
    23 "Private doctor"
    24 "Private mobile clinic"
    25 "Private fieldworker"
    26 "NGO hospital/ clinic"
    27 "NGO mobile clinic"
    28 "Community based distributor"
    29 "Other private medical sector"
    30 "OTHER"
    31 "Shop"
    32 "Friend/ relative"
    96 "Other"
    98 "Don't know"
;
label define MV3B25A 
     0 "Disagree"
     1 "Agree"
     8 "Don't know"
;
label define MV3B25B 
     0 "Disagree"
     1 "Agree"
     8 "Don't know"
;
label define MV463A  
     0 "No"
     1 "Yes"
;
label define MV463B  
     0 "No"
     1 "Yes"
;
label define MV463C  
     0 "No"
     1 "Yes"
;
label define MV463D  
     0 "No"
     1 "Yes"
;
label define MV463E  
     0 "No"
     1 "Yes"
;
label define MV463F  
     0 "No"
     1 "Yes"
;
label define MV463G  
     0 "No"
     1 "Yes"
;
label define MV463X  
     0 "No"
     1 "Yes"
;
label define MV463Z  
     0 "No"
     1 "Yes, smokes nothing"
;
label define MV463AA 
     0 "Do not smokes"
     1 "Every day"
     2 "Some days"
;
label define MV463AB 
     0 "Do not smoke"
     1 "Every day"
     2 "Some days"
;
label define MV463AC 
     0 "No"
     1 "Yes"
;
label define MV463AD 
     0 "Do not smokes"
     1 "Every day"
     2 "Some days"
;
label define MV464   
    98 "Don't know"
;
label define MV464A  
     0 "Product not used"
   888 "Not every day"
;
label define MV464B  
     0 "Product not used"
   888 "Not every day"
;
label define MV464C  
     0 "Product not used"
   888 "Not every day"
;
label define MV464D  
     0 "Product not used"
   888 "Not every day"
;
label define MV464E  
     0 "Product not used"
   888 "Not every day"
;
label define MV464F  
     0 "Product not used"
   888 "Not every day"
;
label define MV464G  
     0 "Product not used"
   888 "Not every day"
;
label define MV464H  
     0 "Product not used"
   888 "Not every day"
;
label define MV464I  
     0 "Product not used"
   888 "Not every day"
;
label define MV464J  
     0 "Product not used"
   888 "Not every day"
;
label define MV464K  
     0 "Product not used"
   888 "Not every day"
;
label define MV464L  
     0 "Product not used"
   888 "Not every day"
;
label define MV474   
     0 "No"
     1 "Yes"
;
label define MV474A  
     0 "No"
     1 "Yes"
;
label define MV474B  
     0 "No"
     1 "Yes"
;
label define MV474C  
     0 "No"
     1 "Yes"
;
label define MV474D  
     0 "No"
     1 "Yes"
;
label define MV474E  
     0 "No"
     1 "Yes"
;
label define MV474F  
     0 "No"
     1 "Yes"
;
label define MV474G  
     0 "No"
     1 "Yes"
;
label define MV474H  
     0 "No"
     1 "Yes"
;
label define MV474I  
     0 "No"
     1 "Yes"
;
label define MV474J  
     0 "No"
     1 "Yes"
;
label define MV474X  
     0 "No"
     1 "Yes"
;
label define MV474Z  
     0 "No"
     1 "Yes"
;
label define MV475   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV476   
     0 "No"
     1 "Yes, remain a secret"
     8 "Don't know/not sure/depends"
;
label define MV477   
     0 "None"
    90 "90+"
    98 "Don't know"
;
label define MV478   
     0 "None"
    90 "90+"
    98 "Don't know"
;
label define MV479   
    10 "PUBLIC SECTOR"
    20 "PRIVATE SECTOR"
    30 "OTHER"
    96 "Other"
;
label define MV480   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV481   
     0 "No"
     1 "Yes"
;
label define MV481A  
     0 "No"
     1 "Yes"
;
label define MV481B  
     0 "No"
     1 "Yes"
;
label define MV481C  
     0 "No"
     1 "Yes"
;
label define MV481D  
     0 "No"
     1 "Yes"
;
label define MV481E  
     0 "No"
     1 "Yes"
;
label define MV481F  
     0 "No"
     1 "Yes"
;
label define MV481G  
     0 "No"
     1 "Yes"
;
label define MV481H  
     0 "No"
     1 "Yes"
;
label define MV481X  
     0 "No"
     1 "Yes"
;
label define MV482A  
     0 "No"
     1 "Yes"
     8 "Unsure"
;
label define MV482B  
     0 "No"
     1 "Yes"
;
label define MV482C  
     0 "No"
     1 "Yes"
     8 "Unsure"
;
label define MV483   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV483A  
    95 "During childhood <5 years"
    98 "Don't know"
;
label define MV483B  
     1 "Traditional practitioner / family friend"
     2 "Health worker / professional"
    96 "Other"
    98 "Don't know"
;
label define MV483C  
     1 "Health facility"
     2 "Home of a health worker / professional"
     3 "Circumcision done at home"
     4 "Ritual site"
    96 "Other home / place"
    98 "Don't know"
;
label define MV484A  
     0 "Product not used"
   888 "Not every week"
;
label define MV484B  
     0 "Product not used"
   888 "Not every week"
;
label define MV484C  
     0 "Product not used"
   888 "Not every week"
;
label define MV484D  
     0 "Product not used"
   888 "Not every week"
;
label define MV484E  
     0 "Product not used"
   888 "Not every week"
;
label define MV484F  
     0 "Product not used"
   888 "Not every week"
;
label define MV484G  
     0 "Product not used"
   888 "Not every week"
;
label define MV484H  
     0 "Product not used"
   888 "Not every week"
;
label define MV484I  
     0 "Product not used"
   888 "Not every week"
;
label define MV484J  
     0 "Product not used"
   888 "Not every week"
;
label define MV484K  
     0 "Product not used"
   888 "Not every week"
;
label define MV484L  
     0 "Product not used"
   888 "Not every week"
;
label define MV501   
     0 "Never in union"
     1 "Married"
     2 "Living with partner"
     3 "Widowed"
     4 "Divorced"
     5 "No longer living together/separated"
;
label define MV502   
     0 "Never in union"
     1 "Currently in union/living with a woman"
     2 "Formerly in union/living with a woman"
;
label define MV503   
     1 "Once"
     2 "More than once"
;
label define MV504   
     1 "Living with him"
     2 "Staying elsewhere"
;
label define MV505   
    99 "Missing"
;
label define MV510   
     1 "Month and year - information complete"
     2 "Month and age - year imputed"
     3 "Year and age - month imputed"
     5 "Year - age/month imputed"
     6 "Age - year/month imputed"
     7 "Month - age/year imputed"
     8 "None - all imputed"
;
label define MV513   
     0 "Never married"
     1 "0-4"
     2 "5-9"
     3 "10-14"
     4 "15-19"
     5 "20-24"
     6 "25-29"
     7 "30+"
;
label define MV525   
     0 "Not had sex"
    96 "At first union"
    97 "Inconsistent"
    98 "Don't know"
;
label define MV527   
   100 "<1 day ago"
   101 "Days: 1"
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   499 "Years: number missing"
   995 "Within last 4 weeks"
   996 "Before last birth"
   997 "Inconsistent"
   998 "Don't know"
;
label define MV528   
    31 "31+ days"
    95 "Within last 4 weeks"
    96 "Before last birth"
    97 "Inconsistent"
    98 "Don't know"
;
label define MV529   
   995 "Within last 4 weeks"
   996 "Before last birth"
   997 "Inconsistent"
   998 "Don't know"
;
label define MV531   
     0 "Not had sex"
    97 "Inconsistent"
    98 "Don't know"
;
label define MV532   
     0 "No flag"
     1 "After interview"
     2 "After conception >= 1 year"
     3 "After conception < 1 year"
     4 "At marriage, but never married"
     5 "At marriage, but after conception"
     6 "After marriage"
;
label define MV535   
     0 "No"
     1 "Formerly married"
     2 "Formerly lived with a woman"
     3 "Both, formerly married and lived with a woman"
;
label define MV536   
     0 "Never had sex"
     1 "Active in last 4 weeks"
     3 "Not active in last 4 weeks"
;
label define MV541   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV602   
     1 "Have another"
     2 "Undecided"
     3 "No more"
     4 "Sterilized (respondent or partner(s))"
     5 "Declared infecund (respondent or partner(s))"
     6 "Never had sex"
     7 "Man declared infecund"
     8 "Man has no partner"
;
label define MV603   
   100 "Wanted now"
   101 "Months: 1"
   199 "Months: number missing"
   201 "Years: 1"
   299 "Years: number missing"
   993 "After marriage"
   994 "Soon, now"
   996 "Other, non-numeric"
   997 "Inconsistent"
   998 "Don't know"
;
label define MV604   
     0 "<12 months"
     1 "1 year"
     2 "2 years"
     3 "3 years"
     4 "4 years"
     5 "5 years"
     6 "6+ years"
     7 "Non-numeric"
     8 "Don't know"
;
label define MV605   
     1 "Wants within 2 years"
     2 "Wants after 2+ years"
     3 "Wants, unsure timing"
     4 "Undecided"
     5 "Wants no more"
     6 "Sterilized (respondent or partner(s))"
     7 "Declared infecund (respondent or partner(s))"
     8 "Never had sex"
;
label define MV613   
    96 "Non-numeric response"
    98 "Don't know"
;
label define MV614   
     6 "6+"
     7 "Non-numeric response"
;
label define MV616   
   100 "Wanted now"
   101 "Months: 1"
   199 "Months: number missing"
   201 "Years: 1"
   299 "Years: number missing"
   993 "After marriage"
   994 "Soon/now"
   995 "Can't get pregnant"
   996 "Other"
   998 "Don't know"
;
label define MV621   
     1 "Both want same"
     2 "Wife wants more"
     3 "Wife wants fewer"
     8 "Don't know"
;
label define MV627   
    96 "Other"
    98 "Don't know"
;
label define MV628   
    96 "Other"
    98 "Don't know"
;
label define MV629   
    96 "Other"
    98 "Don't know"
;
label define MV631   
     1 "Big problem"
     2 "Small problem"
     3 "No problem"
     4 "Says she can't get pregnant/not having sex"
;
label define MV633A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV633B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV633C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV633D  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV633E  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV633F  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV633G  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV634A  
     0 "No"
     1 "Yes"
     8 "Don't know, depends"
;
label define MV634B  
     0 "No"
     1 "Yes"
     8 "Don't know, depends"
;
label define MV634C  
     0 "No"
     1 "Yes"
     8 "Don't know, depends"
;
label define MV634D  
     0 "No"
     1 "Yes"
     8 "Don't know, depends"
;
label define MV714   
     0 "No"
     1 "Yes"
;
label define MV714A  
     0 "No"
     1 "Yes"
;
label define MV716   
     0 "Not working and didn't work in last 12 months"
     1 "Managers"
     2 "Professionals"
     3 "Technicians and associate professionals"
     4 "Clerical support workers"
     5 "Service and sales workers"
     6 "Skilled agricultural, forestry and fishery workers"
     7 "Craft and related trades workers"
     8 "Plant and machine operators, and assemblers"
     9 "Elementary occupations"
    10 "Armed forces occupations"
    96 "Other"
 99998 "Don't know"
;
label define MV717   
     0 "Not working"
     1 "Professional/technical/managerial"
     2 "Clerical"
     3 "Sales"
     4 "Agricultural - self employed"
     5 "Agricultural - employee"
     6 "Household and domestic"
     7 "Services"
     8 "Skilled manual"
     9 "Unskilled manual"
    10 "Armed forces"
    96 "Other"
    98 "Don't know"
;
label define MV719   
     1 "For family member"
     2 "For someone else"
     3 "Self-employed"
;
label define MV721   
     1 "At home"
     2 "Away"
;
label define MV731   
     0 "No"
     1 "In the past year"
     2 "Currently working"
;
label define MV732   
     1 "All year"
     2 "Seasonal"
     3 "Occasional"
;
label define MV739   
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
;
label define MV740   
     0 "Own land"
     1 "Family land"
     2 "Someone else's land"
     3 "Rented land"
     8 "Don't know"
;
label define MV741   
     0 "Not paid"
     1 "Cash only"
     2 "Cash and in-kind"
     3 "In-kind only"
;
label define MV743A  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Other"
     8 "Don't know/depends"
;
label define MV743B  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Other"
     8 "Don't know/depends"
;
label define MV743C  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Decision not made/not applicable"
     8 "Don't know/depends"
;
label define MV743D  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Decision not made/not applicable"
     8 "Don't know/depends"
;
label define MV743E  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Decision not made/not applicable"
     8 "Don't know/depends"
;
label define MV743F  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Decision not made/not applicable"
     8 "Don't know/depends"
;
label define MV743G  
     1 "Respondent alone"
     2 "Respondent and wife/partner"
     3 "Respondent and other person"
     4 "Wife/partner alone"
     5 "Someone else"
     6 "Decision not made/not applicable"
     8 "Don't know/depends"
;
label define MV744A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV744B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV744C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV744D  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV744E  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV745A  
     0 "Does not own"
     1 "Alone only"
     2 "Jointly only"
     3 "Both alone and jointly"
;
label define MV745B  
     0 "Does not own"
     1 "Alone only"
     2 "Jointly only"
     3 "Both alone and jointly"
;
label define MV745C  
     0 "Does not have a title deed"
     1 "Has a title deed and respondent on title"
     2 "Has a title deed but respondent not on title"
     3 "Has a title deed, don't know if respondent on title"
     8 "Don't know if has a title deed"
;
label define MV745D  
     0 "Does not have a title deed"
     1 "Has a title deed and respondent on title"
     2 "Has a title deed but respondent not on title"
     3 "Has a title deed, don't know if respondent on title"
     8 "Don't know if has a title deed"
;
label define MV747A  
     0 "Disagree"
     1 "Agree"
     8 "Don't know"
;
label define MV747B  
     0 "Disagree"
     1 "Agree"
     8 "Don't know"
;
label define MV750   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV751   
     0 "No"
     1 "Yes"
;
label define MV754BP 
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV754CP 
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV754DP 
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV754JP 
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV754WP 
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV756   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV761   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV761B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV761C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV762   
    10 "PUBLIC SECTOR"
    11 "Government hospital"
    12 "Government health center"
    13 "Government health post"
    14 "RCH outreach clinic"
    15 "Public fieldworker/VHS"
    16 "Other public sector"
    20 "PRIVATE SECTOR"
    21 "Private hospital/clinic"
    22 "Pharmacy"
    23 "Private doctor"
    24 "Private mobile clinic"
    25 "Private fieldworker"
    26 "NGO hospital/ clinic"
    27 "NGO mobile clinic"
    28 "Community based distributor"
    29 "Other private medical sector"
    30 "OTHER"
    31 "Shop"
    32 "Friend/ relative"
    96 "OTHER"
    98 "Don't know"
;
label define MV762A  
    98 "Don't know"
;
label define MV762AA 
     0 "No"
     1 "Yes"
;
label define MV762AB 
     0 "No"
     1 "Yes"
;
label define MV762AC 
     0 "No"
     1 "Yes"
;
label define MV762AD 
     0 "No"
     1 "Yes"
;
label define MV762AE 
     0 "No"
     1 "Yes"
;
label define MV762AF 
     0 "No"
     1 "Yes"
;
label define MV762AG 
     0 "No"
     1 "Yes"
;
label define MV762AH 
     0 "No"
     1 "Yes"
;
label define MV762AI 
     0 "No"
     1 "Yes"
;
label define MV762AJ 
     0 "No"
     1 "Yes"
;
label define MV762AK 
     0 "No"
     1 "Yes"
;
label define MV762AL 
     0 "No"
     1 "Yes"
;
label define MV762AM 
     0 "No"
     1 "Yes"
;
label define MV762AN 
     0 "No"
     1 "Yes"
;
label define MV762AO 
     0 "No"
     1 "Yes"
;
label define MV762AP 
     0 "No"
     1 "Yes"
;
label define MV762AQ 
     0 "No"
     1 "Yes"
;
label define MV762AR 
     0 "No"
     1 "Yes"
;
label define MV762AS 
     0 "No"
     1 "Yes"
;
label define MV762AT 
     0 "No"
     1 "Yes"
;
label define MV762AU 
     0 "No"
     1 "Yes"
;
label define MV762AV 
     0 "No"
     1 "Yes"
;
label define MV762AW 
     0 "No"
     1 "Yes"
;
label define MV762AX 
     0 "No"
     1 "Yes"
;
label define MV762AZ 
     0 "No"
     1 "Yes: don't know"
;
label define MV762BA 
     0 "No"
     1 "Yes"
;
label define MV762BB 
     0 "No"
     1 "Yes"
;
label define MV762BC 
     0 "No"
     1 "Yes"
;
label define MV762BD 
     0 "No"
     1 "Yes"
;
label define MV762BE 
     0 "No"
     1 "Yes"
;
label define MV762BF 
     0 "No"
     1 "Yes"
;
label define MV762BG 
     0 "No"
     1 "Yes"
;
label define MV762BH 
     0 "No"
     1 "Yes"
;
label define MV762BI 
     0 "No"
     1 "Yes"
;
label define MV762BJ 
     0 "No"
     1 "Yes"
;
label define MV762BK 
     0 "No"
     1 "Yes"
;
label define MV762BL 
     0 "No"
     1 "Yes"
;
label define MV762BM 
     0 "No"
     1 "Yes"
;
label define MV762BN 
     0 "No"
     1 "Yes"
;
label define MV762BO 
     0 "No"
     1 "Yes"
;
label define MV762BP 
     0 "No"
     1 "Yes"
;
label define MV762BQ 
     0 "No"
     1 "Yes"
;
label define MV762BR 
     0 "No"
     1 "Yes"
;
label define MV762BS 
     0 "No"
     1 "Yes"
;
label define MV762BT 
     0 "No"
     1 "Yes"
;
label define MV762BU 
     0 "No"
     1 "Yes"
;
label define MV762BV 
     0 "No"
     1 "Yes"
;
label define MV762BW 
     0 "No"
     1 "Yes"
;
label define MV762BX 
     0 "No"
     1 "Yes"
;
label define MV762BZ 
     0 "No"
     1 "Yes: don't know"
;
label define MV763A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV763B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV763C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV763D  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV763E  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV763F  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV763G  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV766A  
    98 "Don't know"
;
label define MV766B  
    95 "95+"
    98 "Don't know"
;
label define MV767A  
     1 "Spouse"
     2 "Girlfriend/fiance"
     3 "Other friend"
     4 "Casual acquaintance"
     5 "Relative"
     6 "Commercial sex worker"
     7 "Live-in partner"
    96 "Other"
;
label define MV767B  
     1 "Spouse"
     2 "Girlfriend/fiance"
     3 "Other friend"
     4 "Casual acquaintance"
     5 "Relative"
     6 "Commercial sex worker"
     7 "Live-in partner"
    96 "Other"
;
label define MV767C  
     1 "Spouse"
     2 "Girlfriend/fiance"
     3 "Other friend"
     4 "Casual acquaintance"
     5 "Relative"
     6 "Commercial sex worker"
     7 "Live-in partner"
    96 "Other"
;
label define MV768A  
   101 "Days: 1"
   199 "Days: number missing"
   201 "Months: 1"
   299 "Months: number missing"
   301 "Years: 1"
   399 "Years: number missing"
;
label define MV768B  
   101 "Days: 1"
   199 "Days: number missing"
   201 "Months: 1"
   299 "Months: number missing"
   301 "Years: 1"
   399 "Years: number missing"
;
label define MV768C  
   101 "Days: 1"
   199 "Days: number missing"
   201 "Months: 1"
   299 "Months: number missing"
   301 "Years: 1"
   399 "Years: number missing"
;
label define MV769   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV769A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV770   
     0 "No"
     1 "Yes"
;
label define MV770A  
     0 "No"
     1 "Yes"
;
label define MV770B  
     0 "No"
     1 "Yes"
;
label define MV770C  
     0 "No"
     1 "Yes"
;
label define MV770D  
     0 "No"
     1 "Yes"
;
label define MV770E  
     0 "No"
     1 "Yes"
;
label define MV770F  
     0 "No"
     1 "Yes"
;
label define MV770G  
     0 "No"
     1 "Yes"
;
label define MV770H  
     0 "No"
     1 "Yes"
;
label define MV770I  
     0 "No"
     1 "Yes"
;
label define MV770J  
     0 "No"
     1 "Yes"
;
label define MV770K  
     0 "No"
     1 "Yes"
;
label define MV770L  
     0 "No"
     1 "Yes"
;
label define MV770M  
     0 "No"
     1 "Yes"
;
label define MV770N  
     0 "No"
     1 "Yes"
;
label define MV770O  
     0 "No"
     1 "Yes"
;
label define MV770P  
     0 "No"
     1 "Yes"
;
label define MV770Q  
     0 "No"
     1 "Yes"
;
label define MV770R  
     0 "No"
     1 "Yes"
;
label define MV770S  
     0 "No"
     1 "Yes"
;
label define MV770T  
     0 "No"
     1 "Yes"
;
label define MV770U  
     0 "No"
     1 "Yes"
;
label define MV770V  
     0 "No"
     1 "Yes"
;
label define MV770W  
     0 "No"
     1 "Yes"
;
label define MV770X  
     0 "No"
     1 "Yes"
;
label define MV774A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV774B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV774C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV775   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV777   
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV777A  
     0 "Disagree"
     1 "Agree"
     8 "Don't know/not sure/depends"
;
label define MV778   
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV779   
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV780   
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV781   
     0 "No"
     1 "Yes"
;
label define MV783   
     0 "No"
     1 "Yes"
;
label define MV784A  
     0 "No"
     1 "Yes"
;
label define MV784B  
     0 "No"
     1 "Yes"
;
label define MV784C  
     0 "No"
     1 "Yes"
;
label define MV784D  
     0 "No"
     1 "Yes"
;
label define MV784E  
     0 "No"
     1 "Yes"
;
label define MV784F  
     0 "No"
     1 "Yes"
;
label define MV784G  
     0 "No"
     1 "Yes"
;
label define MV784H  
     0 "No"
     1 "Yes"
;
label define MV784I  
     0 "No"
     1 "Yes"
;
label define MV784J  
     0 "No"
     1 "Yes"
;
label define MV784K  
     0 "No"
     1 "Yes"
;
label define MV784L  
     0 "No"
     1 "Yes"
;
label define MV784M  
     0 "No"
     1 "Yes"
;
label define MV784N  
     0 "No"
     1 "Yes"
;
label define MV784O  
     0 "No"
     1 "Yes"
;
label define MV784P  
     0 "No"
     1 "Yes"
;
label define MV784Q  
     0 "No"
     1 "Yes"
;
label define MV784R  
     0 "No"
     1 "Yes"
;
label define MV784S  
     0 "No"
     1 "Yes"
;
label define MV784T  
     0 "No"
     1 "Yes"
;
label define MV784U  
     0 "No"
     1 "Yes"
;
label define MV784V  
     0 "No"
     1 "Yes"
;
label define MV784X  
     0 "No"
     1 "Yes"
;
label define MV785   
     0 "No"
     1 "Yes"
;
label define MV791   
     0 "No"
     1 "Yes"
;
label define MV791A  
     0 "No"
     1 "Yes"
;
label define MV791B  
     0 "No"
     1 "Yes"
;
label define MV793   
     0 "No"
     1 "Yes"
;
label define MV793A  
     0 "No"
     1 "Yes"
;
label define MV793B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV820   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV822   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV823   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV824   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV825   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV826   
     1 "Less than 12 months"
     2 "12-23 months"
     3 "2 years or more"
;
label define MV826A  
    95 "Two or more years"
    98 "Don't know"
;
label define MV827   
     1 "Asked for the test"
     2 "Offered and accepted"
     3 "Required"
;
label define MV828   
     0 "No"
     1 "Yes"
;
label define MV829   
    10 "PUBLIC SECTOR"
    11 "Government hospital"
    12 "Government health center"
    13 "RCH outreach clinic"
    16 "Other public sector"
    20 "PRIVATE SECTOR"
    21 "Private hospital/clinic"
    22 "Mobile HTC services"
    23 "NGO hospital/clinic"
    26 "Other private medical sector"
    30 "OTHER"
    31 "Home"
    32 "Workplace"
    96 "Other"
;
label define MV832B  
   100 "<1 day ago"
   101 "Days: 1"
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   995 "Within last 4 weeks"
   996 "Before last birth"
   997 "Inconsistent"
   998 "Don't know"
;
label define MV832C  
   100 "<1 day ago"
   101 "Days: 1"
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   995 "Within last 4 weeks"
   996 "Before last birth"
   997 "Inconsistent"
   998 "Don't know"
;
label define MV833A  
     0 "No"
     1 "Yes"
;
label define MV833B  
     0 "No"
     1 "Yes"
;
label define MV833C  
     0 "No"
     1 "Yes"
;
label define MV834A  
    95 "95+"
    98 "Don't know"
;
label define MV834B  
    95 "95+"
    98 "Don't know"
;
label define MV834C  
    95 "95+"
    98 "Don't know"
;
label define MV835A  
     0 "No"
     1 "Respondent drunk only"
     2 "Partner drunk only"
     3 "Both drunk"
     4 "Neither drunk but consumed alcohol"
;
label define MV835B  
     0 "No"
     1 "Respondent drunk only"
     2 "Partner drunk only"
     3 "Both drunk"
     4 "Neither drunk but consumed alcohol"
;
label define MV835C  
     0 "No"
     1 "Respondent drunk only"
     2 "Partner drunk only"
     3 "Both drunk"
     4 "Neither drunk but consumed alcohol"
;
label define MV836   
    95 "95+"
    98 "Don't know"
;
label define MV837   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define MV844   
     0 "No"
     1 "Yes"
     8 "Don't know anyone with AIDS"
;
label define MV845   
     0 "No"
     1 "Yes"
;
label define MV846   
     0 "No"
     1 "Yes"
;
label define MV847   
     0 "Disagree"
     1 "Agree"
     8 "Don't know/no opinion"
;
label define MV848   
     0 "Disagree"
     1 "Agree"
     8 "Don't know/no opinion"
;
label define MV849   
     0 "No"
     1 "Yes"
     8 "Don't know/depends"
;
label define MV851A  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851B  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851C  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851D  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851E  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851F  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851G  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851H  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851I  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851J  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851K  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV851L  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV852A  
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   499 "Years: number missing"
;
label define MV852B  
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   499 "Years: number missing"
;
label define MV852C  
   101 "Days: 1"
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   499 "Years: number missing"
;
label define MV853A  
    95 "95+"
    98 "Don't know"
;
label define MV853B  
    95 "95+"
    98 "Don't know"
;
label define MV853C  
    95 "95+"
    98 "Don't know"
;
label define MV854A  
     0 "No"
     1 "Yes"
;
label define MV854B  
     0 "No"
     1 "Yes"
;
label define MV856   
     0 "Never heard of HIV test kits"
     1 "Has tested with HIV test kits"
     2 "Knows test kits but never tested with them"
     3 "Knows test kits un-known if tested"
;
label define MV857A  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV857B  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV857C  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV857D  
     0 "No"
     1 "Yes"
     8 "Don't know/not sure/depends"
;
label define MV858   
     0 "No"
     1 "Yes"
     2 "Says he has HIV"
     8 "Don't know/not sure/depends"
;
label define MG100   
     0 "No"
     1 "Yes"
;
label define MG101   
     0 "No"
     1 "Yes"
;
label define MG117A  
     0 "No"
     1 "Yes"
;
label define MG117B  
     0 "No"
     1 "Yes"
;
label define MG117C  
     0 "No"
     1 "Yes"
;
label define MG117D  
     0 "No"
     1 "Yes"
;
label define MG117E  
     0 "No"
     1 "Yes"
;
label define MG117F  
     0 "No"
     1 "Yes"
;
label define MG117G  
     0 "No"
     1 "Yes"
;
label define MG117H  
     0 "No"
     1 "Yes"
;
label define MG117I  
     0 "No"
     1 "Yes"
;
label define MG117J  
     0 "No"
     1 "Yes"
;
label define MG117X  
     0 "No"
     1 "Yes"
;
label define MG117Y  
     0 "No"
     1 "Yes"
;
label define MG118   
     0 "No"
     1 "Yes"
     3 "No religion"
     8 "Don't know"
;
label define MG119   
     1 "Continued"
     2 "Stopped"
     3 "Depends"
     8 "Don't know"
;
label define SMDISTRICT
    10 "Banjul South"
    11 "Banjul Central"
    12 "Banjul North"
    20 "Bakau"
    21 "Jeshwang"
    22 "Serrekunda Central"
    23 "Serrekunda East"
    24 "Serrekunda West"
    30 "Kombo North"
    31 "Kombo South"
    32 "Kombo Central"
    33 "Kombo East"
    34 "Foni Brefet"
    35 "Foni Bintang"
    37 "Foni Bundali"
    40 "Kiang West"
    41 "Kiang Cental"
    42 "Kiang East"
    43 "Jarra West"
    44 "Jarra Central"
    45 "Jarra East"
    50 "Lower Niumi"
    51 "Upper Niumi"
    52 "Jokadu"
    53 "Lower Badibu"
    54 "Central Badibu"
    55 "Illiasa"
    56 "Sabach Sanjal"
    60 "Lower Saloum"
    61 "Upper Saloum"
    62 "Nianija"
    63 "Niani"
    64 "Sami"
    70 "Niamina Dankunku"
    71 "Niamina West"
    72 "Niamina East"
    73 "Lower Fuladu West"
    74 "Upper Fuladu West"
    75 "Janjanbureh"
    80 "Jimara"
    81 "Basse"
    82 "Tumana"
    83 "Kantora"
    84 "Wuli West"
    85 "Wuli East"
    86 "Sandu"
;
label define SM103   
     1 "Urban area"
     2 "Rural area"
;
label define SM107   
     0 "No"
     1 "Yes"
;
label define SM108   
     0 "Early childhood education"
     1 "Primary (Grade 1-6)"
     2 "Lower secondary (Grade 7-9)"
     3 "Upper secondary (Grade 10-12)"
     4 "Vocational ( Technical)"
     5 "Diploma"
     6 "Higher (University)"
;
label define SM302E  
     0 "No"
     1 "Yes"
;
label define SM302F  
     0 "No"
     1 "Yes"
;
label define SM302G  
     0 "No"
     1 "Yes"
;
label define SM302H  
     0 "No"
     1 "Yes"
;
label define SM302I  
     0 "No"
     1 "Yes"
;
label define SM618F  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM618G  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM804FA 
     0 "No"
     1 "Yes"
;
label define SM804FB 
     0 "No"
     1 "Yes"
;
label define SM804FC 
     0 "No"
     1 "Yes"
;
label define SM804FD 
     0 "No"
     1 "Yes"
;
label define SM804FE 
     0 "No"
     1 "Yes"
;
label define SM804FF 
     0 "No"
     1 "Yes"
;
label define SM804FX 
     0 "No"
     1 "Yes"
;
label define SM804G  
     0 "No"
     1 "Yes"
;
label define SM815AA 
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM815BA 
     0 "No"
     1 "Yes"
;
label define SM815CA 
     0 "No"
     1 "Yes"
;
label define SM815DA 
     0 "No"
     1 "Yes"
;
label define SM815EA 
     0 "No"
     1 "Yes"
;
label define SM815FA 
     0 "No"
     1 "Yes"
;
label define SM815FB 
     0 "No"
     1 "Yes"
;
label define SM815FC 
     0 "No"
     1 "Yes"
;
label define SM815FD 
     0 "No"
     1 "Yes"
;
label define SM815FE 
     0 "No"
     1 "Yes"
;
label define SM815FF 
     0 "No"
     1 "Yes"
;
label define SM815FG 
     0 "No"
     1 "Yes"
;
label define SM815FH 
     0 "No"
     1 "Yes"
;
label define SM815FI 
     0 "No"
     1 "Yes"
;
label define SM815FJ 
     0 "No"
     1 "Yes"
;
label define SM815FK 
     0 "No"
     1 "Yes"
;
label define SM815FL 
     0 "No"
     1 "Yes"
;
label define SM815FM 
     0 "No"
     1 "Yes"
;
label define SM815FX 
     0 "No"
     1 "Yes"
;
label define SM815FZ 
     0 "No"
     1 "Yes"
;
label define SM815GA 
     0 "No"
     1 "Yes"
;
label define SM815GB 
     0 "No"
     1 "Yes"
;
label define SM815GC 
     0 "No"
     1 "Yes"
;
label define SM815GD 
     0 "No"
     1 "Yes"
;
label define SM815GE 
     0 "No"
     1 "Yes"
;
label define SM815GF 
     0 "No"
     1 "Yes"
;
label define SM815GG 
     0 "No"
     1 "Yes"
;
label define SM815GH 
     0 "No"
     1 "Yes"
;
label define SM815GI 
     0 "No"
     1 "Yes"
;
label define SM815GJ 
     0 "No"
     1 "Yes"
;
label define SM815GK 
     0 "No"
     1 "Yes"
;
label define SM815GL 
     0 "No"
     1 "Yes"
;
label define SM815GX 
     0 "No"
     1 "Yes"
;
label define SM815GZ 
     0 "No"
     1 "Yes"
;
label define SM815H  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define SM815I  
     0 "No"
     1 "Yes"
;
label define SM815J  
     0 "No"
     1 "Yes"
;
label define SM815K  
     0 "No"
     1 "Yes"
;
label define SM815L  
     0 "No"
     1 "Yes"
;
label define SM815MA 
     0 "No"
     1 "Yes"
;
label define SM815MB 
     0 "No"
     1 "Yes"
;
label define SM815MC 
     0 "No"
     1 "Yes"
;
label define SM815MD 
     0 "No"
     1 "Yes"
;
label define SM815ME 
     0 "No"
     1 "Yes"
;
label define SM815MF 
     0 "No"
     1 "Yes"
;
label define SM815MG 
     0 "No"
     1 "Yes"
;
label define SM815MH 
     0 "No"
     1 "Yes"
;
label define SM815MI 
     0 "No"
     1 "Yes"
;
label define SM815MJ 
     0 "No"
     1 "Yes"
;
label define SM815MK 
     0 "No"
     1 "Yes"
;
label define SM815ML 
     0 "No"
     1 "Yes"
;
label define SM815MM 
     0 "No"
     1 "Yes"
;
label define SM815MX 
     0 "No"
     1 "Yes"
;
label define SM815MZ 
     0 "No"
     1 "Yes"
;
label define SM815NA 
     0 "No"
     1 "Yes"
;
label define SM815NB 
     0 "No"
     1 "Yes"
;
label define SM815NC 
     0 "No"
     1 "Yes"
;
label define SM815ND 
     0 "No"
     1 "Yes"
;
label define SM815NE 
     0 "No"
     1 "Yes"
;
label define SM815NF 
     0 "No"
     1 "Yes"
;
label define SM815NG 
     0 "No"
     1 "Yes"
;
label define SM815NH 
     0 "No"
     1 "Yes"
;
label define SM815NI 
     0 "No"
     1 "Yes"
;
label define SM815NJ 
     0 "No"
     1 "Yes"
;
label define SM815NK 
     0 "No"
     1 "Yes"
;
label define SM815NL 
     0 "No"
     1 "Yes"
;
label define SM815NM 
     0 "No"
     1 "Yes"
;
label define SM815NN 
     0 "No"
     1 "Yes"
;
label define SM815NO 
     0 "No"
     1 "Yes"
;
label define SM815NP 
     0 "No"
     1 "Yes"
;
label define SM815NQ 
     0 "No"
     1 "Yes"
;
label define SM815NX 
     0 "No"
     1 "Yes"
;
label define SM815NZ 
     0 "No"
     1 "Yes"
;

#delimit cr
label values mv013    MV013   
label values mv014    MV014   
label values mv015    MV015   
label values mv022    MV022   
label values mv023    MV023   
label values mv024    MV024   
label values mv025    MV025   
label values mv026    MV026   
label values mv034_1  MV034   
label values mv034_2  MV034   
label values mv034_3  MV034   
label values mv034_4  MV034   
label values mv034_5  MV034   
label values mv034_6  MV034   
label values mv034_7  MV034   
label values mv034_8  MV034   
label values mv034a_1 MV034A  
label values mv034a_2 MV034A  
label values mv034a_3 MV034A  
label values mv034a_4 MV034A  
label values mv034a_5 MV034A  
label values mv034a_6 MV034A  
label values mv034a_7 MV034A  
label values mv034a_8 MV034A  
label values mv035    MV035   
label values mv045a   MV045A  
label values mv045b   MV045B  
label values mv045c   MV045C  
label values mv046    MV046   
label values mv803    MV803   
label values mv101    MV101   
label values mv102    MV102   
label values mv103    MV103   
label values mv104    MV104   
label values mv105    MV105   
label values mv105a   MV105A  
label values mv106    MV106   
label values mv107    MV107   
label values mv130    MV130   
label values mv131    MV131   
label values mv133    MV133   
label values mv134    MV134   
label values mv135    MV135   
label values mv149    MV149   
label values mv150    MV150   
label values mv151    MV151   
label values mv152    MV152   
label values mv155    MV155   
label values mv156    MV156   
label values mv157    MV157   
label values mv158    MV158   
label values mv159    MV159   
label values mv167    MV167   
label values mv168    MV168   
label values mv169a   MV169A  
label values mv169b   MV169B  
label values mv170    MV170   
label values mv171a   MV171A  
label values mv171b   MV171B  
label values mv190    MV190   
label values mv190a   MV190A  
label values mv213    MV213   
label values mv217    MV217   
label values mv225    MV225   
label values mv245    MV245   
label values mv246    MV246   
label values mv248    MV248   
label values mv249    MV249   
label values mv250    MV250   
label values mv251    MV251   
label values mv252    MV252   
label values mv301    MV301   
label values mv302    MV302   
label values m304a_01 M304A   
label values m304a_02 M304A   
label values m304a_03 M304A   
label values m304a_04 M304A   
label values m304a_05 M304A   
label values m304a_06 M304A   
label values m304a_07 M304A   
label values m304a_08 M304A   
label values m304a_09 M304A   
label values m304a_10 M304A   
label values m304a_11 M304A   
label values m304a_12 M304A   
label values m304a_13 M304A   
label values m304a_14 M304A   
label values m304a_15 M304A   
label values m304a_16 M304A   
label values m304a_17 M304A   
label values m304a_18 M304A   
label values m304a_19 M304A   
label values m304a_20 M304A   
label values mv304_01 MV304   
label values mv304_02 MV304   
label values mv304_03 MV304   
label values mv304_04 MV304   
label values mv304_05 MV304   
label values mv304_06 MV304   
label values mv304_07 MV304   
label values mv304_08 MV304   
label values mv304_09 MV304   
label values mv304_10 MV304   
label values mv304_11 MV304   
label values mv304_12 MV304   
label values mv304_13 MV304   
label values mv304_14 MV304   
label values mv304_15 MV304   
label values mv304_16 MV304   
label values mv304_17 MV304   
label values mv304_18 MV304   
label values mv304_19 MV304   
label values mv304_20 MV304   
label values mv305_01 MV305   
label values mv305_02 MV305   
label values mv305_03 MV305   
label values mv305_04 MV305   
label values mv305_05 MV305   
label values mv305_06 MV305   
label values mv305_07 MV305   
label values mv305_08 MV305   
label values mv305_09 MV305   
label values mv305_10 MV305   
label values mv305_11 MV305   
label values mv305_12 MV305   
label values mv305_13 MV305   
label values mv305_14 MV305   
label values mv305_15 MV305   
label values mv305_16 MV305   
label values mv305_17 MV305   
label values mv305_18 MV305   
label values mv305_19 MV305   
label values mv305_20 MV305   
label values mv307_01 MV307   
label values mv307_02 MV307   
label values mv307_03 MV307   
label values mv307_04 MV307   
label values mv307_05 MV307   
label values mv307_06 MV307   
label values mv307_07 MV307   
label values mv307_08 MV307   
label values mv307_09 MV307   
label values mv307_10 MV307   
label values mv307_11 MV307   
label values mv307_12 MV307   
label values mv307_13 MV307   
label values mv307_14 MV307   
label values mv307_15 MV307   
label values mv307_16 MV307   
label values mv307_17 MV307   
label values mv307_18 MV307   
label values mv307_19 MV307   
label values mv307_20 MV307   
label values mv312    MV312   
label values mv313    MV313   
label values mv323a   MV323A  
label values mv325b   MV325B  
label values mv372a   MV372A  
label values mv384a   MV384A  
label values mv384b   MV384B  
label values mv384c   MV384C  
label values mv384d   MV384D  
label values mv395    MV395   
label values mv396    MV396   
label values mv396a   MV396A  
label values mv3a00y  MV3A00Y 
label values mv3a00z  MV3A00Z 
label values mv3a09b  MV3A09B 
label values mv3b17   MV3B17  
label values mv3b25a  MV3B25A 
label values mv3b25b  MV3B25B 
label values mv463a   MV463A  
label values mv463b   MV463B  
label values mv463c   MV463C  
label values mv463d   MV463D  
label values mv463e   MV463E  
label values mv463f   MV463F  
label values mv463g   MV463G  
label values mv463x   MV463X  
label values mv463z   MV463Z  
label values mv463aa  MV463AA 
label values mv463ab  MV463AB 
label values mv463ac  MV463AC 
label values mv463ad  MV463AD 
label values mv464    MV464   
label values mv464a   MV464A  
label values mv464b   MV464B  
label values mv464c   MV464C  
label values mv464d   MV464D  
label values mv464e   MV464E  
label values mv464f   MV464F  
label values mv464g   MV464G  
label values mv464h   MV464H  
label values mv464i   MV464I  
label values mv464j   MV464J  
label values mv464k   MV464K  
label values mv464l   MV464L  
label values mv474    MV474   
label values mv474a   MV474A  
label values mv474b   MV474B  
label values mv474c   MV474C  
label values mv474d   MV474D  
label values mv474e   MV474E  
label values mv474f   MV474F  
label values mv474g   MV474G  
label values mv474h   MV474H  
label values mv474i   MV474I  
label values mv474j   MV474J  
label values mv474x   MV474X  
label values mv474z   MV474Z  
label values mv475    MV475   
label values mv476    MV476   
label values mv477    MV477   
label values mv478    MV478   
label values mv479    MV479   
label values mv480    MV480   
label values mv481    MV481   
label values mv481a   MV481A  
label values mv481b   MV481B  
label values mv481c   MV481C  
label values mv481d   MV481D  
label values mv481e   MV481E  
label values mv481f   MV481F  
label values mv481g   MV481G  
label values mv481h   MV481H  
label values mv481x   MV481X  
label values mv482a   MV482A  
label values mv482b   MV482B  
label values mv482c   MV482C  
label values mv483    MV483   
label values mv483a   MV483A  
label values mv483b   MV483B  
label values mv483c   MV483C  
label values mv484a   MV484A  
label values mv484b   MV484B  
label values mv484c   MV484C  
label values mv484d   MV484D  
label values mv484e   MV484E  
label values mv484f   MV484F  
label values mv484g   MV484G  
label values mv484h   MV484H  
label values mv484i   MV484I  
label values mv484j   MV484J  
label values mv484k   MV484K  
label values mv484l   MV484L  
label values mv501    MV501   
label values mv502    MV502   
label values mv503    MV503   
label values mv504    MV504   
label values mv510    MV510   
label values mv513    MV513   
label values mv525    MV525   
label values mv527    MV527   
label values mv528    MV528   
label values mv529    MV529   
label values mv531    MV531   
label values mv532    MV532   
label values mv535    MV535   
label values mv536    MV536   
label values mv541    MV541   
label values mv602    MV602   
label values mv603    MV603   
label values mv604    MV604   
label values mv605    MV605   
label values mv613    MV613   
label values mv614    MV614   
label values mv616    MV616   
label values mv621    MV621   
label values mv627    MV627   
label values mv628    MV628   
label values mv629    MV629   
label values mv631    MV631   
label values mv633a   MV633A  
label values mv633b   MV633B  
label values mv633c   MV633C  
label values mv633d   MV633D  
label values mv633e   MV633E  
label values mv633f   MV633F  
label values mv633g   MV633G  
label values mv634a   MV634A  
label values mv634b   MV634B  
label values mv634c   MV634C  
label values mv634d   MV634D  
label values mv714    MV714   
label values mv714a   MV714A  
label values mv716    MV716   
label values mv717    MV717   
label values mv719    MV719   
label values mv721    MV721   
label values mv731    MV731   
label values mv732    MV732   
label values mv739    MV739   
label values mv740    MV740   
label values mv741    MV741   
label values mv743a   MV743A  
label values mv743b   MV743B  
label values mv743c   MV743C  
label values mv743d   MV743D  
label values mv743e   MV743E  
label values mv743f   MV743F  
label values mv743g   MV743G  
label values mv744a   MV744A  
label values mv744b   MV744B  
label values mv744c   MV744C  
label values mv744d   MV744D  
label values mv744e   MV744E  
label values mv745a   MV745A  
label values mv745b   MV745B  
label values mv745c   MV745C  
label values mv745d   MV745D  
label values mv747a   MV747A  
label values mv747b   MV747B  
label values mv750    MV750   
label values mv751    MV751   
label values mv754bp  MV754BP 
label values mv754cp  MV754CP 
label values mv754dp  MV754DP 
label values mv754jp  MV754JP 
label values mv754wp  MV754WP 
label values mv756    MV756   
label values mv761    MV761   
label values mv761b   MV761B  
label values mv761c   MV761C  
label values mv762    MV762   
label values mv762a   MV762A  
label values mv762aa  MV762AA 
label values mv762ab  MV762AB 
label values mv762ac  MV762AC 
label values mv762ad  MV762AD 
label values mv762ae  MV762AE 
label values mv762af  MV762AF 
label values mv762ag  MV762AG 
label values mv762ah  MV762AH 
label values mv762ai  MV762AI 
label values mv762aj  MV762AJ 
label values mv762ak  MV762AK 
label values mv762al  MV762AL 
label values mv762am  MV762AM 
label values mv762an  MV762AN 
label values mv762ao  MV762AO 
label values mv762ap  MV762AP 
label values mv762aq  MV762AQ 
label values mv762ar  MV762AR 
label values mv762as  MV762AS 
label values mv762at  MV762AT 
label values mv762au  MV762AU 
label values mv762av  MV762AV 
label values mv762aw  MV762AW 
label values mv762ax  MV762AX 
label values mv762az  MV762AZ 
label values mv762ba  MV762BA 
label values mv762bb  MV762BB 
label values mv762bc  MV762BC 
label values mv762bd  MV762BD 
label values mv762be  MV762BE 
label values mv762bf  MV762BF 
label values mv762bg  MV762BG 
label values mv762bh  MV762BH 
label values mv762bi  MV762BI 
label values mv762bj  MV762BJ 
label values mv762bk  MV762BK 
label values mv762bl  MV762BL 
label values mv762bm  MV762BM 
label values mv762bn  MV762BN 
label values mv762bo  MV762BO 
label values mv762bp  MV762BP 
label values mv762bq  MV762BQ 
label values mv762br  MV762BR 
label values mv762bs  MV762BS 
label values mv762bt  MV762BT 
label values mv762bu  MV762BU 
label values mv762bv  MV762BV 
label values mv762bw  MV762BW 
label values mv762bx  MV762BX 
label values mv762bz  MV762BZ 
label values mv763a   MV763A  
label values mv763b   MV763B  
label values mv763c   MV763C  
label values mv763d   MV763D  
label values mv763e   MV763E  
label values mv763f   MV763F  
label values mv763g   MV763G  
label values mv766a   MV766A  
label values mv766b   MV766B  
label values mv767a   MV767A  
label values mv767b   MV767B  
label values mv767c   MV767C  
label values mv768a   MV768A  
label values mv768b   MV768B  
label values mv768c   MV768C  
label values mv769    MV769   
label values mv769a   MV769A  
label values mv770    MV770   
label values mv770a   MV770A  
label values mv770b   MV770B  
label values mv770c   MV770C  
label values mv770d   MV770D  
label values mv770e   MV770E  
label values mv770f   MV770F  
label values mv770g   MV770G  
label values mv770h   MV770H  
label values mv770i   MV770I  
label values mv770j   MV770J  
label values mv770k   MV770K  
label values mv770l   MV770L  
label values mv770m   MV770M  
label values mv770n   MV770N  
label values mv770o   MV770O  
label values mv770p   MV770P  
label values mv770q   MV770Q  
label values mv770r   MV770R  
label values mv770s   MV770S  
label values mv770t   MV770T  
label values mv770u   MV770U  
label values mv770v   MV770V  
label values mv770w   MV770W  
label values mv770x   MV770X  
label values mv774a   MV774A  
label values mv774b   MV774B  
label values mv774c   MV774C  
label values mv775    MV775   
label values mv777    MV777   
label values mv777a   MV777A  
label values mv778    MV778   
label values mv779    MV779   
label values mv780    MV780   
label values mv781    MV781   
label values mv783    MV783   
label values mv784a   MV784A  
label values mv784b   MV784B  
label values mv784c   MV784C  
label values mv784d   MV784D  
label values mv784e   MV784E  
label values mv784f   MV784F  
label values mv784g   MV784G  
label values mv784h   MV784H  
label values mv784i   MV784I  
label values mv784j   MV784J  
label values mv784k   MV784K  
label values mv784l   MV784L  
label values mv784m   MV784M  
label values mv784n   MV784N  
label values mv784o   MV784O  
label values mv784p   MV784P  
label values mv784q   MV784Q  
label values mv784r   MV784R  
label values mv784s   MV784S  
label values mv784t   MV784T  
label values mv784u   MV784U  
label values mv784v   MV784V  
label values mv784x   MV784X  
label values mv785    MV785   
label values mv791    MV791   
label values mv791a   MV791A  
label values mv791b   MV791B  
label values mv793    MV793   
label values mv793a   MV793A  
label values mv793b   MV793B  
label values mv820    MV820   
label values mv822    MV822   
label values mv823    MV823   
label values mv824    MV824   
label values mv825    MV825   
label values mv826    MV826   
label values mv826a   MV826A  
label values mv827    MV827   
label values mv828    MV828   
label values mv829    MV829   
label values mv832b   MV832B  
label values mv832c   MV832C  
label values mv833a   MV833A  
label values mv833b   MV833B  
label values mv833c   MV833C  
label values mv834a   MV834A  
label values mv834b   MV834B  
label values mv834c   MV834C  
label values mv835a   MV835A  
label values mv835b   MV835B  
label values mv835c   MV835C  
label values mv836    MV836   
label values mv837    MV837   
label values mv844    MV844   
label values mv845    MV845   
label values mv846    MV846   
label values mv847    MV847   
label values mv848    MV848   
label values mv849    MV849   
label values mv851a   MV851A  
label values mv851b   MV851B  
label values mv851c   MV851C  
label values mv851d   MV851D  
label values mv851e   MV851E  
label values mv851f   MV851F  
label values mv851g   MV851G  
label values mv851h   MV851H  
label values mv851i   MV851I  
label values mv851j   MV851J  
label values mv851k   MV851K  
label values mv851l   MV851L  
label values mv852a   MV852A  
label values mv852b   MV852B  
label values mv852c   MV852C  
label values mv853a   MV853A  
label values mv853b   MV853B  
label values mv853c   MV853C  
label values mv854a   MV854A  
label values mv854b   MV854B  
label values mv856    MV856   
label values mv857a   MV857A  
label values mv857b   MV857B  
label values mv857c   MV857C  
label values mv857d   MV857D  
label values mv858    MV858   
label values mg100    MG100   
label values mg101    MG101   
label values mg117a   MG117A  
label values mg117b   MG117B  
label values mg117c   MG117C  
label values mg117d   MG117D  
label values mg117e   MG117E  
label values mg117f   MG117F  
label values mg117g   MG117G  
label values mg117h   MG117H  
label values mg117i   MG117I  
label values mg117j   MG117J  
label values mg117x   MG117X  
label values mg117y   MG117Y  
label values mg118    MG118   
label values mg119    MG119   
label values smdistrict SMDISTRICT
label values sm103    SM103   
label values sm107    SM107   
label values sm108    SM108   
label values sm302e   SM302E  
label values sm302f   SM302F  
label values sm302g   SM302G  
label values sm302h   SM302H  
label values sm302i   SM302I  
label values sm618f   SM618F  
label values sm618g   SM618G  
label values sm804fa  SM804FA 
label values sm804fb  SM804FB 
label values sm804fc  SM804FC 
label values sm804fd  SM804FD 
label values sm804fe  SM804FE 
label values sm804ff  SM804FF 
label values sm804fx  SM804FX 
label values sm804g   SM804G  
label values sm815aa  SM815AA 
label values sm815ba  SM815BA 
label values sm815ca  SM815CA 
label values sm815da  SM815DA 
label values sm815ea  SM815EA 
label values sm815fa  SM815FA 
label values sm815fb  SM815FB 
label values sm815fc  SM815FC 
label values sm815fd  SM815FD 
label values sm815fe  SM815FE 
label values sm815ff  SM815FF 
label values sm815fg  SM815FG 
label values sm815fh  SM815FH 
label values sm815fi  SM815FI 
label values sm815fj  SM815FJ 
label values sm815fk  SM815FK 
label values sm815fl  SM815FL 
label values sm815fm  SM815FM 
label values sm815fx  SM815FX 
label values sm815fz  SM815FZ 
label values sm815ga  SM815GA 
label values sm815gb  SM815GB 
label values sm815gc  SM815GC 
label values sm815gd  SM815GD 
label values sm815ge  SM815GE 
label values sm815gf  SM815GF 
label values sm815gg  SM815GG 
label values sm815gh  SM815GH 
label values sm815gi  SM815GI 
label values sm815gj  SM815GJ 
label values sm815gk  SM815GK 
label values sm815gl  SM815GL 
label values sm815gx  SM815GX 
label values sm815gz  SM815GZ 
label values sm815h   SM815H  
label values sm815i   SM815I  
label values sm815j   SM815J  
label values sm815k   SM815K  
label values sm815l   SM815L  
label values sm815ma  SM815MA 
label values sm815mb  SM815MB 
label values sm815mc  SM815MC 
label values sm815md  SM815MD 
label values sm815me  SM815ME 
label values sm815mf  SM815MF 
label values sm815mg  SM815MG 
label values sm815mh  SM815MH 
label values sm815mi  SM815MI 
label values sm815mj  SM815MJ 
label values sm815mk  SM815MK 
label values sm815ml  SM815ML 
label values sm815mm  SM815MM 
label values sm815mx  SM815MX 
label values sm815mz  SM815MZ 
label values sm815na  SM815NA 
label values sm815nb  SM815NB 
label values sm815nc  SM815NC 
label values sm815nd  SM815ND 
label values sm815ne  SM815NE 
label values sm815nf  SM815NF 
label values sm815ng  SM815NG 
label values sm815nh  SM815NH 
label values sm815ni  SM815NI 
label values sm815nj  SM815NJ 
label values sm815nk  SM815NK 
label values sm815nl  SM815NL 
label values sm815nm  SM815NM 
label values sm815nn  SM815NN 
label values sm815no  SM815NO 
label values sm815np  SM815NP 
label values sm815nq  SM815NQ 
label values sm815nx  SM815NX 
label values sm815nz  SM815NZ 
