libname user 'C:\COUNTRIES\GM81';
Proc format;
  value F00001_
     0 = "Incomplete household"
     ;
  value F00002_
     1 = "Completed"
     2 = "No Household member/no competent member at home"
     3 = "Entire Household absent for extended period of time"
     4 = "Postponed"
     5 = "Refused"
     6 = "Dwelling vacant or address not a dwelling"
     7 = "Dwelling destroyed"
     8 = "Dwelling not found"
     9 = "Other"
     ;
  value F00003_
     0 = "All woman sample"
     1 = "Ever married sample"
     ;
  value F00004_
     1 = "Banjul - urban"
     2 = "Kanifing - urban"
     3 = "Brikama - urban"
     4 = "Brikama - rural"
     5 = "Mansakonko - urban"
     6 = "Mansakonko - rural"
     7 = "Kerewan - urban"
     8 = "Kerewan - rural"
     9 = "Kuntaur - urban"
    10 = "Kuntaur - rural"
    11 = "Janjanbureh - urban"
    12 = "Janjanbureh - rural"
    13 = "Basse - urban"
    14 = "Basse - rural"
     ;
  value F00005_
     1 = "Banjul - urban"
     2 = "Kanifing - urban"
     3 = "Brikama - urban"
     4 = "Brikama - rural"
     5 = "Mansakonko - urban"
     6 = "Mansakonko - rural"
     7 = "Kerewan - urban"
     8 = "Kerewan - rural"
     9 = "Kuntaur - urban"
    10 = "Kuntaur - rural"
    11 = "Janjanbureh - urban"
    12 = "Janjanbureh - rural"
    13 = "Basse - urban"
    14 = "Basse - rural"
     ;
  value F00006_
     1 = "Banjul"
     2 = "Kanifing"
     3 = "Brikama"
     4 = "Mansakonko"
     5 = "Kerewan"
     6 = "Kuntaur"
     7 = "Janjanbureh"
     8 = "Basse"
     ;
  value F00007_
     1 = "Urban"
     2 = "Rural"
     ;
  value F00008_
     0 = "Capital, large city"
     1 = "Small city"
     2 = "Town"
     3 = "Countryside"
     ;
  value F00009_
     0 = "Not selected"
     1 = "Men's survey"
     2 = "Husband's survey"
     ;
  value F00010_
     0 = "Not selected"
     1 = "Selected"
     ;
  value F00011_
     0 = "Household not selected"
     1 = "Household selected"
     ;
  value F00012_
     1 = "ENGLISH"
     2 = "MANDINKA"
     3 = "WOLLOF"
     4 = "FULA"
     5 = "JOLA"
     6 = "SARAHULE"
     7 = "SERERE"
     8 = "MANJAGO"
     9 = "CREOLE/ AKU MARABOUT"
    10 = "BAMBARA"
    11 = "OTHER LANGUAGE"
     ;
  value F00013_
     1 = "ENGLISH"
     2 = "MANDINKA"
     3 = "WOLLOF"
     4 = "FULA"
     5 = "JOLA"
     6 = "SARAHULE"
     7 = "SERERE"
     8 = "MANJAGO"
     9 = "CREOLE/ AKU MARABOUT"
    10 = "BAMBARA"
    11 = "OTHER LANGUAGE"
     ;
  value F00014_
     1 = "ENGLISH"
     2 = "MANDINKA"
     3 = "WOLLOF"
     4 = "FULA"
     5 = "JOLA"
     6 = "SARAHULE"
     7 = "SERERE"
     8 = "MANJAGO"
     9 = "CREOLE/ AKU MARABOUT"
    10 = "BAMBARA"
    11 = "OTHER LANGUAGE"
     ;
  value F00015_
     0 = "No"
     1 = "Yes"
     ;
  value F00016_
    95 = "95+"
    96 = "2+ visits"
    97 = "Inconsistent"
     ;
  value F00017_
    10 = "PIPED WATER"
    11 = "Piped into dwelling"
    12 = "Piped to yard/plot"
    13 = "Piped to neighbor"
    14 = "Public tap/standpipe"
    20 = "TUBE WELL WATER"
    21 = "Tube well or borehole"
    30 = "DUG WELL (OPEN/PROTECTED)"
    31 = "Protected well"
    32 = "Unprotected well"
    40 = "SURFACE FROM SPRING"
    41 = "Protected spring"
    42 = "Unprotected spring"
    43 = "River/dam/lake/ponds/stream/canal/irrigation channel"
    51 = "Rainwater"
    61 = "Tanker truck"
    62 = "Cart with small tank"
    71 = "Bottled water"
    96 = "Other"
     ;
  value F00018_
    10 = "PIPED WATER"
    11 = "Piped into dwelling"
    12 = "Piped to yard/plot"
    13 = "Piped to neighbor"
    14 = "Public tap/standpipe"
    20 = "TUBE WELL WATER"
    21 = "Tube well or borehole"
    30 = "DUG WELL (OPEN/PROTECTED)"
    31 = "Protected well"
    32 = "Unprotected well"
    40 = "SURFACE FROM SPRING"
    41 = "Protected spring"
    42 = "Unprotected spring"
    43 = "River/dam/lake/ponds/stream/canal/irrigation channel"
    51 = "Rainwater"
    61 = "Tanker truck"
    62 = "Cart with small tank"
    71 = "Bottled water"
    96 = "Other"
     ;
  value F00019_
     0 = "No, not interrupted for a full day"
     1 = "Yes, interrupted for a full day or more"
     8 = "Don't know"
     ;
  value F00020_
   996 = "On premises"
   998 = "Don't know"
     ;
  value F00021_
    10 = "FLUSH TOILET"
    11 = "Flush to piped sewer system"
    12 = "Flush to septic tank"
    13 = "Flush to pit latrine"
    14 = "Flush to somewhere else"
    15 = "Flush, don't know where"
    20 = "PIT TOILET LATRINE"
    21 = "Ventilated Improved Pit latrine (VIP)"
    22 = "Pit latrine with slab"
    23 = "Pit latrine without slab/open pit"
    30 = "NO FACILITY"
    31 = "No facility/bush/field"
    41 = "Composting toilet"
    42 = "Bucket toilet"
    43 = "Hanging toilet/latrine"
    96 = "Other"
     ;
  value F00022_
     0 = "No"
     1 = "Yes"
     ;
  value F00023_
     0 = "No"
     1 = "Yes"
     ;
  value F00024_
     0 = "No"
     1 = "Yes"
     ;
  value F00025_
     0 = "No"
     1 = "Yes"
     ;
  value F00026_
     0 = "No"
     1 = "Yes"
     ;
  value F00027_
     0 = "No"
     1 = "Yes"
     ;
  value F00028_
     0 = "No"
     1 = "Yes"
     ;
  value F00029_
    10 = "NATURAL"
    11 = "Earth/sand"
    12 = "Dung"
    20 = "RUDIMENTARY"
    21 = "Wood planks"
    30 = "FINISHED"
    31 = "Parquet or polished wood"
    32 = "Vinyl/ linoleum/ tapeh"
    33 = "Tiles"
    34 = "Cement/ concrete"
    35 = "Carpet"
    96 = "Other"
     ;
  value F00030_
    10 = "NATURAL"
    11 = "No walls"
    12 = "Cane/palm/trunks"
    13 = "Dirt"
    20 = "RUDIMENTARY"
    21 = "Bamboo with mud"
    22 = "Stone with mud"
    23 = "Mud/ mud bricks"
    24 = "Plywood"
    25 = "Cardboard"
    26 = "Reused wood/ pallets"
    30 = "FINISHED"
    31 = "Cement"
    32 = "Stone with lime/cement"
    33 = "Bricks"
    34 = "Cement blocks"
    35 = "Mud blocks plastered with cement"
    36 = "Wood planks/shingles"
    37 = "Bamboo with cement"
    38 = "Ceramic tiles with cement"
    96 = "Other"
     ;
  value F00031_
    10 = "NATURAL"
    11 = "No roof"
    12 = "Thatch/palm leaf"
    20 = "RUDIMENTARY"
    21 = "Palm/bamboo"
    22 = "Wood planks"
    30 = "FINISHED"
    31 = "Metal corrugate"
    32 = "Wood"
    33 = "Ceramic tiles"
    34 = "Cement/ concrete"
    35 = "Decra"
    96 = "Other"
     ;
  value F00032_
     0 = "No adults"
     1 = "One adult"
     2 = "Two adults, opposite sex"
     3 = "Two adults, same sex"
     4 = "Three+ related adults"
     5 = "Unrelated adults"
     ;
  value F00033_
     1 = "Male"
     2 = "Female"
     ;
  value F00034_
    97 = "97+"
    98 = "Don't know"
     ;
  value F00035_
     0 = "No"
     1 = "Yes"
     ;
  value F00036_
     0 = "No"
     1 = "Yes"
     ;
  value F00037_
     1 = "Electricity"
     2 = "LPG"
     3 = "Natural gas"
     4 = "Biogas"
     5 = "Kerosene"
     6 = "Coal, lignite"
     7 = "Charcoal"
     8 = "Wood"
     9 = "Straw/shrubs/grass"
    10 = "Agricultural crop"
    11 = "Animal dung"
    12 = "Sawdust"
    95 = "No food cooked in house"
    96 = "Other"
     ;
  value F00038_
     0 = "No"
     1 = "Yes"
     ;
  value F00039_
     0 = "No"
     1 = "All children"
     2 = "Some children"
     3 = "No net in household"
     ;
  value F00040_
     1 = "Observed, fixed place"
     2 = "Observed, mobile place"
     3 = "Not observed: not in dwelling"
     4 = "Not observed: no permission to see"
     5 = "Not observed: other reason"
     ;
  value F00041_
     0 = "Water not available"
     1 = "Water is available"
     ;
  value F00042_
     0 = "No"
     1 = "Yes"
     ;
  value F00043_
     0 = "No"
     1 = "Yes"
     ;
  value F00044_
     0 = "No"
     1 = "Yes"
     ;
  value F00045_
     0 = "No"
     1 = "Yes"
     ;
  value F00046_
     0 = "No"
     1 = "Yes"
     ;
  value F00047_
     0 = "No"
     1 = "Yes: no cleansing agent observed"
     ;
  value F00048_
     0 = "0 PPM (no iodine)"
     7 = "Below 15 PPM"
    15 = "15 PPM and above"
    30 = "30 PPM"
   994 = "Salt not tested"
   995 = "No salt in household"
     ;
  value F00049_
     0 = "No iodine"
     1 = "Iodine present"
     3 = "No salt in household"
     6 = "Salt not tested"
     ;
  value F00050_
     1 = "In own dwelling"
     2 = "In own yard/plot"
     3 = "Elsewhere"
     ;
  value F00051_
     1 = "Adult woman"
     2 = "Adult man"
     3 = "Female child under 15 years old"
     4 = "Male child under 15 years old"
     6 = "Other"
     ;
  value F00052_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00053_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00054_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00055_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00056_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00057_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00058_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00059_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00060_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00061_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00062_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00063_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00064_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00065_
     0 = "No"
     1 = "Yes: don't know what is done to water"
     8 = "Don't know"
     ;
  value F00066_
    95 = "10 or more households"
    98 = "Don't know"
     ;
  value F00067_
     1 = "In own dwelling"
     2 = "In own yard/plot"
     3 = "Elsewhere"
     ;
  value F00068_
     1 = "Open fire"
     2 = "Open stove"
     3 = "Closed stove with chimney"
     6 = "Other"
     ;
  value F00069_
     0 = "Neither chimney or hood"
     1 = "Chimney"
     2 = "Hood"
     ;
  value F00070_
     1 = "In the house"
     2 = "In a separate building"
     3 = "Outdoors"
     6 = "Other"
     ;
  value F00071_
     0 = "No"
     1 = "Yes"
     ;
  value F00072_
     0 = "No"
     1 = "Yes"
     ;
  value F00073_
     0 = "No"
     1 = "Yes"
     ;
  value F00074_
     0 = "No"
     1 = "Yes"
     ;
  value F00075_
     0 = "No"
     1 = "Yes"
     ;
  value F00076_
     0 = "No"
     1 = "Yes"
     ;
  value F00077_
     0 = "No"
     1 = "Yes"
     ;
  value F00078_
   950 = "95 or more"
   998 = "Unknown"
     ;
  value F00079_
     0 = "No"
     1 = "Yes"
     ;
  value F00080_
     0 = "None"
    95 = "95 or more"
    98 = "Unknown"
     ;
  value F00081_
     0 = "None"
    95 = "95 or more"
    98 = "Unknown"
     ;
  value F00082_
     0 = "None"
    95 = "95 or more"
    98 = "Unknown"
     ;
  value F00083_
     0 = "None"
    95 = "95 or more"
    98 = "Unknown"
     ;
  value F00084_
     0 = "None"
    95 = "95 or more"
    98 = "Unknown"
     ;
  value F00085_
     0 = "None"
    95 = "95 or more"
    98 = "Unknown"
     ;
  value F00086_
     0 = "None"
    95 = "95 or more"
    98 = "Unknown"
     ;
  value F00087_
     0 = "None"
    95 = "95 or more"
    98 = "Unknown"
     ;
  value F00088_
     0 = "None"
    95 = "95 or more"
    98 = "Unknown"
     ;
  value F00089_
     0 = "None"
    95 = "95 or more"
    98 = "Unknown"
     ;
  value F00090_
     0 = "None"
    95 = "95 or more"
    98 = "Unknown"
     ;
  value F00091_
     0 = "No"
     1 = "Yes"
     ;
  value F00092_
     0 = "Never"
     1 = "Daily"
     2 = "Weekly"
     3 = "Monthly"
     4 = "Less than once a month"
     ;
  value F00093_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00094_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00095_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00096_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00097_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00098_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00099_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00100_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00101_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00102_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00103_
     0 = "No"
     1 = "Yes: don't know who sprayed the dwelling"
     8 = "Don't know if it was sprayed"
     ;
  value F00104_
     1 = "Poorest"
     2 = "Poorer"
     3 = "Middle"
     4 = "Richer"
     5 = "Richest"
     ;
  value F00105_
     1 = "Poorest"
     2 = "Poorer"
     3 = "Middle"
     4 = "Richer"
     5 = "Richest"
     ;
  value F00106_
    98 = "Don't know"
     ;
  value F00107_
     0 = "No"
     1 = "Yes"
     ;
  value F00108_
     0 = "No"
     1 = "Yes"
     ;
  value F00109_
     0 = "No"
     1 = "Yes"
     ;
  value F00110_
     0 = "No"
     1 = "Yes"
     ;
  value F00111_
     0 = "No"
     1 = "Yes"
     ;
  value F00112_
     0 = "No"
     1 = "Yes"
     ;
  value F00113_
     0 = "No"
     1 = "Yes"
     ;
  value F00114_
     0 = "No"
     1 = "Yes"
     ;
  value F00115_
     0 = "No"
     1 = "Yes"
     ;
  value F00116_
     0 = "No"
     1 = "Yes"
     ;
  value F00117_
     0 = "No"
     1 = "Yes"
     ;
  value F00118_
     0 = "No"
     1 = "Yes"
     ;
  value F00119_
     0 = "No"
     1 = "Yes"
     ;
  value F00120_
    10 = "Banjul South"
    11 = "Banjul Central"
    12 = "Banjul North"
    20 = "Bakau"
    21 = "Jeshwang"
    22 = "Serrekunda Central"
    23 = "Serrekunda East"
    24 = "Serrekunda West"
    30 = "Kombo North"
    31 = "Kombo South"
    32 = "Kombo Central"
    33 = "Kombo East"
    34 = "Foni Brefet"
    35 = "Foni Bintang"
    37 = "Foni Bundali"
    40 = "Kiang West"
    41 = "Kiang Cental"
    42 = "Kiang East"
    43 = "Jarra West"
    44 = "Jarra Central"
    45 = "Jarra East"
    50 = "Lower Niumi"
    51 = "Upper Niumi"
    52 = "Jokadu"
    53 = "Lower Badibu"
    54 = "Central Badibu"
    55 = "Illiasa"
    56 = "Sabach Sanjal"
    60 = "Lower Saloum"
    61 = "Upper Saloum"
    62 = "Nianija"
    63 = "Niani"
    64 = "Sami"
    70 = "Niamina Dankunku"
    71 = "Niamina West"
    72 = "Niamina East"
    73 = "Lower Fuladu West"
    74 = "Upper Fuladu West"
    75 = "Janjanbureh"
    80 = "Jimara"
    81 = "Basse"
    82 = "Tumana"
    83 = "Kantora"
    84 = "Wuli West"
    85 = "Wuli East"
    86 = "Sandu"
     ;
  value F00121_
     1 = "Head"
     2 = "Wife or husband"
     3 = "Son/daughter"
     4 = "Son/daughter-in-law"
     5 = "Grandchild"
     6 = "Parent"
     7 = "Parent-in-law"
     8 = "Brother/sister"
     9 = "Co-spouse"
    10 = "Other relative"
    11 = "Adopted/foster child"
    12 = "Not related"
    13 = "Niece/nephew by blood"
    14 = "Niece/nephew by marriage"
    98 = "Don't know"
     ;
  value F00122_
     0 = "No"
     1 = "Yes"
     ;
  value F00123_
     0 = "No"
     1 = "Yes"
     ;
  value F00124_
     1 = "Male"
     2 = "Female"
     ;
  value F00125_
    95 = "95+"
    98 = "Don't know"
     ;
  value F00126_
     0 = "No education, preschool"
     1 = "Primary"
     2 = "Secondary"
     3 = "Higher"
     8 = "Don't know"
     ;
  value F00127_
    98 = "Don't know"
     ;
  value F00128_
    97 = "Inconsistent"
    98 = "Don't know"
     ;
  value F00129_
     0 = "No education"
     1 = "Incomplete primary"
     2 = "Complete primary"
     3 = "Incomplete secondary"
     4 = "Complete secondary"
     5 = "Higher"
     8 = "Don't know"
     ;
  value F00130_
     0 = "No"
     1 = "Yes"
     ;
  value F00131_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00132_
     0 = "Mother not in household"
     ;
  value F00133_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00134_
     0 = "Father not in household"
     ;
  value F00135_
     0 = "Never married"
     1 = "Married"
     2 = "Living together"
     3 = "Widowed"
     4 = "Divorced"
     5 = "Not living together"
     ;
  value F00136_
     0 = "Never married"
     1 = "Currently married"
     2 = "Formerly/ever married"
     ;
  value F00137_
     0 = "Not eligible"
     1 = "Eligible"
     ;
  value F00138_
     0 = "Not eligible"
     1 = "Eligible"
     ;
  value F00139_
     0 = "Not eligible"
     1 = "Eligible"
     ;
  value F00140_
     0 = "No"
     1 = "Currently attending"
     2 = "Attended at some time"
     ;
  value F00141_
     0 = "No education, preschool"
     1 = "Primary"
     2 = "Secondary"
     3 = "Higher"
     8 = "Don't know"
     ;
  value F00142_
    98 = "Don't know"
     ;
  value F00143_
    97 = "Inconsistent"
    98 = "Don't know"
     ;
  value F00144_
     0 = "No"
     1 = "Yes"
     ;
  value F00145_
     0 = "No education, preschool"
     1 = "Primary"
     2 = "Secondary"
     3 = "Higher"
     8 = "Don't know"
     ;
  value F00146_
    98 = "Don't know"
     ;
  value F00147_
    97 = "Inconsistent"
    98 = "Don't know"
     ;
  value F00148_
     0 = "Never attended"
     1 = "Entered school"
     2 = "Advanced"
     3 = "Repeating"
     4 = "Dropout"
     5 = "Left school 2+ years ago"
     8 = "Don't know"
     ;
  value F00149_
     0 = "Neither certificate or registered"
     1 = "Has certificate"
     2 = "Registered"
     8 = "Don't know"
     ;
  value F00150_
     0 = "No"
     1 = "Yes"
     ;
  value F00151_
     0 = "Early childhood education"
     1 = "Primary (Grade 1-6)"
     2 = "Lower secondary (Grade 7-9)"
     3 = "Upper secondary (Grade 10-12)"
     4 = "Vocational ( Technical)"
     5 = "Diploma"
     6 = "Higher (University)"
     8 = "Don't know"
     ;
  value F00152_
     0 = "Less than 1 year completed"
    98 = "Don't know"
     ;
  value F00153_
     0 = "No"
     1 = "Yes"
     ;
  value F00154_
     0 = "Early childhood education"
     1 = "Primary (Grade 1-6)"
     2 = "Lower secondary (Grade 7-9)"
     3 = "Upper secondary (Grade 10-12)"
     4 = "Vocational ( Technical)"
     5 = "Diploma"
     6 = "Higher (University)"
     8 = "Don't know"
     ;
  value F00155_
    98 = "Don't know"
     ;
  value F00156_
  9994 = "Not present"
  9995 = "Refused"
  9996 = "Other"
     ;
  value F00157_
  9994 = "Not present"
  9995 = "Refused"
  9996 = "Other"
     ;
  value F00158_
  9998 = "Flagged cases"
     ;
  value F00159_
  9998 = "Flagged cases"
     ;
  value F00160_
 99998 = "Flagged cases"
     ;
  value F00161_
  9998 = "Flagged cases"
     ;
  value F00162_
 99998 = "Flagged cases"
     ;
  value F00163_
 99998 = "Flagged cases"
     ;
  value F00164_
 99998 = "Flagged cases"
     ;
  value F00165_
     0 = "Measured"
     3 = "Not present"
     4 = "Refused"
     6 = "Other"
     ;
  value F00166_
     0 = "Month, year and day"
     1 = "Month and year - information complete"
     2 = "Month and age - year imputed"
     3 = "Year and age - month imputed"
     4 = "Year and age - year ignored"
     5 = "Year - age/month imputed"
     6 = "Age - year/month imputed"
     7 = "Month - age/year imputed"
     8 = "None - all imputed"
     ;
  value F00167_
     0 = "Doesn't smoke"
    80 = "80+"
    94 = "Smokes pipes, cigars, etc"
     ;
  value F00168_
  9998 = "Flagged cases"
     ;
  value F00169_
  9998 = "Flagged cases"
     ;
  value F00170_
     1 = "Under age 18"
     2 = "Age 18 or older"
     ;
  value F00171_
     0 = "Not in household"
     ;
  value F00172_
     1 = "Granted"
     2 = "Parent/other responsible refused"
     3 = "Respondent refused"
     4 = "Adult/parent not present"
     5 = "Minor not present"
     ;
  value F00173_
   994 = "Not present"
   995 = "Refused"
   996 = "Other"
     ;
  value F00174_
     0 = "No/don't know"
     1 = "Yes"
     ;
  value F00175_
     0 = "Measured"
     3 = "Not present"
     4 = "Refused"
     6 = "Other"
     ;
  value F00176_
   997 = "Inconsistent"
     ;
  value F00177_
     1 = "Severe"
     2 = "Moderate"
     3 = "Mild"
     4 = "Not anemic"
     ;
  value F00178_
     0 = "No"
     1 = "Yes"
     ;
  value F00179_
     1 = "Never in union"
     2 = "Other"
     ;
  value F00180_
     1 = "Granted"
     2 = "Parent/other responsible refused"
     3 = "Respondent refused"
     4 = "Adult/parent not present"
     5 = "Minor not present"
     6 = "Sample not tested/lost/not enough DBS"
     ;
  value $F00181_
99992 = "Woman's interview incomplete or woman is not de-facto"
99993 = "Sample damaged/insufficient/not found in lab"
99994 = "Not present"
99995 = "Refused"
99996 = "Other"
'?    ' = "Missing"
     ;
  value F00182_
     1 = "Blood taken"
     2 = "Not present"
     3 = "Refused"
     4 = "Sample not tested/lost/damaged/insufficient"
     5 = "Not enough DBS to complete protocol"
     6 = "Other"
     ;
  value F00183_
     1 = "Granted"
     2 = "Parent/other responsible refused"
     3 = "Respondent refused"
     6 = "Sample not tested/lost/not enough DBS"
     ;
  value F00184_
     1 = "Completed"
     2 = "Not at home"
     3 = "Postponed"
     4 = "Refused"
     5 = "Partly completed"
     6 = "Incapacitated"
     7 = "Other"
     ;
  value F00185_
     0 = "No education"
     1 = "Primary"
     2 = "Secondary"
     3 = "Higher"
     8 = "Don't know"
     ;
  value F00186_
    98 = "Don't know"
     ;
  value F00187_
     0 = "No education"
     1 = "Primary"
     2 = "Secondary"
     3 = "Higher"
     8 = "Don't know"
     ;
  value F00188_
  9994 = "Not present"
  9995 = "Refused"
  9996 = "Other"
     ;
  value F00189_
  9994 = "Not present"
  9995 = "Refused"
  9996 = "Other"
     ;
  value F00190_
  9998 = "Flagged cases"
     ;
  value F00191_
  9998 = "Flagged cases"
     ;
  value F00192_
 99998 = "Flagged cases"
     ;
  value F00193_
  9998 = "Flagged cases"
     ;
  value F00194_
  9998 = "Flagged cases"
     ;
  value F00195_
 99998 = "Flagged cases"
     ;
  value F00196_
  9998 = "Flagged cases"
     ;
  value F00197_
  9998 = "Flagged cases"
     ;
  value F00198_
 99998 = "Flagged cases"
     ;
  value F00199_
     0 = "Measured"
     3 = "Not present"
     4 = "Refused"
     6 = "Other"
     ;
  value F00200_
     0 = "Not measured"
     1 = "Lying"
     2 = "Standing"
     ;
  value F00201_
    97 = "Inconsistent"
    98 = "Don't know"
     ;
  value F00202_
     1 = "Male"
     2 = "Female"
     ;
  value F00203_
    97 = "Inconsistent"
    98 = "Don't know"
     ;
  value F00204_
  9997 = "Inconsistent"
  9998 = "Don't know"
     ;
  value F00205_
     0 = "Month, year and day"
     1 = "Month and year - information complete"
     2 = "Month and age - year imputed"
     3 = "Year and age - month imputed"
     5 = "Year - age/month imputed"
     6 = "Age - year/month imputed"
     7 = "Month - age/year imputed"
     8 = "None - all imputed"
     ;
  value F00206_
     0 = "Not in household"
     ;
  value F00207_
     1 = "Granted"
     2 = "Refused"
     3 = "Not present/other"
     ;
  value F00208_
   994 = "Not present"
   995 = "Refused"
   996 = "Other"
     ;
  value F00209_
     0 = "Measured"
     3 = "Not present/other"
     4 = "Refused"
     6 = "Other"
     ;
  value F00210_
   997 = "Inconsistent"
     ;
  value F00211_
     1 = "Severe"
     2 = "Moderate"
     3 = "Mild"
     4 = "Not anemic"
     ;
  value F00212_
     0 = "No"
     1 = "Yes"
     ;
  value F00213_
   993 = "Mother not de facto"
   994 = "Incomplete woman's interview"
   995 = "Not in household"
     ;
  value F00214_
     0 = "No education"
     1 = "Primary"
     2 = "Secondary"
     3 = "Higher"
     8 = "Don't know"
     ;
  value F00215_
    98 = "Don't know"
     ;
  value F00216_
     0 = "No education"
     1 = "Primary"
     2 = "Secondary"
     3 = "Higher"
     8 = "Don't know"
     ;
  value F00217_
  9996 = "Height out of plausible limits"
  9997 = "Age in days out of plausible limits"
  9998 = "Flagged cases"
     ;
  value F00218_
  9996 = "Height out of plausible limits"
  9997 = "Age in days out of plausible limits"
  9998 = "Flagged cases"
     ;
  value F00219_
  9996 = "Height out of plausible limits"
  9997 = "Age in days out of plausible limits"
  9998 = "Flagged cases"
     ;
  value F00220_
  9996 = "Height out of plausible limits"
  9997 = "Age in days out of plausible limits"
  9998 = "Flagged cases"
     ;
  value F00221_
  9994 = "Not present"
  9995 = "Refused"
  9996 = "Other"
     ;
  value F00222_
  9994 = "Not present"
  9995 = "Refused"
  9996 = "Other"
     ;
  value F00223_
     0 = "Not measured"
     1 = "Lying"
     2 = "Standing"
     ;
  value F00224_
  9994 = "Not present"
  9995 = "Refused"
  9996 = "Other"
     ;
  value F00225_
  9994 = "Not present"
  9995 = "Refused"
  9996 = "Other"
     ;
  value F00226_
     0 = "Not measured"
     1 = "Lying"
     2 = "Standing"
     ;
  value F00227_
     0 = "Not remeasured"
     1 = "Random"
     2 = "Z-Scores"
     3 = "Both random & Z-scores"
     ;
  value F00228_
     0 = "Not seen"
     1 = "Yes, seen"
     ;
  value F00229_
    96 = "More than 3 years ago"
    98 = "Don't know"
     ;
  value F00230_
     0 = "No"
     1 = "Yes"
     8 = "Don't know"
     ;
  value F00231_
     0 = "Not pretreated"
     1 = "Pretreated, permanent treatment"
     2 = "Pretreated, requiring future treatment"
     3 = "Not pretreated, came with kit and treated at home"
     4 = "Pretreated, treatment type not known"
     6 = "Other"
     8 = "Don't know"
     ;
  value F00232_
    10 = "Long-lasting insecticide treated nets (LLIN)"
    11 = "Olyset"
    12 = "Permanet"
    13 = "Net protect"
    14 = "MAGNet"
    15 = "DuraNet"
    16 = "Other/Don't know brand (LLIN)"
    20 = "Pretreated net"
    96 = "Other brand"
    98 = "DK brand"
     ;
  value F00233_
     0 = "No"
     1 = "Yes"
     2 = "Permanent/LLIN net"
     8 = "Not sure"
     ;
  value F00234_
    95 = "25+ months ago"
    96 = "More than 3 years ago"
    98 = "Don't know"
     ;
  value F00235_
     0 = "No, don't know"
     1 = "Yes"
     ;
  value F00236_
     5 = "5+"
     ;
  value F00237_
     0 = "No"
     1 = "Yes"
     8 = "Not sure (DK)"
     ;
  value F00238_
     0 = "No one"
     ;
  value F00239_
     0 = "No"
     1 = "Yes, campaign"
     2 = "Yes, antenatal care"
     3 = "Yes, infant welfare visit"
     ;
  value F00240_
    10 = "Government health facility"
    11 = "Government health facility"
    20 = "Private health facility"
    21 = "Private health facility"
    30 = "Other sources"
    31 = "Pharmacy"
    32 = "Shop/market"
    33 = "CHW"
    34 = "Religious institution"
    35 = "School"
    36 = "NGO clinic/facility"
    96 = "Other"
    98 = "Don't know"
     ;
  value F00241_
     0 = "Did not sleep under a net"
     1 = "Only treated (ITN) nets"
     2 = "Both treated (ITN) and untreated nets"
     3 = "Only untreated nets"
     ;
  value F00242_
     0 = "Did not sleep under net"
     ;
  value F00243_
    97 = "97+"
    98 = "Don't know"
     ;
  value F00244_
     0 = "No data from Individual file"
     1 = "Month and year - information complete"
     2 = "Month and age - year imputed"
     3 = "Year and age - month imputed"
     4 = "Year and age - year ignored"
     5 = "Year - age/month imputed"
     6 = "Age - year/month imputed"
     7 = "Month - age/year imputed"
     8 = "None - all imputed"
     ;
  value F00245_
     0 = "Not pregnant, don't know"
     1 = "Pregnant"
     ;
  value F00246_
     0 = "No"
     1 = "Yes"
     ;
  value F00247_
     0 = "No"
     1 = "Yes"
     ;
  value F00248_
     0 = "Not in household"
     ;
  value F00249_
     1 = "Granted"
     2 = "Parent/other responsible refused"
     3 = "Respondent refused"
     4 = "Adult/parent not present"
     5 = "Minor not present"
     ;
  value F00250_
     0 = "Negative"
     1 = "Positive"
     6 = "Test undetermined"
     7 = "Sample not found in lab database"
     ;
  value F00251_
     0 = "No"
     1 = "Yes"
     ;
  value F00252_
     0 = "No"
     1 = "Yes"
     ;
  value F00253_
     0 = "No"
     1 = "Yes"
     ;
  value F00254_
     0 = "No"
     1 = "Yes"
     ;
  value F00255_
     0 = "No"
     1 = "Yes"
     ;
  value F00256_
     0 = "No"
     1 = "Yes"
     ;
  value F00257_
     0 = "No"
     1 = "Yes"
     ;
  value F00258_
     0 = "Measured"
     3 = "Not present"
     4 = "Refused"
     6 = "Other"
     ;
  value $F00259_
99993 = "Sample damaged/insufficient/not found in lab"
99994 = "Not present"
99995 = "Refused"
99996 = "Other"
'?    ' = "Missing"
     ;
  value F00260_
     0 = "Negative"
     1 = "Positive"
     6 = "Other"
     ;
  value F00261_
     0 = "No"
     1 = "Yes"
     ;
  value F00262_
     0 = "No"
     1 = "Yes"
     ;
  value F00263_
     0 = "No"
     1 = "Yes"
     ;
  value F00264_
     0 = "No"
     1 = "Yes"
     ;
  value F00265_
     0 = "No"
     1 = "Yes"
     ;
  value F00266_
     0 = "No"
     1 = "Yes"
     ;
  value F00267_
     0 = "No"
     1 = "Yes"
     ;
  value F00268_
     0 = "No"
     1 = "Yes"
     ;
  value F00269_
     0 = "No"
     1 = "Yes"
     ;
  value F00270_
     1 = "Accepted medicine"
     2 = "Refused"
     6 = "Other"
     ;
Data user.GMPR81FL;
  attrib HHID     length=$12 label="Case Identification";
  attrib HVIDX    label="Line number";
  attrib HV000    length=$3 label="Country code and phase";
  attrib HV001    label="Cluster number";
  attrib HV002    label="Household number";
  attrib HV003    format=F00001_. label="Respondent's line number (answering Household questionnaire)";
  attrib HV004    label="Ultimate area unit";
  attrib HV005    label="Household sample weight (6 decimals)";
  attrib HV006    label="Month of interview";
  attrib HV007    label="Year of interview";
  attrib HV008    label="Date of interview (CMC)";
  attrib HV008A   label="Date of interview Century Day Code (CDC)";
  attrib HV009    label="Number of household members";
  attrib HV010    label="Number of eligible women in household";
  attrib HV011    label="Number of eligible men in household";
  attrib HV012    label="Number of de jure members";
  attrib HV013    label="Number of de facto members";
  attrib HV014    label="Number of children 5 and under (de jure)";
  attrib HV015    format=F00002_. label="Result of household interview";
  attrib HV016    label="Day of interview";
  attrib HV017    label="Number of visits";
  attrib HV018    label="Interviewer identification";
  attrib HV019    label="NA - Keyer identification";
  attrib HV020    format=F00003_. label="Ever-married sample";
  attrib HV021    label="Primary sampling unit";
  attrib HV022    format=F00004_. label="Sample strata for sampling errors";
  attrib HV023    format=F00005_. label="Stratification used in sample design";
  attrib HV024    format=F00006_. label="Region";
  attrib HV025    format=F00007_. label="Type of place of residence";
  attrib HV026    format=F00008_. label="NA - Place of residence";
  attrib HV027    format=F00009_. label="Household selected for male interview";
  attrib HV028    label="Household weight for male subsample (6 decimals)";
  attrib HV030    label="Field supervisor";
  attrib HV031    label="NA - Field editor";
  attrib HV032    label="NA - Office editor";
  attrib HV035    label="Number of eligible children for height and weight";
  attrib HV040    label="Cluster altitude in meters";
  attrib HV041    label="Total adults measured";
  attrib HV042    format=F00010_. label="Household selected for hemoglobin";
  attrib HV044    format=F00011_. label="Household selected for Domestic Violence module";
  attrib HV045A   format=F00012_. label="Language of questionnaire";
  attrib HV045B   format=F00013_. label="Language of interview";
  attrib HV045C   format=F00014_. label="Native language of respondent";
  attrib HV046    format=F00015_. label="Translator used";
  attrib HV801    label="Time interview started (hhmm - 24 hour clock)";
  attrib HV802    label="Time interview ended (hhmm - 24 hour clock)";
  attrib HV803    format=F00016_. label="Length of interview in minutes";
  attrib HV804    label="Number of visits for biomarker";
  attrib HV807D   label="Day of biomarker visit";
  attrib HV807M   label="Month of biomarker visit";
  attrib HV807Y   label="Year of biomarker visit";
  attrib HV807C   label="Date of biomarker (CMC)";
  attrib HV807A   label="Date of biomarker Century Day Code (CDC)";
  attrib HV201    format=F00017_. label="Source of drinking water";
  attrib HV202    format=F00018_. label="Source of non-drinking water";
  attrib HV201A   format=F00019_. label="Water not available for at least a day last two weeks";
  attrib HV204    format=F00020_. label="Time to get to water source (minutes)";
  attrib HV205    format=F00021_. label="Type of toilet facility";
  attrib HV206    format=F00022_. label="Has electricity";
  attrib HV207    format=F00023_. label="Has radio";
  attrib HV208    format=F00024_. label="Has television";
  attrib HV209    format=F00025_. label="Has refrigerator";
  attrib HV210    format=F00026_. label="Has bicycle";
  attrib HV211    format=F00027_. label="Has motorcycle/scooter";
  attrib HV212    format=F00028_. label="Has car/truck";
  attrib HV213    format=F00029_. label="Main floor material";
  attrib HV214    format=F00030_. label="Main wall material";
  attrib HV215    format=F00031_. label="Main roof material";
  attrib HV216    label="Number of rooms used for sleeping";
  attrib HV217    format=F00032_. label="Relationship structure";
  attrib HV218    label="Line number of head of household";
  attrib HV219    format=F00033_. label="Sex of head of household";
  attrib HV220    format=F00034_. label="Age of head of household";
  attrib HV221    format=F00035_. label="Has telephone (land-line)";
  attrib HV225    format=F00036_. label="Share toilet with other households";
  attrib HV226    format=F00037_. label="Type of cooking fuel";
  attrib HV227    format=F00038_. label="Has mosquito bed net for sleeping";
  attrib HV228    format=F00039_. label="Children under 5 slept under mosquito bed net last night";
  attrib HV230A   format=F00040_. label="Place where household members wash their hands";
  attrib HV230B   format=F00041_. label="Presence of water at hand washing place";
  attrib HV232    format=F00042_. label="Items present: Soap or detergent";
  attrib HV232B   format=F00043_. label="Items present: Ash, mud, sand";
  attrib HV232C   format=F00044_. label="NA - Items present: CS";
  attrib HV232D   format=F00045_. label="NA - Items present: CS";
  attrib HV232E   format=F00046_. label="NA - Items present: CS";
  attrib HV232Y   format=F00047_. label="Items present: None";
  attrib HV234    format=F00048_. label="NA - Result of salt test for iodine (PPM)";
  attrib HV234A   format=F00049_. label="Result of salt test for iodine";
  attrib HV235    format=F00050_. label="Location of source for water";
  attrib HV236    format=F00051_. label="NA - Person fetching water";
  attrib HV237    format=F00052_. label="Anything done to water to make safe to drink";
  attrib HV237A   format=F00053_. label="Water usually treated by: boil";
  attrib HV237B   format=F00054_. label="Water usually treated by: add bleach/chlorine";
  attrib HV237C   format=F00055_. label="Water usually treated by: strain through a cloth";
  attrib HV237D   format=F00056_. label="Water usually treated by: use water filter";
  attrib HV237E   format=F00057_. label="Water usually treated by: solar disinfection";
  attrib HV237F   format=F00058_. label="Water usually treated by: let it stand and settle";
  attrib HV237G   format=F00059_. label="NA - Water usually treated by: CS";
  attrib HV237H   format=F00060_. label="NA - Water usually treated by: CS";
  attrib HV237I   format=F00061_. label="NA - Water usually treated by: CS";
  attrib HV237J   format=F00062_. label="NA - Water usually treated by: CS";
  attrib HV237K   format=F00063_. label="NA - Water usually treated by: CS";
  attrib HV237X   format=F00064_. label="Water usually treated by: other";
  attrib HV237Z   format=F00065_. label="Water usually treated by: don't know";
  attrib HV238    format=F00066_. label="Number of households sharing toilet";
  attrib HV238A   format=F00067_. label="Location of toilet facility";
  attrib HV239    format=F00068_. label="NA - Food cooked on stove or open fire";
  attrib HV240    format=F00069_. label="NA - Household has a chimney, hood or neither";
  attrib HV241    format=F00070_. label="Food cooked in the house/ separate building/ outdoors";
  attrib HV242    format=F00071_. label="Household has separate room used as kitchen";
  attrib HV243A   format=F00072_. label="Has mobile telephone";
  attrib HV243B   format=F00073_. label="Has watch";
  attrib HV243C   format=F00074_. label="Has animal-drawn cart";
  attrib HV243D   format=F00075_. label="Has boat with a motor";
  attrib HV243E   format=F00076_. label="Has a computer";
  attrib HV244    format=F00077_. label="Owns land usable for agriculture";
  attrib HV245    format=F00078_. label="Hectares of agricultural land (1 decimal)";
  attrib HV246    format=F00079_. label="Owns livestock, herds or farm animals";
  attrib HV246A   format=F00080_. label="Owns cattle";
  attrib HV246B   format=F00081_. label="Owns cows/ bulls";
  attrib HV246C   format=F00082_. label="Owns horses/ donkeys/ mules";
  attrib HV246D   format=F00083_. label="Owns goats";
  attrib HV246E   format=F00084_. label="Owns sheep";
  attrib HV246F   format=F00085_. label="Owns chickens/poultry";
  attrib HV246G   format=F00086_. label="Owns Pigs";
  attrib HV246H   format=F00087_. label="NA - Owns CS";
  attrib HV246I   format=F00088_. label="NA - Owns CS";
  attrib HV246J   format=F00089_. label="NA - Owns CS";
  attrib HV246K   format=F00090_. label="NA - Owns CS";
  attrib HV247    format=F00091_. label="Has bank account";
  attrib HV252    format=F00092_. label="Frequency household members smoke inside the house";
  attrib HV253    format=F00093_. label="NA - Has dwelling been sprayed against mosquitoes in last 12 months";
  attrib HV253A   format=F00094_. label="NA - Dwelling sprayed by: government worker/program";
  attrib HV253B   format=F00095_. label="NA - Dwelling sprayed by: private company";
  attrib HV253C   format=F00096_. label="NA - Dwelling sprayed by: NGO";
  attrib HV253D   format=F00097_. label="NA - Dwelling sprayed by: CS";
  attrib HV253E   format=F00098_. label="NA - Dwelling sprayed by: CS";
  attrib HV253F   format=F00099_. label="NA - Dwelling sprayed by: CS";
  attrib HV253G   format=F00100_. label="NA - Dwelling sprayed by: CS";
  attrib HV253H   format=F00101_. label="NA - Dwelling sprayed by: CS";
  attrib HV253X   format=F00102_. label="NA - Dwelling sprayed by: other";
  attrib HV253Z   format=F00103_. label="NA - Dwelling sprayed by: don't know";
  attrib HV270    format=F00104_. label="Wealth index combined";
  attrib HV271    label="Wealth index factor score combined (5 decimals)";
  attrib HV270A   format=F00105_. label="Wealth index for urban/rural";
  attrib HV271A   label="Wealth index factor score for urban/rural (5 decimals)";
  attrib HML1     format=F00106_. label="Number of mosquito bed nets";
  attrib HML1A    label="Number of mosquito bed nets with specific information";
  attrib HML2     label="Number of children under mosquito bed net previous night";
  attrib SH121B   format=F00107_. label="Has sofa";
  attrib SH121C   format=F00108_. label="Has wardrobe";
  attrib SH121D   format=F00109_. label="Has bed";
  attrib SH121E   format=F00110_. label="Has table";
  attrib SH121F   format=F00111_. label="Has chair";
  attrib SH121K   format=F00112_. label="Has fan";
  attrib SH121L   format=F00113_. label="Has generator/ solar";
  attrib SH121N   format=F00114_. label="Has microwave";
  attrib SH121O   format=F00115_. label="Has DVD/VCD/ player";
  attrib SH121P   format=F00116_. label="Has satellite dish";
  attrib SH121Q   format=F00117_. label="Has washing machine";
  attrib SH121R   format=F00118_. label="Has clock";
  attrib SH122H   format=F00119_. label="Has boat without motor";
  attrib SHDISTRICT format=F00120_. label="District";
  attrib HV101    format=F00121_. label="Relationship to head";
  attrib HV102    format=F00122_. label="Usual resident";
  attrib HV103    format=F00123_. label="Slept last night";
  attrib HV104    format=F00124_. label="Sex of household member";
  attrib HV105    format=F00125_. label="Age of household members";
  attrib HV106    format=F00126_. label="Highest educational level attained";
  attrib HV107    format=F00127_. label="Highest year of education completed";
  attrib HV108    format=F00128_. label="Education completed in single years";
  attrib HV109    format=F00129_. label="Educational attainment";
  attrib HV110    format=F00130_. label="NA - Member still in school";
  attrib HV111    format=F00131_. label="Mother alive";
  attrib HV112    format=F00132_. label="Mother's line number";
  attrib HV113    format=F00133_. label="Father alive";
  attrib HV114    format=F00134_. label="Father's line number";
  attrib HV115    format=F00135_. label="Current marital status";
  attrib HV116    format=F00136_. label="Currently, formerly, never married";
  attrib HV117    format=F00137_. label="Eligibility for female interview";
  attrib HV118    format=F00138_. label="Eligibility for male interview";
  attrib HV120    format=F00139_. label="Children eligibility for height/weight and hemoglobin";
  attrib HV121    format=F00140_. label="Member attended school during current school year";
  attrib HV122    format=F00141_. label="Educational level during current school year";
  attrib HV123    format=F00142_. label="Grade of education during current school year";
  attrib HV124    format=F00143_. label="Education in single years - current school year";
  attrib HV125    format=F00144_. label="NA - Member attended school during previous school year";
  attrib HV126    format=F00145_. label="NA - Educational level during previous school year";
  attrib HV127    format=F00146_. label="NA - Grade of education during previous school year";
  attrib HV128    format=F00147_. label="NA - Education in single years - previous school year";
  attrib HV129    format=F00148_. label="NA - School attendance status";
  attrib HV140    format=F00149_. label="Member has a birth certificate";
  attrib IDXH4    label="Index to Household Schedule";
  attrib SH16     format=F00150_. label="Ever attended school";
  attrib SH17A    format=F00151_. label="Level of education attended";
  attrib SH17B    format=F00152_. label="Highest grade completed";
  attrib SH18     format=F00153_. label="Attend school current year";
  attrib SH19A    format=F00154_. label="Level of education attending";
  attrib SH19B    format=F00155_. label="Grade attending";
  attrib HA0      label="Index to Household Schedule";
  attrib HA1      label="Woman's age in years";
  attrib HA2      format=F00156_. label="Woman's weight in kilograms (1 decimal)";
  attrib HA3      format=F00157_. label="Woman's height in centimeters (1 decimal)";
  attrib HA4      format=F00158_. label="Height/Age percentile";
  attrib HA5      format=F00159_. label="Height/Age standard deviation";
  attrib HA6      format=F00160_. label="Height/Age percent ref. median";
  attrib HA11     format=F00161_. label="Weight/Height standard deviation (DHS)";
  attrib HA12     format=F00162_. label="Weight/Height percent ref. median (DHS)";
  attrib HA12A    format=F00163_. label="Weight/Height percent ref. median (Fog)";
  attrib HA12B    format=F00164_. label="Weight/Height percent ref. median (WHO)";
  attrib HA13     format=F00165_. label="Result of measurement - height/weight";
  attrib HA21     label="Fieldworker measurer code";
  attrib HA32     label="Date of birth (CMC)";
  attrib HA33     format=F00166_. label="Completeness of HA32 information";
  attrib HA35     format=F00167_. label="Smoking (cigarettes in last 24 hours)";
  attrib HA40     format=F00168_. label="Body Mass Index";
  attrib HA41     format=F00169_. label="Rohrer's index";
  attrib HA50     format=F00170_. label="Under age 18";
  attrib HA51     format=F00171_. label="Line number of parent/caretaker";
  attrib HA52     format=F00172_. label="Read consent statement - hemoglobin";
  attrib HA53     format=F00173_. label="Hemoglobin level (g/dl - 1 decimal)";
  attrib HA54     format=F00174_. label="Currently pregnant";
  attrib HA55     format=F00175_. label="Result of measurement - hemoglobin";
  attrib HA56     format=F00176_. label="Hemoglobin level adjusted for altitude and smoking (g/dl - 1 decimal)";
  attrib HA57     format=F00177_. label="Anemia level";
  attrib HA58     format=F00178_. label="NA - Agrees to referral - anemia";
  attrib HA60     format=F00179_. label="Marital status";
  attrib HA61     format=F00180_. label="NA - Read consent statement - HIV";
  attrib HA62     length=$5 format=$F00181_. label="NA - Bar code for HIV blood sample";
  attrib HA63     format=F00182_. label="NA - Result of measurement - HIV";
  attrib HA64     format=F00183_. label="NA - Consent for additional tests";
  attrib HA65     format=F00184_. label="Result of woman's individual interview";
  attrib HA66     format=F00185_. label="Woman's highest educational level";
  attrib HA67     format=F00186_. label="Woman's highest year of education";
  attrib HA68     format=F00187_. label="Woman's highest educational level (for preliminary and final report)";
  attrib HA69     label="NA - HIV weight (6 decimals)";
  attrib HA70     label="NA - Interviewer that took blood for HIV testing";
  attrib HC0      label="Index to Household Schedule";
  attrib HC1      label="Child's age in months";
  attrib HC1A     label="Child's age in days";
  attrib HC2      format=F00188_. label="Child's weight in kilograms (1 decimal)";
  attrib HC3      format=F00189_. label="Child's height in centimeters (1 decimal)";
  attrib HC4      format=F00190_. label="Height/Age percentile";
  attrib HC5      format=F00191_. label="Height/Age standard deviation";
  attrib HC6      format=F00192_. label="Height/Age percent of ref. median";
  attrib HC7      format=F00193_. label="Weight/Age percentile";
  attrib HC8      format=F00194_. label="Weight/Age standard deviation";
  attrib HC9      format=F00195_. label="Weight/Age percent of ref. median";
  attrib HC10     format=F00196_. label="Weight/Height percentile";
  attrib HC11     format=F00197_. label="Weight/Height standard deviation";
  attrib HC12     format=F00198_. label="Weight/Height percent of ref. median";
  attrib HC13     format=F00199_. label="Result of measurement - height/weight";
  attrib HC15     format=F00200_. label="Height: lying or standing";
  attrib HC16     format=F00201_. label="Day of birth";
  attrib HC17     label="Date measured (day)";
  attrib HC18     label="Date measured (month)";
  attrib HC19     label="Date measured (year)";
  attrib HC20     label="Century Day Code (CDC) of measurement";
  attrib HC21     label="Fieldworker measurer code";
  attrib HC27     format=F00202_. label="Sex";
  attrib HC30     format=F00203_. label="Month of birth";
  attrib HC31     format=F00204_. label="Year of birth";
  attrib HC32     label="Date of birth (CMC)";
  attrib HC32A    label="Century Day Code (CDC) of birth";
  attrib HC33     format=F00205_. label="Completeness of HC32 information";
  attrib HC51     format=F00206_. label="Line number of parent/caretaker";
  attrib HC52     format=F00207_. label="Read consent statement - hemoglobin";
  attrib HC53     format=F00208_. label="Hemoglobin level (g/dl - 1 decimal)";
  attrib HC55     format=F00209_. label="Result of measurement - hemoglobin";
  attrib HC56     format=F00210_. label="Hemoglobin level adjusted for altitude (g/dl - 1 decimal)";
  attrib HC57     format=F00211_. label="Anemia level";
  attrib HC58     format=F00212_. label="NA - Agrees to referral - anemia";
  attrib HC60     format=F00213_. label="Mother's line number (woman's questionnaire)";
  attrib HC61     format=F00214_. label="Mother's highest educational level";
  attrib HC62     format=F00215_. label="Mother's highest year of education";
  attrib HC63     label="Preceding birth interval (months)";
  attrib HC64     label="Birth order number";
  attrib HC68     format=F00216_. label="Mother's highest educational level (for preliminary and final report)";
  attrib HC70     format=F00217_. label="Height/Age standard deviation (new WHO)";
  attrib HC71     format=F00218_. label="Weight/Age standard deviation (new WHO)";
  attrib HC72     format=F00219_. label="Weight/Height standard deviation (new WHO)";
  attrib HC73     format=F00220_. label="BMI standard deviation (new WHO)";
  attrib HC2A     format=F00221_. label="Child's weight in kilograms (1 decimal) - first measurement";
  attrib HC3A     format=F00222_. label="Child's height in centimeters (1 decimal) - first measurement";
  attrib HC15A    format=F00223_. label="Height: lying or standing - first measurement";
  attrib HC2B     format=F00224_. label="Child's weight in kilograms (1 decimal) - re-measurement";
  attrib HC3B     format=F00225_. label="Child's height in centimeters (1 decimal) - re-measurement";
  attrib HC15B    format=F00226_. label="Height: lying or standing - re-measurement";
  attrib HC35     format=F00227_. label="Reason for re-measurement";
  attrib HMLIDX   label="Mosquito Bed Net Designation Number";
  attrib HML3     format=F00228_. label="Net observed by interviewer";
  attrib HML4     format=F00229_. label="Months ago net obtained";
  attrib HML5     format=F00230_. label="NA - Net treated with insecticide when bought";
  attrib HML6     format=F00231_. label="NA - Net treatment status";
  attrib HML7     format=F00232_. label="Brand of net";
  attrib HML8     format=F00233_. label="NA - Net treated since received";
  attrib HML9     format=F00234_. label="NA - Time since last re-treatment (months)";
  attrib HML10    format=F00235_. label="Insecticide-Treated Net (ITN)";
  attrib HML11    format=F00236_. label="Number of persons who slept under this net";
  attrib HML21    format=F00237_. label="Someone slept under this net last night";
  attrib HMLA     format=F00238_. label="Line number of person who slept in this net";
  attrib HMLB     label="Line number of person who slept in this net";
  attrib HMLC     label="Line number of person who slept in this net";
  attrib HMLD     label="Line number of person who slept in this net";
  attrib HMLE     label="NA - Line number of person who slept in this net";
  attrib HML22    format=F00239_. label="Obtained net from campaign, antenatal or immunization visit";
  attrib HML23    format=F00240_. label="Place where net was obtained";
  attrib HMHIDX   label="Index to Household Schedule";
  attrib HML12    format=F00241_. label="Type of Mosquito Bed Net(s) person slept under last night";
  attrib HML13    format=F00242_. label="Net Designation Number (HMLIDX) for 1st net person slept under last night";
  attrib HML14    label="Net Designation Number (HMLIDX) for 2nd net person slept under last night";
  attrib HML15    label="NA - Net Designation Number (HMLIDX) for 3rd net person slept under last night";
  attrib HML16    format=F00243_. label="Corrected age from Individual file";
  attrib HML16A   label="Age in months (for children)";
  attrib HML17    format=F00244_. label="Flag for age from Individual file";
  attrib HML18    format=F00245_. label="Pregnancy status from Individual file";
  attrib HML19    format=F00246_. label="NA - Person slept under an ever-treated net";
  attrib HML20    format=F00247_. label="Person slept under an LLIN net";
  attrib HML30    format=F00248_. label="Line number of parent/caretaker (for malaria testing)";
  attrib HML31    format=F00249_. label="Read consent statement for malaria";
  attrib HML32    format=F00250_. label="NA - Final result of malaria from blood smear test";
  attrib HML32A   format=F00251_. label="NA - Presence of species: falciparum (Pf)";
  attrib HML32B   format=F00252_. label="NA - Presence of species: malariae (Pm)";
  attrib HML32C   format=F00253_. label="NA - Presence of species: ovale (Po)";
  attrib HML32D   format=F00254_. label="NA - Presence of species: vivax (Pv)";
  attrib HML32E   format=F00255_. label="NA - Presence of species: CS";
  attrib HML32F   format=F00256_. label="NA - Presence of species: CS";
  attrib HML32G   format=F00257_. label="NA - Presence of species: CS";
  attrib HML33    format=F00258_. label="Result of malaria measurement";
  attrib HML34    length=$5 format=$F00259_. label="NA - Bar code for blood smear sample";
  attrib HML35    format=F00260_. label="Result of malaria rapid test";
  attrib HML36    label="Fieldworker measurer code for malaria";
  attrib SB113EA  format=F00261_. label="Illness or symptoms: Extreme weakness";
  attrib SB113EB  format=F00262_. label="Illness or symptoms: Heart problem";
  attrib SB113EC  format=F00263_. label="Illness or symptoms: Loss of consciousness";
  attrib SB113ED  format=F00264_. label="Illness or symptoms: Rapid or difficult breathing";
  attrib SB113EE  format=F00265_. label="Illness or symptoms: Seizures";
  attrib SB113EF  format=F00266_. label="Illness or symptoms: Abnormal bleeding";
  attrib SB113EG  format=F00267_. label="Illness or symptoms: Jaundice or yellow skin";
  attrib SB113EH  format=F00268_. label="Illness or symptoms: Dark urine";
  attrib SB113H   format=F00269_. label="Taking Coartem/ACT in past 2 weeks";
  attrib SB113L   format=F00270_. label="Medication accepted";
infile 'C:\COUNTRIES\GM81\GMPR81FL.DAT' LRECL=707 MISSOVER ;
    input
    @1    HHID     $12.
    @13   HVIDX    2.0
    @15   HV000    $3.
    @18   HV001    6.0
    @24   HV002    6.0
    @30   HV003    3.0
    @33   HV004    4.0
    @37   HV005    8.0
    @45   HV006    2.0
    @47   HV007    4.0
    @51   HV008    4.0
    @55   HV008A   5.0
    @60   HV009    2.0
    @62   HV010    2.0
    @64   HV011    2.0
    @66   HV012    2.0
    @68   HV013    2.0
    @70   HV014    2.0
    @72   HV015    1.0
    @73   HV016    2.0
    @75   HV017    1.0
    @76   HV018    5.0
    @81   HV019    3.0
    @84   HV020    1.0
    @85   HV021    4.0
    @89   HV022    4.0
    @93   HV023    2.0
    @95   HV024    2.0
    @97   HV025    1.0
    @98   HV026    1.0
    @99   HV027    1.0
    @100  HV028    8.0
    @108  HV030    5.0
    @113  HV031    5.0
    @118  HV032    3.0
    @121  HV035    2.0
    @123  HV040    4.0
    @127  HV041    2.0
    @129  HV042    1.0
    @130  HV044    1.0
    @131  HV045A   3.0
    @134  HV045B   3.0
    @137  HV045C   3.0
    @140  HV046    1.0
    @141  HV801    4.0
    @145  HV802    4.0
    @149  HV803    2.0
    @151  HV804    1.0
    @152  HV807D   2.0
    @154  HV807M   2.0
    @156  HV807Y   4.0
    @160  HV807C   4.0
    @164  HV807A   5.0
    @169  HV201    2.0
    @171  HV202    2.0
    @173  HV201A   1.0
    @174  HV204    3.0
    @177  HV205    2.0
    @179  HV206    1.0
    @180  HV207    1.0
    @181  HV208    1.0
    @182  HV209    1.0
    @183  HV210    1.0
    @184  HV211    1.0
    @185  HV212    1.0
    @186  HV213    2.0
    @188  HV214    2.0
    @190  HV215    2.0
    @192  HV216    2.0
    @194  HV217    1.0
    @195  HV218    2.0
    @197  HV219    1.0
    @198  HV220    2.0
    @200  HV221    1.0
    @201  HV225    1.0
    @202  HV226    2.0
    @204  HV227    1.0
    @205  HV228    1.0
    @206  HV230A   1.0
    @207  HV230B   1.0
    @208  HV232    1.0
    @209  HV232B   1.0
    @210  HV232C   1.0
    @211  HV232D   1.0
    @212  HV232E   1.0
    @213  HV232Y   1.0
    @214  HV234    3.0
    @217  HV234A   1.0
    @218  HV235    1.0
    @219  HV236    1.0
    @220  HV237    1.0
    @221  HV237A   1.0
    @222  HV237B   1.0
    @223  HV237C   1.0
    @224  HV237D   1.0
    @225  HV237E   1.0
    @226  HV237F   1.0
    @227  HV237G   1.0
    @228  HV237H   1.0
    @229  HV237I   1.0
    @230  HV237J   1.0
    @231  HV237K   1.0
    @232  HV237X   1.0
    @233  HV237Z   1.0
    @234  HV238    2.0
    @236  HV238A   1.0
    @237  HV239    1.0
    @238  HV240    1.0
    @239  HV241    1.0
    @240  HV242    1.0
    @241  HV243A   1.0
    @242  HV243B   1.0
    @243  HV243C   1.0
    @244  HV243D   1.0
    @245  HV243E   1.0
    @246  HV244    1.0
    @247  HV245    3.0
    @250  HV246    1.0
    @251  HV246A   2.0
    @253  HV246B   2.0
    @255  HV246C   2.0
    @257  HV246D   2.0
    @259  HV246E   2.0
    @261  HV246F   2.0
    @263  HV246G   2.0
    @265  HV246H   2.0
    @267  HV246I   2.0
    @269  HV246J   2.0
    @271  HV246K   2.0
    @273  HV247    1.0
    @274  HV252    1.0
    @275  HV253    1.0
    @276  HV253A   1.0
    @277  HV253B   1.0
    @278  HV253C   1.0
    @279  HV253D   1.0
    @280  HV253E   1.0
    @281  HV253F   1.0
    @282  HV253G   1.0
    @283  HV253H   1.0
    @284  HV253X   1.0
    @285  HV253Z   1.0
    @286  HV270    1.0
    @287  HV271    8.0
    @295  HV270A   1.0
    @296  HV271A   8.0
    @304  HML1     2.0
    @306  HML1A    1.0
    @307  HML2     2.0
    @309  SH121B   1.0
    @310  SH121C   1.0
    @311  SH121D   1.0
    @312  SH121E   1.0
    @313  SH121F   1.0
    @314  SH121K   1.0
    @315  SH121L   1.0
    @316  SH121N   1.0
    @317  SH121O   1.0
    @318  SH121P   1.0
    @319  SH121Q   1.0
    @320  SH121R   1.0
    @321  SH122H   1.0
    @322  SHDISTRICT 2.0
    @324  HV101    2.0
    @326  HV102    1.0
    @327  HV103    1.0
    @328  HV104    1.0
    @329  HV105    2.0
    @331  HV106    1.0
    @332  HV107    2.0
    @334  HV108    2.0
    @336  HV109    1.0
    @337  HV110    1.0
    @338  HV111    1.0
    @339  HV112    2.0
    @341  HV113    1.0
    @342  HV114    2.0
    @344  HV115    1.0
    @345  HV116    1.0
    @346  HV117    1.0
    @347  HV118    1.0
    @348  HV120    1.0
    @349  HV121    1.0
    @350  HV122    1.0
    @351  HV123    2.0
    @353  HV124    2.0
    @355  HV125    1.0
    @356  HV126    1.0
    @357  HV127    2.0
    @359  HV128    2.0
    @361  HV129    1.0
    @362  HV140    1.0
    @363  IDXH4    2.0
    @365  SH16     1.0
    @366  SH17A    1.0
    @367  SH17B    2.0
    @369  SH18     1.0
    @370  SH19A    1.0
    @371  SH19B    2.0
    @373  HA0      2.0
    @375  HA1      2.0
    @377  HA2      4.0
    @381  HA3      4.0
    @385  HA4      4.0
    @389  HA5      4.0
    @393  HA6      5.0
    @398  HA11     4.0
    @402  HA12     5.0
    @407  HA12A    5.0
    @412  HA12B    5.0
    @417  HA13     1.0
    @418  HA21     5.0
    @423  HA32     4.0
    @427  HA33     1.0
    @428  HA35     2.0
    @430  HA40     4.0
    @434  HA41     4.0
    @438  HA50     1.0
    @439  HA51     2.0
    @441  HA52     1.0
    @442  HA53     3.0
    @445  HA54     1.0
    @446  HA55     1.0
    @447  HA56     3.0
    @450  HA57     1.0
    @451  HA58     1.0
    @452  HA60     1.0
    @453  HA61     1.0
    @454  HA62     $5.
    @459  HA63     1.0
    @460  HA64     1.0
    @461  HA65     1.0
    @462  HA66     1.0
    @463  HA67     2.0
    @465  HA68     1.0
    @466  HA69     8.0
    @474  HA70     5.0
    @479  HC0      2.0
    @481  HC1      2.0
    @483  HC1A     5.0
    @488  HC2      4.0
    @492  HC3      4.0
    @496  HC4      4.0
    @500  HC5      4.0
    @504  HC6      5.0
    @509  HC7      4.0
    @513  HC8      4.0
    @517  HC9      5.0
    @522  HC10     4.0
    @526  HC11     4.0
    @530  HC12     5.0
    @535  HC13     1.0
    @536  HC15     1.0
    @537  HC16     2.0
    @539  HC17     2.0
    @541  HC18     2.0
    @543  HC19     4.0
    @547  HC20     5.0
    @552  HC21     5.0
    @557  HC27     1.0
    @558  HC30     2.0
    @560  HC31     4.0
    @564  HC32     4.0
    @568  HC32A    5.0
    @573  HC33     1.0
    @574  HC51     2.0
    @576  HC52     1.0
    @577  HC53     3.0
    @580  HC55     1.0
    @581  HC56     3.0
    @584  HC57     1.0
    @585  HC58     1.0
    @586  HC60     3.0
    @589  HC61     1.0
    @590  HC62     2.0
    @592  HC63     3.0
    @595  HC64     2.0
    @597  HC68     1.0
    @598  HC70     4.0
    @602  HC71     4.0
    @606  HC72     4.0
    @610  HC73     4.0
    @614  HC2A     4.0
    @618  HC3A     4.0
    @622  HC15A    1.0
    @623  HC2B     4.0
    @627  HC3B     4.0
    @631  HC15B    1.0
    @632  HC35     1.0
    @633  HMLIDX   2.0
    @635  HML3     1.0
    @636  HML4     2.0
    @638  HML5     1.0
    @639  HML6     1.0
    @640  HML7     2.0
    @642  HML8     1.0
    @643  HML9     2.0
    @645  HML10    1.0
    @646  HML11    1.0
    @647  HML21    1.0
    @648  HMLA     2.0
    @650  HMLB     2.0
    @652  HMLC     2.0
    @654  HMLD     2.0
    @656  HMLE     2.0
    @658  HML22    1.0
    @659  HML23    2.0
    @661  HMHIDX   2.0
    @663  HML12    1.0
    @664  HML13    1.0
    @665  HML14    1.0
    @666  HML15    1.0
    @667  HML16    2.0
    @669  HML16A   2.0
    @671  HML17    1.0
    @672  HML18    1.0
    @673  HML19    1.0
    @674  HML20    1.0
    @675  HML30    2.0
    @677  HML31    1.0
    @678  HML32    1.0
    @679  HML32A   1.0
    @680  HML32B   1.0
    @681  HML32C   1.0
    @682  HML32D   1.0
    @683  HML32E   1.0
    @684  HML32F   1.0
    @685  HML32G   1.0
    @686  HML33    1.0
    @687  HML34    $5.
    @692  HML35    1.0
    @693  HML36    5.0
    @698  SB113EA  1.0
    @699  SB113EB  1.0
    @700  SB113EC  1.0
    @701  SB113ED  1.0
    @702  SB113EE  1.0
    @703  SB113EF  1.0
    @704  SB113EG  1.0
    @705  SB113EH  1.0
    @706  SB113H   1.0
    @707  SB113L   1.0
    ;
    if HV017    = 9 then HV017 = .;
    if HV026    = 9 then HV026 = .;
    if HV040    = 9999 then HV040 = .;
    if HV801    = 9999 then HV801 = .;
    if HV802    = 9999 then HV802 = .;
    if HV803    = 99 then HV803 = .;
    if HV804    = 9 then HV804 = .;
    if HV201    = 99 then HV201 = .;
    if HV202    = 99 then HV202 = .;
    if HV201A   = 9 then HV201A = .;
    if HV204    = 999 then HV204 = .;
    if HV205    = 99 then HV205 = .;
    if HV206    = 9 then HV206 = .;
    if HV207    = 9 then HV207 = .;
    if HV208    = 9 then HV208 = .;
    if HV209    = 9 then HV209 = .;
    if HV210    = 9 then HV210 = .;
    if HV211    = 9 then HV211 = .;
    if HV212    = 9 then HV212 = .;
    if HV213    = 99 then HV213 = .;
    if HV214    = 99 then HV214 = .;
    if HV215    = 99 then HV215 = .;
    if HV216    = 99 then HV216 = .;
    if HV219    = 9 then HV219 = .;
    if HV220    = 99 then HV220 = .;
    if HV221    = 9 then HV221 = .;
    if HV225    = 9 then HV225 = .;
    if HV226    = 99 then HV226 = .;
    if HV227    = 9 then HV227 = .;
    if HV228    = 9 then HV228 = .;
    if HV230A   = 9 then HV230A = .;
    if HV230B   = 9 then HV230B = .;
    if HV232    = 9 then HV232 = .;
    if HV232B   = 9 then HV232B = .;
    if HV232C   = 9 then HV232C = .;
    if HV232D   = 9 then HV232D = .;
    if HV232E   = 9 then HV232E = .;
    if HV232Y   = 9 then HV232Y = .;
    if HV234    = 999 then HV234 = .;
    if HV234A   = 9 then HV234A = .;
    if HV235    = 9 then HV235 = .;
    if HV236    = 9 then HV236 = .;
    if HV237    = 9 then HV237 = .;
    if HV237A   = 9 then HV237A = .;
    if HV237B   = 9 then HV237B = .;
    if HV237C   = 9 then HV237C = .;
    if HV237D   = 9 then HV237D = .;
    if HV237E   = 9 then HV237E = .;
    if HV237F   = 9 then HV237F = .;
    if HV237G   = 9 then HV237G = .;
    if HV237H   = 9 then HV237H = .;
    if HV237I   = 9 then HV237I = .;
    if HV237J   = 9 then HV237J = .;
    if HV237K   = 9 then HV237K = .;
    if HV237X   = 9 then HV237X = .;
    if HV237Z   = 9 then HV237Z = .;
    if HV238    = 99 then HV238 = .;
    if HV238A   = 9 then HV238A = .;
    if HV239    = 9 then HV239 = .;
    if HV240    = 9 then HV240 = .;
    if HV241    = 9 then HV241 = .;
    if HV242    = 9 then HV242 = .;
    if HV243A   = 9 then HV243A = .;
    if HV243B   = 9 then HV243B = .;
    if HV243C   = 9 then HV243C = .;
    if HV243D   = 9 then HV243D = .;
    if HV243E   = 9 then HV243E = .;
    if HV244    = 9 then HV244 = .;
    if HV245    = 999 then HV245 = .;
    if HV246    = 9 then HV246 = .;
    if HV246A   = 99 then HV246A = .;
    if HV246B   = 99 then HV246B = .;
    if HV246C   = 99 then HV246C = .;
    if HV246D   = 99 then HV246D = .;
    if HV246E   = 99 then HV246E = .;
    if HV246F   = 99 then HV246F = .;
    if HV246G   = 99 then HV246G = .;
    if HV246H   = 99 then HV246H = .;
    if HV246I   = 99 then HV246I = .;
    if HV246J   = 99 then HV246J = .;
    if HV246K   = 99 then HV246K = .;
    if HV247    = 9 then HV247 = .;
    if HV252    = 9 then HV252 = .;
    if HV253    = 9 then HV253 = .;
    if HV253A   = 9 then HV253A = .;
    if HV253B   = 9 then HV253B = .;
    if HV253C   = 9 then HV253C = .;
    if HV253D   = 9 then HV253D = .;
    if HV253E   = 9 then HV253E = .;
    if HV253F   = 9 then HV253F = .;
    if HV253G   = 9 then HV253G = .;
    if HV253H   = 9 then HV253H = .;
    if HV253X   = 9 then HV253X = .;
    if HV253Z   = 9 then HV253Z = .;
    if HML1     = 99 then HML1 = .;
    if HML2     = 99 then HML2 = .;
    if HV101    = 99 then HV101 = .;
    if HV102    = 9 then HV102 = .;
    if HV103    = 9 then HV103 = .;
    if HV104    = 9 then HV104 = .;
    if HV105    = 99 then HV105 = .;
    if HV106    = 9 then HV106 = .;
    if HV107    = 99 then HV107 = .;
    if HV108    = 99 then HV108 = .;
    if HV109    = 9 then HV109 = .;
    if HV110    = 9 then HV110 = .;
    if HV111    = 9 then HV111 = .;
    if HV112    = 99 then HV112 = .;
    if HV113    = 9 then HV113 = .;
    if HV114    = 99 then HV114 = .;
    if HV115    = 9 then HV115 = .;
    if HV116    = 9 then HV116 = .;
    if HV121    = 9 then HV121 = .;
    if HV122    = 9 then HV122 = .;
    if HV123    = 99 then HV123 = .;
    if HV124    = 99 then HV124 = .;
    if HV125    = 9 then HV125 = .;
    if HV126    = 9 then HV126 = .;
    if HV127    = 99 then HV127 = .;
    if HV128    = 99 then HV128 = .;
    if HV129    = 9 then HV129 = .;
    if HV140    = 9 then HV140 = .;
    if HA2      = 9999 then HA2 = .;
    if HA3      = 9999 then HA3 = .;
    if HA4      = 9999 then HA4 = .;
    if HA5      = 9999 then HA5 = .;
    if HA6      = 99999 then HA6 = .;
    if HA11     = 9999 then HA11 = .;
    if HA12     = 99999 then HA12 = .;
    if HA12A    = 99999 then HA12A = .;
    if HA12B    = 99999 then HA12B = .;
    if HA13     = 9 then HA13 = .;
    if HA35     = 99 then HA35 = .;
    if HA40     = 9999 then HA40 = .;
    if HA41     = 9999 then HA41 = .;
    if HA50     = 9 then HA50 = .;
    if HA51     = 99 then HA51 = .;
    if HA52     = 9 then HA52 = .;
    if HA53     = 999 then HA53 = .;
    if HA54     = 9 then HA54 = .;
    if HA55     = 9 then HA55 = .;
    if HA56     = 999 then HA56 = .;
    if HA57     = 9 then HA57 = .;
    if HA58     = 9 then HA58 = .;
    if HA60     = 9 then HA60 = .;
    if HA61     = 9 then HA61 = .;
    if HA63     = 9 then HA63 = .;
    if HA64     = 9 then HA64 = .;
    if HA66     = 9 then HA66 = .;
    if HA67     = 99 then HA67 = .;
    if HA68     = 9 then HA68 = .;
    if HC2      = 9999 then HC2 = .;
    if HC3      = 9999 then HC3 = .;
    if HC4      = 9999 then HC4 = .;
    if HC5      = 9999 then HC5 = .;
    if HC6      = 99999 then HC6 = .;
    if HC7      = 9999 then HC7 = .;
    if HC8      = 9999 then HC8 = .;
    if HC9      = 99999 then HC9 = .;
    if HC10     = 9999 then HC10 = .;
    if HC11     = 9999 then HC11 = .;
    if HC12     = 99999 then HC12 = .;
    if HC13     = 9 then HC13 = .;
    if HC15     = 9 then HC15 = .;
    if HC16     = 99 then HC16 = .;
    if HC27     = 9 then HC27 = .;
    if HC30     = 99 then HC30 = .;
    if HC31     = 9999 then HC31 = .;
    if HC51     = 99 then HC51 = .;
    if HC52     = 9 then HC52 = .;
    if HC53     = 999 then HC53 = .;
    if HC55     = 9 then HC55 = .;
    if HC56     = 999 then HC56 = .;
    if HC57     = 9 then HC57 = .;
    if HC58     = 9 then HC58 = .;
    if HC60     = 999 then HC60 = .;
    if HC61     = 9 then HC61 = .;
    if HC62     = 99 then HC62 = .;
    if HC63     = 999 then HC63 = .;
    if HC64     = 99 then HC64 = .;
    if HC68     = 9 then HC68 = .;
    if HC70     = 9999 then HC70 = .;
    if HC71     = 9999 then HC71 = .;
    if HC72     = 9999 then HC72 = .;
    if HC73     = 9999 then HC73 = .;
    if HC2A     = 9999 then HC2A = .;
    if HC3A     = 9999 then HC3A = .;
    if HC15A    = 9 then HC15A = .;
    if HC2B     = 9999 then HC2B = .;
    if HC3B     = 9999 then HC3B = .;
    if HC15B    = 9 then HC15B = .;
    if HML3     = 9 then HML3 = .;
    if HML4     = 99 then HML4 = .;
    if HML5     = 9 then HML5 = .;
    if HML6     = 9 then HML6 = .;
    if HML7     = 99 then HML7 = .;
    if HML8     = 9 then HML8 = .;
    if HML9     = 99 then HML9 = .;
    if HML10    = 9 then HML10 = .;
    if HML11    = 9 then HML11 = .;
    if HML21    = 9 then HML21 = .;
    if HMLA     = 99 then HMLA = .;
    if HMLB     = 99 then HMLB = .;
    if HMLC     = 99 then HMLC = .;
    if HML22    = 9 then HML22 = .;
    if HML23    = 99 then HML23 = .;
    if HML12    = 9 then HML12 = .;
    if HML16    = 99 then HML16 = .;
    if HML18    = 9 then HML18 = .;
    if HML31    = 9 then HML31 = .;
    if HML32    = 9 then HML32 = .;
    if HML32A   = 9 then HML32A = .;
    if HML32B   = 9 then HML32B = .;
    if HML32C   = 9 then HML32C = .;
    if HML32D   = 9 then HML32D = .;
    if HML32E   = 9 then HML32E = .;
    if HML32F   = 9 then HML32F = .;
    if HML32G   = 9 then HML32G = .;
    if HML33    = 9 then HML33 = .;
    if HML35    = 9 then HML35 = .;
    if SB113EA  = 9 then SB113EA = .;
    if SB113EB  = 9 then SB113EB = .;
    if SB113EC  = 9 then SB113EC = .;
    if SB113ED  = 9 then SB113ED = .;
    if SB113EE  = 9 then SB113EE = .;
    if SB113EF  = 9 then SB113EF = .;
    if SB113EG  = 9 then SB113EG = .;
    if SB113EH  = 9 then SB113EH = .;
    if SB113H   = 9 then SB113H = .;
Run;
